Difference: InstallationAndConfigurationOfAWorkerNode (1 vs. 8)

Revision 72011-03-07 - GiuseppeLaRocca

Line: 1 to 1
 
META TOPICPARENT name="WebHome"

Introduction

Line: 18 to 18
 

Update host and perform the installation of package(s)

$ yum clean all

Changed:
<
<
$ yum groupinstall --skip-broken ig_WN_torque_noafs Loaded plugins: kernel-module Setting up Group Process Package ncurses-5.5-24.20060715.x86_64 already installed and latest version Package ncurses-5.5-24.20060715.i386 already installed and latest version Resolving Dependencies
>
>
$ yum groupinstall ig_WN_torque_noafs
 There are unfinished transactions remaining. You might consider running yum-complete-transaction first to finish them. The program yum-complete-transaction is found in the yum-utils package.
Added:
>
>
Latest version Resolving Dependencies
 --> Running transaction check
> Package CGSI_gSOAP_2.7.i386 0:1.3.3-2.sl5 set to be updated
> Package CGSI_gSOAP_2.7.x86_64 0:1.3.3-2.sl5 set to be updated
Line: 124 to 120
 
> Package dpm-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package edg-pbs-utils.x86_64 0:1.0.9-2.sl5 set to be updated
> Package fetch-crl.noarch 0:2.7.0-2 set to be updated
Changed:
<
<

> Package gcc-c++.x86_64 0:4.1.2-48.el5 set to be updated --> Processing Dependency: libstdc++-devel = 4.1.2-48.el5 for package: gcc-c++ --> Processing Dependency: gcc = 4.1.2-48.el5 for package: gcc-c++
>
>

> Package gcc-c++.x86_64 0:4.1.2-50.el5 set to be updated --> Processing Dependency: libstdc++-devel = 4.1.2-50.el5 for package: gcc-c++ --> Processing Dependency: libstdc++ = 4.1.2-50.el5 for package: gcc-c++ --> Processing Dependency: gcc = 4.1.2-50.el5 for package: gcc-c++
 
> Package ghostscript.i386 0:8.15.2-9.11.el5 set to be updated --> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript --> Processing Dependency: ghostscript-fonts for package: ghostscript
Line: 176 to 173
 
> Package glite-yaim-torque-client.noarch 0:4.0.3-1 set to be updated
> Package gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 set to be updated
> Package gridsite-shared.x86_64 0:1.5.10.5-3.sl5 set to be updated
Changed:
<
<

> Package ig-yaim.noarch 0:4.0.13-2_7 set to be updated
>
>

> Package ig-yaim.noarch 0:4.0.14-2 set to be updated
 
> Package lapack.i386 0:3.0-37.el5 set to be updated --> Processing Dependency: libblas.so.3 for package: lapack
> Package lapack.x86_64 0:3.0-37.el5 set to be updated
Line: 236 to 233
 
> Package vdt_globus_rm_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
> Package vdt_globus_sdk.x86_64 0:VDT1.10.1x86_64_rhap_5-3 set to be updated --> Running transaction check
Deleted:
<
<

> Package Ncarg.i686 0:4.4-1_02 set to be updated --> Processing Dependency: libXaw.so.7 for package: Ncarg --> Processing Dependency: libimf.so for package: Ncarg
 
> Package blas.i386 0:3.0-37.el5 set to be updated
> Package blas.x86_64 0:3.0-37.el5 set to be updated
> Package boost.x86_64 0:1.33.1-10.el5 set to be updated
Line: 250 to 244
 
> Package compat-glibc.i386 1:2.3.4-2.26 set to be updated --> Processing Dependency: compat-glibc-headers = 1:2.3.4-2.26 for package: compat-glibc
> Package compat-glibc.x86_64 1:2.3.4-2.26 set to be updated
Added:
>
>

> Package compat-libf2c-34.i386 0:3.4.6-4 set to be updated
 
> Package compat-libf2c-34.x86_64 0:3.4.6-4 set to be updated
> Package compat-libstdc++-33.i386 0:3.2.3-61 set to be updated
> Package compat-libstdc++-33.x86_64 0:3.2.3-61 set to be updated
Line: 257 to 252
 
> Package compat-openldap.x86_64 0:2.3.43_2.2.29-12.el5_5.1 set to be updated
> Package compat-readline43.i386 0:4.3-3 set to be updated
> Package compat-readline43.x86_64 0:4.3-3 set to be updated
Changed:
<
<

> Package gcc.x86_64 0:4.1.2-48.el5 set to be updated --> Processing Dependency: cpp = 4.1.2-48.el5 for package: gcc --> Processing Dependency: libgomp >= 4.1.2-48.el5 for package: gcc
>
>

> Package gcc.x86_64 0:4.1.2-50.el5 set to be updated --> Processing Dependency: cpp = 4.1.2-50.el5 for package: gcc --> Processing Dependency: libgcc >= 4.1.2-50.el5 for package: gcc --> Processing Dependency: libgomp >= 4.1.2-50.el5 for package: gcc
 
> Package gdbm.i386 0:1.8.0-26.2.1 set to be updated
> Package ghostscript-fonts.noarch 0:5.50-13.1.1 set to be updated
> Package giflib.i386 0:4.1.3-7.1.el5_3.1 set to be updated
Line: 269 to 265
 --> Processing Dependency: glibc-headers for package: glibc-devel
> Package gmp.i386 0:4.1.4-10.el5 set to be updated
> Package gmp.x86_64 0:4.1.4-10.el5 set to be updated
Changed:
<
<

> Package grelc-das-server.i386 0:2.3-2 set to be updated --> Processing Dependency: libcrypto_gcc32dbgpthr.so.0 for package: grelc-das-server --> Processing Dependency: libssl_gcc32dbgpthr.so.0 for package: grelc-das-server --> Processing Dependency: libpq.so.4 for package: grelc-das-server --> Processing Dependency: libltdl.so.3 for package: grelc-das-server
> Package jdk.x86_64 2000:1.6.0_22-fcs set to be updated
>
>

> Package jdk.x86_64 2000:1.6.0_24-fcs set to be updated
 
> Package libXmu.i386 0:1.0.2-5 set to be updated
> Package libXp.i386 0:1.0.0-8.1.el5 set to be updated
> Package libXpm.i386 0:3.5.5-3 set to be updated
Changed:
<
<

> Package libgfortran.i386 0:4.1.2-48.el5 set to be updated
> Package libgfortran.x86_64 0:4.1.2-48.el5 set to be updated
>
>

> Package libgfortran.i386 0:4.1.2-50.el5 set to be updated
> Package libgfortran.x86_64 0:4.1.2-50.el5 set to be updated
 
> Package libidn.i386 0:0.6.5-1.1 set to be updated
Changed:
<
<

> Package libstdc++-devel.x86_64 0:4.1.2-48.el5 set to be updated
>
>

> Package libstdc++.i386 0:4.1.2-50.el5 set to be updated
> Package libstdc++.x86_64 0:4.1.2-50.el5 set to be updated
> Package libstdc++-devel.x86_64 0:4.1.2-50.el5 set to be updated
> Package libxml2.i386 0:2.6.26-2.1.2.8 set to be updated
 
> Package libxml2-devel.i386 0:2.6.26-2.1.2.8 set to be updated --> Processing Dependency: pkgconfig for package: libxml2-devel --> Processing Dependency: zlib-devel for package: libxml2-devel
Line: 315 to 309
 
> Package xerces-c.x86_64 0:2.7.0-1.el5.rf set to be updated
> Package zsh.x86_64 0:4.2.6-3.el5 set to be updated --> Running transaction check
Deleted:
<
<

> Package Intel.i686 0:9.0-1_02 set to be updated
 
> Package chkfontpath.x86_64 0:1.10.1-1.1 set to be updated --> Processing Dependency: xfs for package: chkfontpath
> Package compat-glibc-headers.x86_64 1:2.3.4-2.26 set to be updated --> Processing Dependency: kernel-headers >= 2.2.1 for package: compat-glibc-headers
Changed:
<
<

> Package cpp.x86_64 0:4.1.2-48.el5 set to be updated
>
>

> Package cpp.x86_64 0:4.1.2-50.el5 set to be updated
 
> Package glibc-headers.x86_64 0:2.5-49.el5_5.7 set to be updated
Changed:
<
<

> Package grelc-das-server.i386 0:2.3-2 set to be updated --> Processing Dependency: libcrypto_gcc32dbgpthr.so.0 for package: grelc-das-server --> Processing Dependency: libssl_gcc32dbgpthr.so.0 for package: grelc-das-server
> Package libXaw.i386 0:1.0.2-8.1 set to be updated
>
>

> Package libgcc.i386 0:4.1.2-50.el5 set to be updated
> Package libgcc.x86_64 0:4.1.2-50.el5 set to be updated
 
> Package libgomp.x86_64 0:4.4.0-6.el5 set to be updated
> Package libicu.x86_64 0:3.6-5.11.4 set to be updated
Deleted:
<
<

> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
 
> Package perl-Convert-ASN1.noarch 0:0.20-1.1 set to be updated
> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated --> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL
Line: 340 to 330
 --> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl --> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl
> Package pkgconfig.x86_64 1:0.21-2.el5 set to be updated
Deleted:
<
<

> Package postgresql-libs.i386 0:8.1.22-1.el5_5.1 set to be updated
 
> Package xorg-x11-font-utils.x86_64 1:7.1-2 set to be updated --> Processing Dependency: libfontenc >= 0.99.2-2 for package: xorg-x11-font-utils --> Processing Dependency: libfontenc.so.1()(64bit) for package: xorg-x11-font-utils --> Processing Dependency: libXfont.so.1()(64bit) for package: xorg-x11-font-utils
> Package zlib-devel.x86_64 0:1.2.3-3 set to be updated --> Running transaction check
Changed:
<
<

> Package grelc-das-server.i386 0:2.3-2 set to be updated --> Processing Dependency: libcrypto_gcc32dbgpthr.so.0 for package: grelc-das-server --> Processing Dependency: libssl_gcc32dbgpthr.so.0 for package: grelc-das-server
> Package libFS.x86_64 0:1.0.0-3.1 set to be updated
> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
> Package ttmkfdir.x86_64 0:3.0.9-23.el5 set to be updated --> Finished Dependency Resolution Beginning Kernel Module Plugin Finished Kernel Module Plugin --> Running transaction check
> Package grelc-das-server.i386 0:2.3-2 set to be updated --> Processing Dependency: libxml2.so.2 for package: libxml2-devel --> Processing Dependency: libxml2.so.2 for package: HEP_OSlibs_SL5
> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
> Package postgresql-libs.i386 0:8.1.22-1.el5_5.1 set to be updated --> Running transaction check
> Package libxml2.i386 0:2.6.26-2.1.2.8 set to be updated --> Finished Dependency Resolution --> Running transaction check
> Package CGSI_gSOAP_2.7.i386 0:1.3.3-2.sl5 set to be updated
> Package CGSI_gSOAP_2.7.x86_64 0:1.3.3-2.sl5 set to be updated
> Package CGSI_gSOAP_2.7-voms.i386 0:1.3.3-2.sl5 set to be updated
> Package CGSI_gSOAP_2.7-voms.x86_64 0:1.3.3-2.sl5 set to be updated
> Package GFAL-client.i386 0:1.11.8-3.sl5 set to be updated
> Package GFAL-client.x86_64 0:1.11.8-3.sl5 set to be updated
> Package HEP_OSlibs_SL5.x86_64 0:1.0.3-0 set to be updated
> Package Intel.i686 0:9.0-1_02 set to be updated
> Package Ncarg.i686 0:4.4-1_02 set to be updated
> Package SAGA.api-java.noarch 0:1.0.1-2 set to be updated
> Package SAGA.lsu-cpp.engine.x86_64 0:1.3.3-1.sl5 set to be updated
> Package SAGA.vu-java.engine.noarch 0:1.0.1-2 set to be updated
> Package a1_grid_env.noarch 0:3.0.2-1 set to be updated
> Package blas.i386 0:3.0-37.el5 set to be updated
> Package blas.x86_64 0:3.0-37.el5 set to be updated
> Package boost.x86_64 0:1.33.1-10.el5 set to be updated
> Package bzip2-libs.i386 0:1.0.3-6.el5_5 set to be updated
> Package c-ares.x86_64 0:1.3.0-4.sl5 set to be updated
> Package chkfontpath.x86_64 0:1.10.1-1.1 set to be updated
> Package classads.x86_64 0:1.0-2.sl5 set to be updated
> Package cleanup-grid-accounts.noarch 0:1.0.2-1 set to be updated
> Package compat-db.i386 0:4.2.52-5.1 set to be updated
> Package compat-gcc-34.x86_64 0:3.4.6-4 set to be updated
> Package compat-gcc-34-g77.x86_64 0:3.4.6-4 set to be updated
> Package compat-glibc.i386 1:2.3.4-2.26 set to be updated
> Package compat-glibc.x86_64 1:2.3.4-2.26 set to be updated
> Package compat-glibc-headers.x86_64 1:2.3.4-2.26 set to be updated
> Package compat-libf2c-34.x86_64 0:3.4.6-4 set to be updated
> Package compat-libgcc-296.i386 0:2.96-138 set to be updated
> Package compat-libstdc++-296.i386 0:2.96-138 set to be updated
> Package compat-libstdc++-33.i386 0:3.2.3-61 set to be updated
> Package compat-libstdc++-33.x86_64 0:3.2.3-61 set to be updated
> Package compat-openldap.i386 0:2.3.43_2.2.29-12.el5_5.1 set to be updated
> Package compat-openldap.x86_64 0:2.3.43_2.2.29-12.el5_5.1 set to be updated
> Package compat-readline43.i386 0:4.3-3 set to be updated
> Package compat-readline43.x86_64 0:4.3-3 set to be updated
> Package cpp.x86_64 0:4.1.2-48.el5 set to be updated
> Package dcache-srmclient.noarch 0:1.9.5-16 set to be updated
> Package dcap.x86_64 0:2.47.2-0 set to be updated
> Package dpm.i386 0:1.7.4-7sec.sl5 set to be updated
> Package dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package dpm-devel.i386 0:1.7.4-7sec.sl5 set to be updated
> Package dpm-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package dpm-libs.i386 0:1.7.4-7sec.sl5 set to be updated
> Package dpm-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package edg-pbs-utils.x86_64 0:1.0.9-2.sl5 set to be updated
> Package fetch-crl.noarch 0:2.7.0-2 set to be updated
> Package gcc.x86_64 0:4.1.2-48.el5 set to be updated
> Package gcc-c++.x86_64 0:4.1.2-48.el5 set to be updated
> Package gdbm.i386 0:1.8.0-26.2.1 set to be updated
> Package ghostscript.i386 0:8.15.2-9.11.el5 set to be updated
> Package ghostscript.x86_64 0:8.15.2-9.11.el5 set to be updated
> Package ghostscript-fonts.noarch 0:5.50-13.1.1 set to be updated
> Package giflib.i386 0:4.1.3-7.1.el5_3.1 set to be updated
> Package giflib.x86_64 0:4.1.3-7.1.el5_3.1 set to be updated
> Package glibc-devel.i386 0:2.5-49.el5_5.7 set to be updated
> Package glibc-headers.x86_64 0:2.5-49.el5_5.7 set to be updated
> Package glite-WN-version.x86_64 0:3.2.9-0.sl5 set to be updated
> Package glite-amga-cli.x86_64 0:1.3.0-4 set to be updated
> Package glite-data-catalog-interface.noarch 0:2.0.0-8 set to be updated
> Package glite-data-hydra-cli.x86_64 0:3.1.2-4.sl5 set to be updated
> Package glite-data-util-c.x86_64 0:1.2.3-1.sl5 set to be updated
> Package glite-jobid-api-c.x86_64 0:1.0.0-5.sl5 set to be updated
> Package glite-jobid-api-cpp.x86_64 0:1.0.0-4.sl5 set to be updated
> Package glite-lb-client.x86_64 0:4.0.7-1.sl5 set to be updated
> Package glite-lb-common.x86_64 0:7.0.6-1.sl5 set to be updated
> Package glite-lbjp-common-trio.x86_64 0:1.0.0-6.sl5 set to be updated
> Package glite-saga-adapter-common.noarch 0:1.0.1-1 set to be updated
> Package glite-saga-adapter-context-cpp.x86_64 0:1.0.1-1.sl5 set to be updated
> Package glite-saga-adapter-context-java.noarch 0:1.0.1-1 set to be updated
> Package glite-saga-adapter-isn-common.noarch 0:1.0.0-1 set to be updated
> Package glite-saga-adapter-isn-cpp.x86_64 0:1.0.0-1.sl5 set to be updated
> Package glite-saga-adapter-isn-java.x86_64 0:1.0.0-1.sl5 set to be updated
> Package glite-saga-adapter-sd-cpp.x86_64 0:1.0.1-1.sl5 set to be updated
> Package glite-saga-adapter-sd-java.x86_64 0:1.0.1-1.sl5 set to be updated
> Package glite-security-gsoap-plugin.x86_64 0:2.0.1-3.sl5 set to be updated
> Package glite-security-gss.x86_64 0:2.0.0-6.sl5 set to be updated
> Package glite-security-ssss.x86_64 0:1.0.0-3.sl5 set to be updated
> Package glite-security-voms-api.i386 0:1.8.12-1.sl5 set to be updated
> Package glite-security-voms-api.x86_64 0:1.9.17-1.sl5 set to be updated
> Package glite-security-voms-api-c.i386 0:1.9.17-1.sl5 set to be updated
> Package glite-security-voms-api-c.x86_64 0:1.9.17-1.sl5 set to be updated
> Package glite-security-voms-api-cpp.i386 0:1.9.17-1.sl5 set to be updated
> Package glite-security-voms-api-cpp.x86_64 0:1.9.17-1.sl5 set to be updated
> Package glite-security-voms-clients.x86_64 0:1.9.17-1.sl5 set to be updated
> Package glite-service-discovery-api-c.x86_64 0:2.2.2-2.sl5 set to be updated
> Package glite-service-discovery-file-c.x86_64 0:2.1.2-2.sl5 set to be updated
> Package glite-swat-client.noarch 0:0.1.4-1 set to be updated
> Package glite-swat-client-pubkey.noarch 0:0.1.4-1 set to be updated
> Package glite-swat-client-tests.noarch 0:0.1.4-1 set to be updated
> Package glite-swat-common.noarch 0:0.1.4-1 set to be updated
> Package glite-version.noarch 0:3.2.2-1 set to be updated
> Package glite-wms-brokerinfo-access.x86_64 0:3.1.3-3.sl5 set to be updated
> Package glite-wms-utils-exception.x86_64 0:3.2.1-1.sl5 set to be updated
> Package glite-wn-info.noarch 0:1.0.3-1 set to be updated
> Package glite-yaim-clients.noarch 0:4.0.9-2 set to be updated
> Package glite-yaim-core.noarch 0:4.0.12-1 set to be updated
> Package glite-yaim-mpi.noarch 0:1.1.0-0 set to be updated
> Package glite-yaim-torque-client.noarch 0:4.0.3-1 set to be updated
> Package gmp.i386 0:4.1.4-10.el5 set to be updated
> Package gmp.x86_64 0:4.1.4-10.el5 set to be updated
> Package gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 set to be updated
> Package gridsite-shared.x86_64 0:1.5.10.5-3.sl5 set to be updated
> Package ig-yaim.noarch 0:4.0.13-2_7 set to be updated
> Package jdk.x86_64 2000:1.6.0_22-fcs set to be updated
> Package kernel-headers.x86_64 0:2.6.18-194.26.1.el5 set to be updated
> Package lapack.i386 0:3.0-37.el5 set to be updated
> Package lapack.x86_64 0:3.0-37.el5 set to be updated
> Package lcg-ManageVOTag.noarch 0:2.2.1-4 set to be updated
> Package lcg-info.noarch 0:1.11.4-1 set to be updated
> Package lcg-infosites.noarch 0:2.6.9-1 set to be updated
> Package lcg-sam-client.noarch 0:1.0.0-0 set to be updated
> Package lcg-sam-client-sensors.noarch 0:1.0.1-0 set to be updated
> Package lcg-sam-jobwrapper.noarch 0:1.0.0-0 set to be updated
> Package lcg-tags.noarch 0:0.4.0-1 set to be updated
> Package lcg_util.i386 0:1.7.6-2.sl5 set to be updated
> Package lcg_util.x86_64 0:1.7.6-2.sl5 set to be updated
> Package lcgdm-devel.i386 0:1.7.4-7sec.sl5 set to be updated
> Package lcgdm-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package lcgdm-libs.i386 0:1.7.4-7sec.sl5 set to be updated
> Package lcgdm-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package lfc.i386 0:1.7.4-7sec.sl5 set to be updated
> Package lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package lfc-devel.i386 0:1.7.4-7sec.sl5 set to be updated
> Package lfc-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package lfc-libs.i386 0:1.7.4-7sec.sl5 set to be updated
> Package lfc-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package libFS.x86_64 0:1.0.0-3.1 set to be updated
> Package libXaw.i386 0:1.0.2-8.1 set to be updated
>
>

> Package kernel-headers.x86_64 0:2.6.18-238.1.1.el5 set to be updated
 
> Package libXfont.x86_64 0:1.2.2-1.0.3.el5_1 set to be updated
Deleted:
<
<

> Package libXmu.i386 0:1.0.2-5 set to be updated
> Package libXp.i386 0:1.0.0-8.1.el5 set to be updated
> Package libXpm.i386 0:3.5.5-3 set to be updated
> Package libdcap.i386 0:2.47.2-0 set to be updated
> Package libdcap.x86_64 0:2.47.2-0 set to be updated
> Package libdcap-devel.i386 0:2.47.2-0 set to be updated
> Package libdcap-devel.x86_64 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-gsi.i386 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-gsi.x86_64 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-krb.i386 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-krb.x86_64 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-ssl.i386 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-ssl.x86_64 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-telnet.i386 0:2.47.2-0 set to be updated
> Package libdcap-tunnel-telnet.x86_64 0:2.47.2-0 set to be updated
 
> Package libfontenc.x86_64 0:1.0.2-2.2.el5 set to be updated
Deleted:
<
<

> Package libgfortran.i386 0:4.1.2-48.el5 set to be updated
> Package libgfortran.x86_64 0:4.1.2-48.el5 set to be updated
> Package libgomp.x86_64 0:4.4.0-6.el5 set to be updated
> Package libicu.x86_64 0:3.6-5.11.4 set to be updated
> Package libidn.i386 0:0.6.5-1.1 set to be updated
> Package libstdc++-devel.x86_64 0:4.1.2-48.el5 set to be updated
> Package libxml2.i386 0:2.6.26-2.1.2.8 set to be updated
> Package libxml2-devel.i386 0:2.6.26-2.1.2.8 set to be updated
> Package libxml2-devel.x86_64 0:2.6.26-2.1.2.8 set to be updated
> Package mesa-libGLU.i386 0:6.5.1-7.8.el5 set to be updated
> Package mesa-libGLU.x86_64 0:6.5.1-7.8.el5 set to be updated
> Package myproxy.x86_64 0:VDT1.10.1x86_64_rhap_5-4.2 set to be updated
> Package openldap-clients.x86_64 0:2.3.43-12.el5_5.1 set to be updated
> Package openmotif.i386 0:2.3.1-2.el5_4.1 set to be updated
> Package openmotif22.i386 0:2.2.3-18 set to be updated
> Package openmotif22.x86_64 0:2.2.3-18 set to be updated
> Package openssl097a.i386 0:0.9.7a-9.el5_4.2 set to be updated
> Package openssl097a.x86_64 0:0.9.7a-9.el5_4.2 set to be updated
 
> Package perl-Compress-Zlib.x86_64 0:1.42-1.fc6 set to be updated
Deleted:
<
<

> Package perl-Convert-ASN1.noarch 0:0.20-1.1 set to be updated
 
> Package perl-HTML-Parser.x86_64 0:3.55-1.fc6 set to be updated
Changed:
<
<

> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated
> Package perl-LDAP.noarch 1:0.33-3.fc6 set to be updated
>
>
--> Processing Dependency: perl-HTML-Tagset >= 3.03 for package: perl-HTML-Parser --> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser
 
> Package perl-Net-SSLeay.x86_64 0:1.30-4.fc6 set to be updated
Deleted:
<
<

> Package perl-URI.noarch 0:1.35-3 set to be updated
 
> Package perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 set to be updated
Deleted:
<
<

> Package perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 set to be updated
> Package perl-XML-SAX.noarch 0:0.14-8 set to be updated
> Package perl-dpm.i386 0:1.7.4-7sec.sl5 set to be updated
> Package perl-dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package perl-lfc.i386 0:1.7.4-7sec.sl5 set to be updated
> Package perl-lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package perl-libwww-perl.noarch 0:5.805-1.1.1 set to be updated
> Package pkgconfig.x86_64 1:0.21-2.el5 set to be updated
> Package python-dpm.i386 0:1.7.4-7sec.sl5 set to be updated
> Package python-dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package python-lfc.i386 0:1.7.4-7sec.sl5 set to be updated
> Package python-lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
> Package sqlite.i386 0:3.3.6-5 set to be updated
> Package tcl.i386 0:8.4.13-4.el5 set to be updated
> Package tk.i386 0:8.4.13-5.el5_1.1 set to be updated
> Package tk.x86_64 0:8.4.13-5.el5_1.1 set to be updated
> Package torque.x86_64 0:2.3.6-2cri.el5 set to be updated
> Package torque-client.x86_64 0:2.3.6-2cri.el5 set to be updated
> Package torque-mom.x86_64 0:2.3.6-2cri.el5 set to be updated
> Package ttmkfdir.x86_64 0:3.0.9-23.el5 set to be updated
> Package uberftp-client.x86_64 0:VDT1.10.1x86_64_rhap_5-1.27 set to be updated
> Package urw-fonts.noarch 0:2.3-6.1.1 set to be updated
> Package vdt_globus_essentials.i386 0:VDT1.10.1x86_rhap_5-4 set to be updated
> Package vdt_globus_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
> Package vdt_globus_jobmanager_common.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
> Package vdt_globus_rm_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
> Package vdt_globus_sdk.x86_64 0:VDT1.10.1x86_64_rhap_5-3 set to be updated
> Package xerces-c.x86_64 0:2.7.0-1.el5.rf set to be updated
> Package xorg-x11-font-utils.x86_64 1:7.1-2 set to be updated
 
> Package xorg-x11-xfs.x86_64 1:1.0.2-4 set to be updated
Changed:
<
<

> Package zlib-devel.x86_64 0:1.2.3-3 set to be updated
> Package zsh.x86_64 0:4.2.6-3.el5 set to be updated
>
>
--> Processing Dependency: ttmkfdir for package: xorg-x11-xfs --> Processing Dependency: libFS.so.6()(64bit) for package: xorg-x11-xfs --> Running transaction check
> Package libFS.x86_64 0:1.0.0-3.1 set to be updated
> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
> Package ttmkfdir.x86_64 0:3.0.9-23.el5 set to be updated
 --> Finished Dependency Resolution
Changed:
<
<
Packages skipped because of dependency problems: libtool-ltdl-1.5.22-7.el5_4.i386 from sl-base postgresql-libs-8.1.22-1.el5_5.1.i386 from sl-security
>
>
Beginning Kernel Module Plugin Finished Kernel Module Plugin
  Dependencies Resolved
Changed:
<
<
========================================================================================================================================================= Package Arch Version Repository Size
>
>
ckage Arch Version Repository Size
 ========================================================================================================================================================= Installing: CGSI_gSOAP_2.7 i386 1.3.3-2.sl5 glite-WN_sl5_x86_64_updates 66 k
Line: 610 to 389
  dpm-libs x86_64 1.7.4-7sec.sl5 glite-WN_sl5_x86_64_updates 315 k edg-pbs-utils x86_64 1.0.9-2.sl5 glite-TORQUE_client_sl5_x86_64_release 3.6 k fetch-crl noarch 2.7.0-2 glite-WN_sl5_x86_64_externals 20 k
Changed:
<
<
gcc-c++ x86_64 4.1.2-48.el5 sl-base 3.8 M
>
>
gcc-c++ x86_64 4.1.2-50.el5 sl-security 3.8 M
  ghostscript i386 8.15.2-9.11.el5 sl-base 5.9 M ghostscript x86_64 8.15.2-9.11.el5 sl-base 5.9 M glite-WN-version x86_64 3.2.9-0.sl5 glite-WN_sl5_x86_64_updates 3.5 k
Line: 657 to 436
  glite-yaim-torque-client noarch 4.0.3-1 glite-TORQUE_client_sl5_x86_64_updates 4.7 k gpt x86_64 3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 glite-WN_sl5_x86_64_externals 883 k gridsite-shared x86_64 1.5.10.5-3.sl5 glite-WN_sl5_x86_64_updates 106 k
Changed:
<
<
ig-yaim noarch 4.0.13-2_7 ig_sl5_x86_64 165 k
>
>
ig-yaim noarch 4.0.14-2 ig_sl5_x86_64 164 k
  lapack i386 3.0-37.el5 sl-base 3.4 M lapack x86_64 3.0-37.el5 sl-base 3.6 M lcg-ManageVOTag noarch 2.2.1-4 glite-WN_sl5_x86_64_updates 6.0 k
Line: 721 to 500
  compat-glibc i386 1:2.3.4-2.26 sl-base 1.0 M compat-glibc x86_64 1:2.3.4-2.26 sl-base 1.5 M compat-glibc-headers x86_64 1:2.3.4-2.26 sl-base 481 k
Added:
>
>
compat-libf2c-34 i386 3.4.6-4 sl-base 52 k
  compat-libf2c-34 x86_64 3.4.6-4 sl-base 56 k compat-libstdc++-33 i386 3.2.3-61 sl-base 232 k compat-libstdc++-33 x86_64 3.2.3-61 sl-base 227 k
Line: 728 to 508
  compat-openldap x86_64 2.3.43_2.2.29-12.el5_5.1 sl-security 265 k compat-readline43 i386 4.3-3 sl-base 102 k compat-readline43 x86_64 4.3-3 sl-base 106 k
Changed:
<
<
cpp x86_64 4.1.2-48.el5 sl-base 2.9 M gcc x86_64 4.1.2-48.el5 sl-base 5.3 M
>
>
cpp x86_64 4.1.2-50.el5 sl-security 2.9 M gcc x86_64 4.1.2-50.el5 sl-security 5.3 M
  gdbm i386 1.8.0-26.2.1 sl-base 27 k ghostscript-fonts noarch 5.50-13.1.1 sl-base 800 k giflib i386 4.1.3-7.1.el5_3.1 sl-base 39 k
Line: 738 to 518
  glibc-headers x86_64 2.5-49.el5_5.7 sl-security 593 k gmp i386 4.1.4-10.el5 sl-base 664 k gmp x86_64 4.1.4-10.el5 sl-base 201 k
Changed:
<
<
jdk x86_64 2000:1.6.0_22-fcs sl-security 67 M kernel-headers x86_64 2.6.18-194.26.1.el5 sl-security 1.1 M
>
>
jdk x86_64 2000:1.6.0_24-fcs sl-security 67 M kernel-headers x86_64 2.6.18-238.1.1.el5 sl-security 1.2 M
  libFS x86_64 1.0.0-3.1 sl-base 30 k
Deleted:
<
<
libXaw i386 1.0.2-8.1 sl-base 324 k
  libXfont x86_64 1.2.2-1.0.3.el5_1 sl-base 246 k libXmu i386 1.0.2-5 sl-base 62 k libXp i386 1.0.0-8.1.el5 sl-base 22 k libXpm i386 3.5.5-3 sl-base 45 k libfontenc x86_64 1.0.2-2.2.el5 sl-base 19 k
Changed:
<
<
libgfortran i386 4.1.2-48.el5 sl-base 231 k libgfortran x86_64 4.1.2-48.el5 sl-base 243 k
>
>
libgfortran i386 4.1.2-50.el5 sl-security 231 k libgfortran x86_64 4.1.2-50.el5 sl-security 243 k
  libgomp x86_64 4.4.0-6.el5 sl-base 68 k libicu x86_64 3.6-5.11.4 sl-base 5.2 M libidn i386 0.6.5-1.1 sl-base 194 k
Changed:
<
<
libstdc++-devel x86_64 4.1.2-48.el5 sl-base 2.8 M
>
>
libstdc++-devel x86_64 4.1.2-50.el5 sl-security 2.8 M
  libxml2 i386 2.6.26-2.1.2.8 sl-base 795 k libxml2-devel i386 2.6.26-2.1.2.8 sl-base 2.1 M libxml2-devel x86_64 2.6.26-2.1.2.8 sl-base 2.1 M
Line: 787 to 566
  xorg-x11-xfs x86_64 1:1.0.2-4 sl-base 73 k zlib-devel x86_64 1.2.3-3 sl-base 102 k zsh x86_64 4.2.6-3.el5 sl-base 1.7 M
Deleted:
<
<
Skipped (dependency problems): libtool-ltdl i386 1.5.22-7.el5_4 sl-base 37 k postgresql-libs i386 8.1.22-1.el5_5.1 sl-security 196 k
  Transaction Summary =========================================================================================================================================================
Changed:
<
<
Install 205 Package(s)
>
>
Install 203 Package(s)
 Upgrade 0 Package(s)
Changed:
<
<
Total download size: 452 M
>
>
Total download size: 329 M
 Is this ok [y/N]: y Downloading Packages:
Changed:
<
<
(1/205): lcg-sam-jobwrapper-1.0.0-0.noarch.rpm | 2.6 kB 00:00 (2/205): a1_grid_env-3.0.2-1.noarch.rpm | 3.1 kB 00:00 (3/205): glite-saga-adapter-common-1.0.1-1.noarch.rpm | 3.2 kB 00:00 (4/205): glite-WN-version-3.2.9-0.sl5.x86_64.rpm | 3.5 kB 00:00 (5/205): edg-pbs-utils-1.0.9-2.sl5.x86_64.rpm | 3.6 kB 00:00 (6/205): glite-jobid-api-cpp-1.0.0-4.sl5.x86_64.rpm | 4.0 kB 00:00 (7/205): glite-swat-client-pubkey-0.1.4-1.noarch.rpm | 4.1 kB 00:00 (8/205): glite-yaim-torque-client-4.0.3-1.noarch.rpm | 4.7 kB 00:00 (9/205): glite-version-3.2.2-1.noarch.rpm | 5.0 kB 00:00 (10/205): glite-saga-adapter-context-java-1.0.1-1.noarch.rpm | 5.1 kB 00:00 (11/205): cleanup-grid-accounts-1.0.2-1.noarch.rpm | 5.3 kB 00:00 (12/205): glite-wn-info-1.0.3-1.noarch.rpm | 5.7 kB 00:00 (13/205): lcg-ManageVOTag-2.2.1-4.noarch.rpm | 6.0 kB 00:00 (14/205): lcg-infosites-2.6.9-1.noarch.rpm | 8.2 kB 00:00 (15/205): libdcap-tunnel-ssl-2.47.2-0.i386.rpm | 8.2 kB 00:00 (16/205): libdcap-tunnel-ssl-2.47.2-0.x86_64.rpm | 8.5 kB 00:00 (17/205): HEP_OSlibs_SL5-1.0.3-0.x86_64.rpm | 8.8 kB 00:00 (18/205): lcg-tags-0.4.0-1.noarch.rpm | 9.2 kB 00:00 (19/205): libdcap-tunnel-telnet-2.47.2-0.i386.rpm | 9.4 kB 00:00 (20/205): libdcap-tunnel-telnet-2.47.2-0.x86_64.rpm | 9.6 kB 00:00 (21/205): lcg-info-1.11.4-1.noarch.rpm | 11 kB 00:00 (22/205): glite-yaim-mpi-1.1.0-0.noarch.rpm | 11 kB 00:00 (23/205): glite-security-voms-api-1.8.12-1.sl5.i386.rpm | 13 kB 00:00 (24/205): perl-HTML-Tagset-3.10-2.1.1.noarch.rpm | 14 kB 00:00 (25/205): glite-swat-client-tests-0.1.4-1.noarch.rpm | 15 kB 00:00 (26/205): chkfontpath-1.10.1-1.1.x86_64.rpm | 15 kB 00:00 (27/205): glite-security-voms-api-1.9.17-1.sl5.x86_64.rpm | 15 kB 00:00 (28/205): perl-XML-NamespaceSupport-1.09-1.2.1.noarch.rpm | 15 kB 00:00 (29/205): libdcap-tunnel-krb-2.47.2-0.i386.rpm | 16 kB 00:00 (30/205): libdcap-tunnel-gsi-2.47.2-0.i386.rpm | 17 kB 00:00 (31/205): glite-saga-adapter-isn-common-1.0.0-1.noarch.rpm | 17 kB 00:00 (32/205): libdcap-tunnel-krb-2.47.2-0.x86_64.rpm | 17 kB 00:00 (33/205): libdcap-tunnel-gsi-2.47.2-0.x86_64.rpm | 18 kB 00:00 (34/205): glite-jobid-api-c-1.0.0-5.sl5.x86_64.rpm | 19 kB 00:00 (35/205): libfontenc-1.0.2-2.2.el5.x86_64.rpm | 19 kB 00:00 (36/205): fetch-crl-2.7.0-2.noarch.rpm | 20 kB 00:00 (37/205): glite-yaim-clients-4.0.9-2.noarch.rpm | 22 kB 00:00 (38/205): libXp-1.0.0-8.1.el5.i386.rpm | 22 kB 00:00 (39/205): dcap-2.47.2-0.x86_64.rpm | 23 kB 00:00 (40/205): gdbm-1.8.0-26.2.1.i386.rpm | 27 kB 00:00 (41/205): glite-data-catalog-interface-2.0.0-8.noarch.rpm | 29 kB 00:00 (42/205): libFS-1.0.0-3.1.x86_64.rpm | 30 kB 00:00 (43/205): bzip2-libs-1.0.3-6.el5_5.i386.rpm | 37 kB 00:00 (44/205): glite-data-util-c-1.2.3-1.sl5.x86_64.rpm | 39 kB 00:00 (45/205): giflib-4.1.3-7.1.el5_3.1.i386.rpm | 39 kB 00:00 (46/205): giflib-4.1.3-7.1.el5_3.1.x86_64.rpm | 39 kB 00:00 (47/205): perl-Convert-ASN1-0.20-1.1.noarch.rpm | 41 kB 00:00 (48/205): glite-service-discovery-file-c-2.1.2-2.sl5.x86_64.rpm | 42 kB 00:00 (49/205): libXpm-3.5.5-3.i386.rpm | 45 kB 00:00 (50/205): ttmkfdir-3.0.9-23.el5.x86_64.rpm | 46 kB 00:00 (51/205): perl-IO-Socket-SSL-1.01-1.fc6.noarch.rpm | 49 kB 00:00 (52/205): glite-security-ssss-1.0.0-3.sl5.x86_64.rpm | 50 kB 00:00 (53/205): compat-libgcc-296-2.96-138.i386.rpm | 51 kB 00:00 (54/205): perl-Compress-Zlib-1.42-1.fc6.x86_64.rpm | 52 kB 00:00 (55/205): glite-service-discovery-api-c-2.2.2-2.sl5.x86_64.rpm | 55 kB 00:00 (56/205): compat-libf2c-34-3.4.6-4.x86_64.rpm | 56 kB 00:00 (57/205): glite-wms-utils-exception-3.2.1-1.sl5.x86_64.rpm | 57 kB 00:00 (58/205): pkgconfig-0.21-2.el5.x86_64.rpm | 61 kB 00:00 (59/205): libXmu-1.0.2-5.i386.rpm | 62 kB 00:00 (60/205): CGSI_gSOAP_2.7-1.3.3-2.sl5.i386.rpm | 66 kB 00:00 (61/205): CGSI_gSOAP_2.7-1.3.3-2.sl5.x86_64.rpm | 67 kB 00:00 (62/205): libgomp-4.4.0-6.el5.x86_64.rpm | 68 kB 00:00 (63/205): glite-lbjp-common-trio-1.0.0-6.sl5.x86_64.rpm | 71 kB 00:00 (64/205): glite-security-gss-2.0.0-6.sl5.x86_64.rpm | 71 kB 00:00 (65/205): glite-swat-common-0.1.4-1.noarch.rpm | 71 kB 00:00 (66/205): xorg-x11-xfs-1.0.2-4.x86_64.rpm | 73 kB 00:00 (67/205): perl-XML-SAX-0.14-8.noarch.rpm | 77 kB 00:00 (68/205): xorg-x11-font-utils-7.1-2.x86_64.rpm | 77 kB 00:00 (69/205): uberftp-client-VDT1.10.1x86_64_rhap_5-1.27.x86_64.rpm | 86 kB 00:00 (70/205): glite-swat-client-0.1.4-1.noarch.rpm | 87 kB 00:00 (71/205): compat-libstdc++-296-2.96-138.i386.rpm | 90 kB 00:00 (72/205): perl-HTML-Parser-3.55-1.fc6.x86_64.rpm | 91 kB 00:00 (73/205): lfc-libs-1.7.4-7sec.sl5.i386.rpm | 94 kB 00:00 (74/205): libdcap-2.47.2-0.i386.rpm | 94 kB 00:00 (75/205): lfc-libs-1.7.4-7sec.sl5.x86_64.rpm | 97 kB 00:00 (76/205): zlib-devel-1.2.3-3.x86_64.rpm | 102 kB 00:00 (77/205): compat-readline43-4.3-3.i386.rpm | 102 kB 00:00 (78/205): libdcap-2.47.2-0.x86_64.rpm | 103 kB 00:00 (79/205): c-ares-1.3.0-4.sl5.x86_64.rpm | 103 kB 00:00 (80/205): torque-2.3.6-2cri.el5.x86_64.rpm | 106 kB 00:00 (81/205): gridsite-shared-1.5.10.5-3.sl5.x86_64.rpm | 106 kB 00:00 (82/205): lcg-sam-client-1.0.0-0.noarch.rpm | 106 kB 00:00 (83/205): compat-readline43-4.3-3.x86_64.rpm | 106 kB 00:00 (84/205): libdcap-devel-2.47.2-0.i386.rpm | 112 kB 00:00 (85/205): perl-URI-1.35-3.noarch.rpm | 116 kB 00:00 (86/205): glite-yaim-core-4.0.12-1.noarch.rpm | 123 kB 00:00 (87/205): torque-client-2.3.6-2cri.el5.x86_64.rpm | 125 kB 00:00 (88/205): glite-wms-brokerinfo-access-3.1.3-3.sl5.x86_64.rpm | 125 kB 00:00 (89/205): libdcap-devel-2.47.2-0.x86_64.rpm | 133 kB 00:00 (90/205): lcg-sam-client-sensors-1.0.1-0.noarch.rpm | 134 kB 00:00 (91/205): torque-mom-2.3.6-2cri.el5.x86_64.rpm | 144 kB 00:00 (92/205): CGSI_gSOAP_2.7-voms-1.3.3-2.sl5.i386.rpm | 162 kB 00:00 (93/205): ig-yaim-4.0.13-2_7.noarch.rpm | 165 kB 00:00 (94/205): CGSI_gSOAP_2.7-voms-1.3.3-2.sl5.x86_64.rpm | 167 kB 00:00 (95/205): lcgdm-libs-1.7.4-7sec.sl5.i386.rpm | 173 kB 00:00 (96/205): lcgdm-devel-1.7.4-7sec.sl5.i386.rpm | 182 kB 00:00 (97/205): lcgdm-libs-1.7.4-7sec.sl5.x86_64.rpm | 186 kB 00:00 (98/205): perl-Net-SSLeay-1.30-4.fc6.x86_64.rpm | 192 kB 00:00 (99/205): lcgdm-devel-1.7.4-7sec.sl5.x86_64.rpm | 194 kB 00:00 (100/205): libidn-0.6.5-1.1.i386.rpm | 194 kB 00:00 (101/205): gmp-4.1.4-10.el5.x86_64.rpm | 201 kB 00:00 (102/205): perl-XML-Parser-2.34-6.1.2.2.1.x86_64.rpm | 209 kB 00:00 (103/205): sqlite-3.3.6-5.i386.rpm | 213 kB 00:00 (104/205): glite-saga-adapter-isn-java-1.0.0-1.sl5.x86_64.rpm | 218 kB 00:00 (105/205): openldap-clients-2.3.43-12.el5_5.1.x86_64.rpm | 222 kB 00:00 (106/205): mesa-libGLU-6.5.1-7.8.el5.x86_64.rpm | 224 kB 00:00 (107/205): mesa-libGLU-6.5.1-7.8.el5.i386.rpm | 225 kB 00:00 (108/205): compat-libstdc++-33-3.2.3-61.x86_64.rpm | 227 kB 00:00 (109/205): glite-saga-adapter-sd-java-1.0.1-1.sl5.x86_64.rpm | 229 kB 00:00 (110/205): libgfortran-4.1.2-48.el5.i386.rpm | 231 kB 00:00 (111/205): compat-libstdc++-33-3.2.3-61.i386.rpm | 232 kB 00:00 (112/205): libgfortran-4.1.2-48.el5.x86_64.rpm | 243 kB 00:00 (113/205): libXfont-1.2.2-1.0.3.el5_1.x86_64.rpm | 246 kB 00:00 (114/205): compat-openldap-2.3.43_2.2.29-12.el5_5.1.i386.rpm | 258 kB 00:00 (115/205): compat-openldap-2.3.43_2.2.29-12.el5_5.1.x86_64.rpm | 265 kB 00:00 (116/205): lfc-devel-1.7.4-7sec.sl5.i386.rpm | 292 kB 00:00 (117/205): perl-lfc-1.7.4-7sec.sl5.i386.rpm | 296 kB 00:00 (118/205): dpm-libs-1.7.4-7sec.sl5.i386.rpm | 297 kB 00:00 (119/205): lfc-devel-1.7.4-7sec.sl5.x86_64.rpm | 313 kB 00:00 (120/205): dpm-libs-1.7.4-7sec.sl5.x86_64.rpm | 315 kB 00:00 (121/205): perl-LDAP-0.33-3.fc6.noarch.rpm | 316 kB 00:00 (122/205): perl-lfc-1.7.4-7sec.sl5.x86_64.rpm | 317 kB 00:00 (123/205): blas-3.0-37.el5.i386.rpm | 321 kB 00:00 (124/205): lcg_util-1.7.6-2.sl5.i386.rpm | 322 kB 00:00 (125/205): libXaw-1.0.2-8.1.i386.rpm | 324 kB 00:00 (126/205): blas-3.0-37.el5.x86_64.rpm | 328 kB 00:00 (127/205): SAGA.api-java-1.0.1-2.noarch.rpm | 338 kB 00:00 (128/205): lcg_util-1.7.6-2.sl5.x86_64.rpm | 345 kB 00:00 (129/205): perl-libwww-perl-5.805-1.1.1.noarch.rpm | 375 kB 00:00 (130/205): perl-dpm-1.7.4-7sec.sl5.i386.rpm | 392 kB 00:00 (131/205): perl-dpm-1.7.4-7sec.sl5.x86_64.rpm | 421 kB 00:00 (132/205): compat-glibc-headers-2.3.4-2.26.x86_64.rpm | 481 kB 00:01 (133/205): SAGA.vu-java.engine-1.0.1-2.noarch.rpm | 533 kB 00:00 (134/205): glite-data-hydra-cli-3.1.2-4.sl5.x86_64.rpm | 545 kB 00:00 (135/205): python-dpm-1.7.4-7sec.sl5.i386.rpm | 563 kB 00:00 (136/205): vdt_globus_jobmanager_common-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm | 578 kB 00:00 (137/205): glibc-headers-2.5-49.el5_5.7.x86_64.rpm | 593 kB 00:01 (138/205): dpm-devel-1.7.4-7sec.sl5.i386.rpm | 609 kB 00:00 (139/205): python-dpm-1.7.4-7sec.sl5.x86_64.rpm | 611 kB 00:00 (140/205): glite-saga-adapter-context-cpp-1.0.1-1.sl5.x86_64.rpm | 613 kB 00:00 (141/205): glite-lb-common-7.0.6-1.sl5.x86_64.rpm | 623 kB 00:00 (142/205): dpm-devel-1.7.4-7sec.sl5.x86_64.rpm | 654 kB 00:00 (143/205): gmp-4.1.4-10.el5.i386.rpm | 664 kB 00:01 (144/205): libxml2-2.6.26-2.1.2.8.i386.rpm | 795 kB 00:00 (145/205): ghostscript-fonts-5.50-13.1.1.noarch.rpm | 800 kB 00:00 (146/205): glite-amga-cli-1.3.0-4.x86_64.rpm | 805 kB 00:00 (147/205): openssl097a-0.9.7a-9.el5_4.2.i386.rpm | 822 kB 00:00 (148/205): openssl097a-0.9.7a-9.el5_4.2.x86_64.rpm | 823 kB 00:00 (149/205): boost-1.33.1-10.el5.x86_64.rpm | 879 kB 00:00 (150/205): gpt-3.2autotools2004_NMI_9.0_x86_64_rhap_5-1.x86_64.rpm | 883 kB 00:00 (151/205): tk-8.4.13-5.el5_1.1.i386.rpm | 889 kB 00:00 (152/205): tk-8.4.13-5.el5_1.1.x86_64.rpm | 900 kB 00:00 (153/205): python-lfc-1.7.4-7sec.sl5.i386.rpm | 916 kB 00:00 (154/205): glite-security-voms-clients-1.9.17-1.sl5.x86_64.rpm | 925 kB 00:00 (155/205): tcl-8.4.13-4.el5.i386.rpm | 956 kB 00:01 (156/205): python-lfc-1.7.4-7sec.sl5.x86_64.rpm | 1.0 MB 00:00 (157/205): compat-glibc-2.3.4-2.26.i386.rpm | 1.0 MB 00:00 (158/205): kernel-headers-2.6.18-194.26.1.el5.x86_64.rpm | 1.1 MB 00:00 (159/205): vdt_globus_rm_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm | 1.1 MB 00:00 (160/205): myproxy-VDT1.10.1x86_64_rhap_5-4.2.x86_64.rpm | 1.3 MB 00:00 (161/205): openmotif22-2.2.3-18.i386.rpm | 1.3 MB 00:01 (162/205): openmotif22-2.2.3-18.x86_64.rpm | 1.3 MB 00:00 (163/205): lfc-1.7.4-7sec.sl5.i386.rpm | 1.4 MB 00:00 (164/205): glite-saga-adapter-isn-cpp-1.0.0-1.sl5.x86_64.rpm | 1.4 MB 00:00 (165/205): compat-glibc-2.3.4-2.26.x86_64.rpm | 1.5 MB 00:01 (166/205): lfc-1.7.4-7sec.sl5.x86_64.rpm | 1.5 MB 00:00 (167/205): openmotif-2.3.1-2.el5_4.1.i386.rpm | 1.5 MB 00:01 (168/205): xerces-c-2.7.0-1.el5.rf.x86_64.rpm | 1.5 MB 00:00 (169/205): compat-db-4.2.52-5.1.i386.rpm | 1.7 MB 00:01 (170/205): zsh-4.2.6-3.el5.x86_64.rpm | 1.7 MB 00:01 (171/205): glite-lb-client-4.0.7-1.sl5.x86_64.rpm | 1.8 MB 00:00 (172/205): glibc-devel-2.5-49.el5_5.7.i386.rpm | 2.0 MB 00:01 (173/205): libxml2-devel-2.6.26-2.1.2.8.i386.rpm | 2.1 MB 00:02 (174/205): libxml2-devel-2.6.26-2.1.2.8.x86_64.rpm | 2.1 MB 00:00 (175/205): compat-gcc-34-g77-3.4.6-4.x86_64.rpm | 2.4 MB 00:00 (176/205): GFAL-client-1.11.8-3.sl5.i386.rpm | 2.4 MB 00:00 (177/205): GFAL-client-1.11.8-3.sl5.x86_64.rpm | 2.6 MB 00:00 (178/205): glite-security-gsoap-plugin-2.0.1-3.sl5.x86_64.rpm | 2.7 MB 00:00 (179/205): libstdc++-devel-4.1.2-48.el5.x86_64.rpm | 2.8 MB 00:03 (180/205): cpp-4.1.2-48.el5.x86_64.rpm | 2.9 MB 00:01 (181/205): classads-1.0-2.sl5.x86_64.rpm | 3.0 MB 00:00 (182/205): lapack-3.0-37.el5.i386.rpm | 3.4 MB 00:03 (183/205): glite-security-voms-api-c-1.9.17-1.sl5.i386.rpm | 3.6 MB 00:00 (184/205): lapack-3.0-37.el5.x86_64.rpm | 3.6 MB 00:03 (185/205): glite-security-voms-api-c-1.9.17-1.sl5.x86_64.rpm | 3.7 MB 00:00 (186/205): gcc-c++-4.1.2-48.el5.x86_64.rpm | 3.8 MB 00:03 (187/205): dpm-1.7.4-7sec.sl5.i386.rpm | 3.9 MB 00:00 (188/205): dpm-1.7.4-7sec.sl5.x86_64.rpm | 4.3 MB 00:00 (189/205): glite-security-voms-api-cpp-1.9.17-1.sl5.i386.rpm | 4.3 MB 00:00 (190/205): compat-gcc-34-3.4.6-4.x86_64.rpm | 4.4 MB 00:04 (191/205): glite-security-voms-api-cpp-1.9.17-1.sl5.x86_64.rpm | 4.4 MB 00:00 (192/205): urw-fonts-2.3-6.1.1.noarch.rpm | 4.5 MB 00:03 (193/205): libicu-3.6-5.11.4.x86_64.rpm | 5.2 MB 00:03 (194/205): gcc-4.1.2-48.el5.x86_64.rpm | 5.3 MB 00:03 (195/205): glite-saga-adapter-sd-cpp-1.0.1-1.sl5.x86_64.rpm | 5.4 MB 00:01 (196/205): ghostscript-8.15.2-9.11.el5.x86_64.rpm | 5.9 MB 00:04 (197/205): ghostscript-8.15.2-9.11.el5.i386.rpm | 5.9 MB 00:03 (198/205): dcache-srmclient-1.9.5-16.noarch.rpm | 7.2 MB 00:01 (199/205): vdt_globus_essentials-VDT1.10.1x86_rhap_5-4.i386.rpm | 12 MB 00:01 (200/205): vdt_globus_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm | 13 MB 00:01 (201/205): Intel-9.0-1_02.i686.rpm | 25 MB 00:00 (202/205): vdt_globus_sdk-VDT1.10.1x86_64_rhap_5-3.x86_64.rpm | 25 MB 00:04 (203/205): SAGA.lsu-cpp.engine-1.3.3-1.sl5.x86_64.rpm | 55 MB 00:07 (204/205): jdk-1.6.0_22-fcs.x86_64.rpm | 67 MB 00:23 (205/205): Ncarg-4.4-1_02.i686.rpm | 99 MB 00:02
>
>
(1/203): lcg-sam-jobwrapper-1.0.0-0.noarch.rpm | 2.6 kB 00:00 (2/203): a1_grid_env-3.0.2-1.noarch.rpm | 3.1 kB 00:00 (3/203): glite-saga-adapter-common-1.0.1-1.noarch.rpm | 3.2 kB 00:00 (4/203): glite-WN-version-3.2.9-0.sl5.x86_64.rpm | 3.5 kB 00:00 (5/203): edg-pbs-utils-1.0.9-2.sl5.x86_64.rpm | 3.6 kB 00:00 (6/203): glite-jobid-api-cpp-1.0.0-4.sl5.x86_64.rpm | 4.0 kB 00:00 (7/203): glite-swat-client-pubkey-0.1.4-1.noarch.rpm | 4.1 kB 00:00 (8/203): glite-yaim-torque-client-4.0.3-1.noarch.rpm | 4.7 kB 00:00 (9/203): glite-version-3.2.2-1.noarch.rpm | 5.0 kB 00:00 (10/203): glite-saga-adapter-context-java-1.0.1-1.noarch.rpm | 5.1 kB 00:00 (11/203): cleanup-grid-accounts-1.0.2-1.noarch.rpm | 5.3 kB 00:00 (12/203): glite-wn-info-1.0.3-1.noarch.rpm | 5.7 kB 00:00 (13/203): lcg-ManageVOTag-2.2.1-4.noarch.rpm | 6.0 kB 00:00 (14/203): lcg-infosites-2.6.9-1.noarch.rpm | 8.2 kB 00:00 (15/203): libdcap-tunnel-ssl-2.47.2-0.i386.rpm | 8.2 kB 00:00 (16/203): libdcap-tunnel-ssl-2.47.2-0.x86_64.rpm | 8.5 kB 00:00 (17/203): HEP_OSlibs_SL5-1.0.3-0.x86_64.rpm | 8.8 kB 00:00 (18/203): lcg-tags-0.4.0-1.noarch.rpm | 9.2 kB 00:00 (19/203): libdcap-tunnel-telnet-2.47.2-0.i386.rpm | 9.4 kB 00:00 (20/203): libdcap-tunnel-telnet-2.47.2-0.x86_64.rpm | 9.6 kB 00:00 (21/203): lcg-info-1.11.4-1.noarch.rpm | 11 kB 00:00 (22/203): glite-yaim-mpi-1.1.0-0.noarch.rpm | 11 kB 00:00 (23/203): glite-security-voms-api-1.8.12-1.sl5.i386.rpm | 13 kB 00:00 (24/203): perl-HTML-Tagset-3.10-2.1.1.noarch.rpm | 14 kB 00:00 (25/203): glite-swat-client-tests-0.1.4-1.noarch.rpm | 15 kB 00:00 (26/203): chkfontpath-1.10.1-1.1.x86_64.rpm | 15 kB 00:00 (27/203): glite-security-voms-api-1.9.17-1.sl5.x86_64.rpm | 15 kB 00:00 (28/203): perl-XML-NamespaceSupport-1.09-1.2.1.noarch.rpm | 15 kB 00:00 (29/203): libdcap-tunnel-krb-2.47.2-0.i386.rpm | 16 kB 00:00 (30/203): libdcap-tunnel-gsi-2.47.2-0.i386.rpm | 17 kB 00:00 (31/203): glite-saga-adapter-isn-common-1.0.0-1.noarch.rpm | 17 kB 00:00 (32/203): libdcap-tunnel-krb-2.47.2-0.x86_64.rpm | 17 kB 00:00 (33/203): libdcap-tunnel-gsi-2.47.2-0.x86_64.rpm | 18 kB 00:00 (34/203): glite-jobid-api-c-1.0.0-5.sl5.x86_64.rpm | 19 kB 00:00 (35/203): libfontenc-1.0.2-2.2.el5.x86_64.rpm | 19 kB 00:00 (36/203): fetch-crl-2.7.0-2.noarch.rpm | 20 kB 00:00 (37/203): glite-yaim-clients-4.0.9-2.noarch.rpm | 22 kB 00:00 (38/203): libXp-1.0.0-8.1.el5.i386.rpm | 22 kB 00:00 (39/203): dcap-2.47.2-0.x86_64.rpm | 23 kB 00:00 (40/203): gdbm-1.8.0-26.2.1.i386.rpm | 27 kB 00:00 (41/203): glite-data-catalog-interface-2.0.0-8.noarch.rpm | 29 kB 00:00 (42/203): libFS-1.0.0-3.1.x86_64.rpm | 30 kB 00:00 (43/203): bzip2-libs-1.0.3-6.el5_5.i386.rpm | 37 kB 00:00 (44/203): glite-data-util-c-1.2.3-1.sl5.x86_64.rpm | 39 kB 00:00 (45/203): giflib-4.1.3-7.1.el5_3.1.i386.rpm | 39 kB 00:00 (46/203): giflib-4.1.3-7.1.el5_3.1.x86_64.rpm | 39 kB 00:00 (47/203): perl-Convert-ASN1-0.20-1.1.noarch.rpm | 41 kB 00:00 (48/203): glite-service-discovery-file-c-2.1.2-2.sl5.x86_64.rpm | 42 kB 00:00 (49/203): libXpm-3.5.5-3.i386.rpm | 45 kB 00:00 (50/203): ttmkfdir-3.0.9-23.el5.x86_64.rpm | 46 kB 00:00 (51/203): perl-IO-Socket-SSL-1.01-1.fc6.noarch.rpm | 49 kB 00:00 (52/203): glite-security-ssss-1.0.0-3.sl5.x86_64.rpm | 50 kB 00:00 (53/203): compat-libgcc-296-2.96-138.i386.rpm | 51 kB 00:00 (54/203): perl-Compress-Zlib-1.42-1.fc6.x86_64.rpm | 52 kB 00:00 (55/203): compat-libf2c-34-3.4.6-4.i386.rpm | 52 kB 00:00 (56/203): glite-service-discovery-api-c-2.2.2-2.sl5.x86_64.rpm | 55 kB 00:00 (57/203): compat-libf2c-34-3.4.6-4.x86_64.rpm | 56 kB 00:00 (58/203): glite-wms-utils-exception-3.2.1-1.sl5.x86_64.rpm | 57 kB 00:00 (59/203): pkgconfig-0.21-2.el5.x86_64.rpm | 61 kB 00:00 (60/203): libXmu-1.0.2-5.i386.rpm | 62 kB 00:00 (61/203): CGSI_gSOAP_2.7-1.3.3-2.sl5.i386.rpm | 66 kB 00:00 (62/203): CGSI_gSOAP_2.7-1.3.3-2.sl5.x86_64.rpm | 67 kB 00:00 (63/203): libgomp-4.4.0-6.el5.x86_64.rpm | 68 kB 00:00 (64/203): glite-lbjp-common-trio-1.0.0-6.sl5.x86_64.rpm | 71 kB 00:00 (65/203): glite-security-gss-2.0.0-6.sl5.x86_64.rpm | 71 kB 00:00 (66/203): glite-swat-common-0.1.4-1.noarch.rpm | 71 kB 00:00 (67/203): xorg-x11-xfs-1.0.2-4.x86_64.rpm | 73 kB 00:00 (68/203): perl-XML-SAX-0.14-8.noarch.rpm | 77 kB 00:00 (69/203): xorg-x11-font-utils-7.1-2.x86_64.rpm | 77 kB 00:00 (70/203): uberftp-client-VDT1.10.1x86_64_rhap_5-1.27.x86_64.rpm | 86 kB 00:00 (71/203): glite-swat-client-0.1.4-1.noarch.rpm | 87 kB 00:00 (72/203): compat-libstdc++-296-2.96-138.i386.rpm | 90 kB 00:00 (73/203): perl-HTML-Parser-3.55-1.fc6.x86_64.rpm | 91 kB 00:00 (74/203): lfc-libs-1.7.4-7sec.sl5.i386.rpm | 94 kB 00:00 (75/203): libdcap-2.47.2-0.i386.rpm | 94 kB 00:00 (76/203): lfc-libs-1.7.4-7sec.sl5.x86_64.rpm | 97 kB 00:00 (77/203): zlib-devel-1.2.3-3.x86_64.rpm | 102 kB 00:00 (78/203): compat-readline43-4.3-3.i386.rpm | 102 kB 00:00 (79/203): libdcap-2.47.2-0.x86_64.rpm | 103 kB 00:00 (80/203): c-ares-1.3.0-4.sl5.x86_64.rpm | 103 kB 00:00 (81/203): torque-2.3.6-2cri.el5.x86_64.rpm | 106 kB 00:00 (82/203): gridsite-shared-1.5.10.5-3.sl5.x86_64.rpm | 106 kB 00:00 (83/203): lcg-sam-client-1.0.0-0.noarch.rpm | 106 kB 00:00 (84/203): compat-readline43-4.3-3.x86_64.rpm | 106 kB 00:01 (85/203): libdcap-devel-2.47.2-0.i386.rpm | 112 kB 00:00 (86/203): perl-URI-1.35-3.noarch.rpm | 116 kB 00:00 (87/203): glite-yaim-core-4.0.12-1.noarch.rpm | 123 kB 00:00 (88/203): torque-client-2.3.6-2cri.el5.x86_64.rpm | 125 kB 00:00 (89/203): glite-wms-brokerinfo-access-3.1.3-3.sl5.x86_64.rpm | 125 kB 00:00 (90/203): libdcap-devel-2.47.2-0.x86_64.rpm | 133 kB 00:00 (91/203): lcg-sam-client-sensors-1.0.1-0.noarch.rpm | 134 kB 00:00 (92/203): torque-mom-2.3.6-2cri.el5.x86_64.rpm | 144 kB 00:00 (93/203): CGSI_gSOAP_2.7-voms-1.3.3-2.sl5.i386.rpm | 162 kB 00:00 (94/203): ig-yaim-4.0.14-2.noarch.rpm | 164 kB 00:00 (95/203): CGSI_gSOAP_2.7-voms-1.3.3-2.sl5.x86_64.rpm | 167 kB 00:00 (96/203): lcgdm-libs-1.7.4-7sec.sl5.i386.rpm | 173 kB 00:00 (97/203): lcgdm-devel-1.7.4-7sec.sl5.i386.rpm | 182 kB 00:00 (98/203): lcgdm-libs-1.7.4-7sec.sl5.x86_64.rpm | 186 kB 00:00 (99/203): perl-Net-SSLeay-1.30-4.fc6.x86_64.rpm | 192 kB 00:01 (100/203): lcgdm-devel-1.7.4-7sec.sl5.x86_64.rpm | 194 kB 00:00 (101/203): libidn-0.6.5-1.1.i386.rpm | 194 kB 00:00 (102/203): gmp-4.1.4-10.el5.x86_64.rpm | 201 kB 00:00 (103/203): perl-XML-Parser-2.34-6.1.2.2.1.x86_64.rpm | 209 kB 00:00 (104/203): sqlite-3.3.6-5.i386.rpm | 213 kB 00:00 (105/203): glite-saga-adapter-isn-java-1.0.0-1.sl5.x86_64.rpm | 218 kB 00:00 (106/203): openldap-clients-2.3.43-12.el5_5.1.x86_64.rpm | 222 kB 00:00 (107/203): mesa-libGLU-6.5.1-7.8.el5.x86_64.rpm | 224 kB 00:00 (108/203): mesa-libGLU-6.5.1-7.8.el5.i386.rpm | 225 kB 00:00 (109/203): compat-libstdc++-33-3.2.3-61.x86_64.rpm | 227 kB 00:00 (110/203): glite-saga-adapter-sd-java-1.0.1-1.sl5.x86_64.rpm | 229 kB 00:00 (111/203): libgfortran-4.1.2-50.el5.i386.rpm | 231 kB 00:00 (112/203): compat-libstdc++-33-3.2.3-61.i386.rpm | 232 kB 00:00 (113/203): libgfortran-4.1.2-50.el5.x86_64.rpm | 243 kB 00:00 (114/203): libXfont-1.2.2-1.0.3.el5_1.x86_64.rpm | 246 kB 00:00 (115/203): compat-openldap-2.3.43_2.2.29-12.el5_5.1.i386.rpm | 258 kB 00:00 (116/203): compat-openldap-2.3.43_2.2.29-12.el5_5.1.x86_64.rpm | 265 kB 00:00 (117/203): lfc-devel-1.7.4-7sec.sl5.i386.rpm | 292 kB 00:00 (118/203): perl-lfc-1.7.4-7sec.sl5.i386.rpm | 296 kB 00:00 (119/203): dpm-libs-1.7.4-7sec.sl5.i386.rpm | 297 kB 00:00 (120/203): lfc-devel-1.7.4-7sec.sl5.x86_64.rpm | 313 kB 00:00 (121/203): dpm-libs-1.7.4-7sec.sl5.x86_64.rpm | 315 kB 00:00 (122/203): perl-LDAP-0.33-3.fc6.noarch.rpm | 316 kB 00:01 (123/203): perl-lfc-1.7.4-7sec.sl5.x86_64.rpm | 317 kB 00:00 (124/203): blas-3.0-37.el5.i386.rpm | 321 kB 00:01 (125/203): lcg_util-1.7.6-2.sl5.i386.rpm | 322 kB 00:00 (126/203): blas-3.0-37.el5.x86_64.rpm | 328 kB 00:00 (127/203): SAGA.api-java-1.0.1-2.noarch.rpm | 338 kB 00:00 (128/203): lcg_util-1.7.6-2.sl5.x86_64.rpm | 345 kB 00:00 (129/203): perl-libwww-perl-5.805-1.1.1.noarch.rpm | 375 kB 00:00 (130/203): perl-dpm-1.7.4-7sec.sl5.i386.rpm | 392 kB 00:00 (131/203): perl-dpm-1.7.4-7sec.sl5.x86_64.rpm | 421 kB 00:00 (132/203): compat-glibc-headers-2.3.4-2.26.x86_64.rpm | 481 kB 00:01 (133/203): SAGA.vu-java.engine-1.0.1-2.noarch.rpm | 533 kB 00:00 (134/203): glite-data-hydra-cli-3.1.2-4.sl5.x86_64.rpm | 545 kB 00:00 (135/203): python-dpm-1.7.4-7sec.sl5.i386.rpm | 563 kB 00:00 (136/203): vdt_globus_jobmanager_common-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm | 578 kB 00:00 (137/203): glibc-headers-2.5-49.el5_5.7.x86_64.rpm | 593 kB 00:01 (138/203): dpm-devel-1.7.4-7sec.sl5.i386.rpm | 609 kB 00:00 (139/203): python-dpm-1.7.4-7sec.sl5.x86_64.rpm | 611 kB 00:00 (140/203): glite-saga-adapter-context-cpp-1.0.1-1.sl5.x86_64.rpm | 613 kB 00:00 (141/203): glite-lb-common-7.0.6-1.sl5.x86_64.rpm | 623 kB 00:00 (142/203): dpm-devel-1.7.4-7sec.sl5.x86_64.rpm | 654 kB 00:00 (143/203): gmp-4.1.4-10.el5.i386.rpm | 664 kB 00:01 (144/203): libxml2-2.6.26-2.1.2.8.i386.rpm | 795 kB 00:00 (145/203): ghostscript-fonts-5.50-13.1.1.noarch.rpm | 800 kB 00:00 (146/203): glite-amga-cli-1.3.0-4.x86_64.rpm | 805 kB 00:00 (147/203): openssl097a-0.9.7a-9.el5_4.2.i386.rpm | 822 kB 00:00 (148/203): openssl097a-0.9.7a-9.el5_4.2.x86_64.rpm | 823 kB 00:00 (149/203): boost-1.33.1-10.el5.x86_64.rpm | 879 kB 00:00 (150/203): gpt-3.2autotools2004_NMI_9.0_x86_64_rhap_5-1.x86_64.rpm | 883 kB 00:00 (151/203): tk-8.4.13-5.el5_1.1.i386.rpm | 889 kB 00:01 (152/203): tk-8.4.13-5.el5_1.1.x86_64.rpm | 900 kB 00:00 (153/203): python-lfc-1.7.4-7sec.sl5.i386.rpm | 916 kB 00:00 (154/203): glite-security-voms-clients-1.9.17-1.sl5.x86_64.rpm | 925 kB 00:00 (155/203): tcl-8.4.13-4.el5.i386.rpm | 956 kB 00:01 (156/203): python-lfc-1.7.4-7sec.sl5.x86_64.rpm | 1.0 MB 00:00 (157/203): compat-glibc-2.3.4-2.26.i386.rpm | 1.0 MB 00:01 (158/203): vdt_globus_rm_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm | 1.1 MB 00:00 (159/203): kernel-headers-2.6.18-238.1.1.el5.x86_64.rpm | 1.2 MB 00:01 (160/203): myproxy-VDT1.10.1x86_64_rhap_5-4.2.x86_64.rpm | 1.3 MB 00:00 (161/203): openmotif22-2.2.3-18.i386.rpm | 1.3 MB 00:01 (162/203): openmotif22-2.2.3-18.x86_64.rpm | 1.3 MB 00:01 (163/203): lfc-1.7.4-7sec.sl5.i386.rpm | 1.4 MB 00:00 (164/203): glite-saga-adapter-isn-cpp-1.0.0-1.sl5.x86_64.rpm | 1.4 MB 00:00 (165/203): compat-glibc-2.3.4-2.26.x86_64.rpm | 1.5 MB 00:01 (166/203): lfc-1.7.4-7sec.sl5.x86_64.rpm | 1.5 MB 00:00 (167/203): openmotif-2.3.1-2.el5_4.1.i386.rpm | 1.5 MB 00:01 (168/203): xerces-c-2.7.0-1.el5.rf.x86_64.rpm | 1.5 MB 00:00 (169/203): compat-db-4.2.52-5.1.i386.rpm | 1.7 MB 00:01 (170/203): zsh-4.2.6-3.el5.x86_64.rpm | 1.7 MB 00:00 (171/203): glite-lb-client-4.0.7-1.sl5.x86_64.rpm | 1.8 MB 00:00 (172/203): glibc-devel-2.5-49.el5_5.7.i386.rpm | 2.0 MB 00:01 (173/203): libxml2-devel-2.6.26-2.1.2.8.i386.rpm | 2.1 MB 00:01 (174/203): libxml2-devel-2.6.26-2.1.2.8.x86_64.rpm | 2.1 MB 00:01 (175/203): compat-gcc-34-g77-3.4.6-4.x86_64.rpm | 2.4 MB 00:02 (176/203): GFAL-client-1.11.8-3.sl5.i386.rpm | 2.4 MB 00:00 (177/203): GFAL-client-1.11.8-3.sl5.x86_64.rpm | 2.6 MB 00:00 (178/203): glite-security-gsoap-plugin-2.0.1-3.sl5.x86_64.rpm | 2.7 MB 00:00 (179/203): libstdc++-devel-4.1.2-50.el5.x86_64.rpm | 2.8 MB 00:02 (180/203): cpp-4.1.2-50.el5.x86_64.rpm | 2.9 MB 00:00 (181/203): classads-1.0-2.sl5.x86_64.rpm | 3.0 MB 00:00 (182/203): lapack-3.0-37.el5.i386.rpm | 3.4 MB 00:01 (183/203): glite-security-voms-api-c-1.9.17-1.sl5.i386.rpm | 3.6 MB 00:00 (184/203): lapack-3.0-37.el5.x86_64.rpm | 3.6 MB 00:02 (185/203): glite-security-voms-api-c-1.9.17-1.sl5.x86_64.rpm | 3.7 MB 00:00 (186/203): gcc-c++-4.1.2-50.el5.x86_64.rpm | 3.8 MB 00:01 (187/203): dpm-1.7.4-7sec.sl5.i386.rpm | 3.9 MB 00:00 (188/203): dpm-1.7.4-7sec.sl5.x86_64.rpm | 4.3 MB 00:00 (189/203): glite-security-voms-api-cpp-1.9.17-1.sl5.i386.rpm | 4.3 MB 00:00 (190/203): compat-gcc-34-3.4.6-4.x86_64.rpm | 4.4 MB 00:03 (191/203): glite-security-voms-api-cpp-1.9.17-1.sl5.x86_64.rpm | 4.4 MB 00:01 (192/203): urw-fonts-2.3-6.1.1.noarch.rpm | 4.5 MB 00:02 (193/203): libicu-3.6-5.11.4.x86_64.rpm | 5.2 MB 00:01 (194/203): gcc-4.1.2-50.el5.x86_64.rpm | 5.3 MB 00:02 (195/203): glite-saga-adapter-sd-cpp-1.0.1-1.sl5.x86_64.rpm | 5.4 MB 00:00 (196/203): ghostscript-8.15.2-9.11.el5.x86_64.rpm | 5.9 MB 00:03 (197/203): ghostscript-8.15.2-9.11.el5.i386.rpm | 5.9 MB 00:02 (198/203): dcache-srmclient-1.9.5-16.noarch.rpm | 7.2 MB 00:01 (199/203): vdt_globus_essentials-VDT1.10.1x86_rhap_5-4.i386.rpm | 12 MB 00:01 (200/203): vdt_globus_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm | 13 MB 00:01 (201/203): vdt_globus_sdk-VDT1.10.1x86_64_rhap_5-3.x86_64.rpm | 25 MB 00:02 (202/203): SAGA.lsu-cpp.engine-1.3.3-1.sl5.x86_64.rpm | 55 MB 00:04 (203/203): jdk-1.6.0_24-fcs.x86_64.rpm | 67 MB 00:24
 
Changed:
<
<
Total 2.6 MB/s | 452 MB 02:50 warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 6b8d79e6 dag/gpgkey | 1.6 kB 00:00 Importing GPG key 0x6B8D79E6 "Dag Wieers (Dag Apt Repository v1.0) <dag@wieers.com>" from http://linuxsoft.cern.ch/cern/slc5X/x86_64/RPM-GPG-KEYs/RPM-GPG-KEY-dag Is this ok [y/N]: y
>
>
Total 2.0 MB/s | 329 MB 02:44
 Running rpm_check_debug Running Transaction Test Finished Transaction Test Transaction Test Succeeded Running Transaction
Changed:
<
<
Installing : libdcap 1/205 Installing : libgfortran 2/205 Installing : classads 3/205 Installing : glite-jobid-api-c 4/205 Installing : c-ares 5/205 Installing : pkgconfig 6/205 Installing : glite-service-discovery-api-c 7/205 Installing : compat-libf2c-34 8/205 Installing : glite-lbjp-common-trio 9/205 Installing : glite-security-voms-api-cpp 10/205 Installing : torque 11/205 Installing : libfontenc 12/205 Installing : libXfont 13/205 Installing : xorg-x11-font-utils 14/205 Installing : blas 15/205 Installing : gridsite-shared 16/205 Installing : libicu 17/205 Installing : boost 18/205 Installing : SAGA.lsu-cpp.engine 19/205 Installing : openssl097a 20/205 Installing : xerces-c 21/205 Installing : zsh 22/205 Installing : cpp 23/205 Installing : compat-libstdc++-33 24/205 Installing : mesa-libGLU 25/205 Installing : gmp 26/205 Installing : perl-Net-SSLeay 27/205 Installing : giflib 28/205 Installing : ttmkfdir 29/205 Installing : perl-Compress-Zlib 30/205 Installing : compat-openldap 31/205 Installing : libFS 32/205 Installing : libgomp 33/205 Installing : compat-readline43 34/205 Installing : openmotif22 35/205 Installing : gpt 36/205
>
>
Installing : libdcap 1/203 Installing : classads 2/203 Installing : libgfortran 3/203 Installing : glite-jobid-api-c 4/203 Installing : c-ares 5/203 Installing : pkgconfig 6/203 Installing : glite-service-discovery-api-c 7/203 Installing : glite-lbjp-common-trio 8/203 Installing : compat-libf2c-34 9/203 Installing : glite-security-voms-api-cpp 10/203 Installing : torque 11/203 Installing : libfontenc 12/203 Installing : libXfont 13/203 Installing : xorg-x11-font-utils 14/203 Installing : blas 15/203 Installing : gridsite-shared 16/203 Installing : libicu 17/203 Installing : boost 18/203 Installing : SAGA.lsu-cpp.engine 19/203 Installing : xerces-c 20/203 Installing : zsh 21/203 Installing : compat-libstdc++-33 22/203 Installing : mesa-libGLU 23/203 Installing : gmp 24/203 Installing : openssl097a 25/203 Installing : perl-Net-SSLeay 26/203 Installing : giflib 27/203 Installing : ttmkfdir 28/203 Installing : cpp 29/203 Installing : perl-Compress-Zlib 30/203 Installing : compat-openldap 31/203 Installing : libFS 32/203 Installing : libgomp 33/203 Installing : compat-readline43 34/203 Installing : openmotif22 35/203 Installing : gpt 36/203
 Using system tar and gzip programs to unpack packages GNU tar located at /bin/tar GNU zip located at /bin/gzip
Line: 1066 to 836
 RPM Packager set to NCSA RPM Prefix set to /usr/grid GNU target platform set to x86_64-unknown-linux-gnu
Changed:
<
<
Installing : glite-saga-adapter-common 37/205 Installing : jdk 38/205
>
>
Installing : glite-saga-adapter-common 37/203 Installing : jdk 38/203
 Unpacking JAR files... rt.jar... jsse.jar...
Line: 1077 to 847
  plugin.jar... javaws.jar... deploy.jar...
Changed:
<
<
Installing : glite-saga-adapter-context-cpp 39/205 Installing : glite-saga-adapter-sd-cpp 40/205 Installing : glite-security-voms-api 41/205 Installing : glite-saga-adapter-isn-common 42/205 Installing : kernel-headers 43/205 Installing : compat-glibc-headers 44/205 Installing : perl-URI 45/205 Installing : zlib-devel 46/205 Installing : compat-glibc 47/205 Installing : glibc-headers 48/205 Installing : glibc-devel 49/205 Installing : compat-gcc-34 50/205 Installing : glite-saga-adapter-isn-cpp 51/205 Installing : SAGA.api-java 52/205 Installing : SAGA.vu-java.engine 53/205 Installing : glite-saga-adapter-context-java 54/205 Installing : perl-IO-Socket-SSL 55/205 Installing : glite-service-discovery-file-c 56/205 Installing : glite-data-util-c 57/205 Installing : perl-XML-NamespaceSupport 58/205 Installing : perl-XML-SAX 59/205 Installing : glite-swat-client-tests 60/205 Installing : glite-yaim-core 61/205 Installing : lcg-sam-client 62/205 Installing : glite-swat-common 63/205 Installing : perl-HTML-Tagset 64/205 Installing : perl-HTML-Parser 65/205 Installing : perl-libwww-perl 66/205 Installing : perl-XML-Parser 67/205 Installing : libstdc++-devel 68/205 Installing : perl-Convert-ASN1 69/205 Installing : compat-gcc-34-g77 70/205 Installing : lapack 71/205 Installing : torque-client 72/205 Installing : torque-mom 73/205 Installing : glite-security-voms-clients 74/205 Installing : glite-wms-brokerinfo-access 75/205 Installing : libdcap-tunnel-krb 76/205 Installing : libdcap-tunnel-ssl 77/205 Installing : libdcap-tunnel-telnet 78/205 Installing : dcap 79/205 Installing : glite-wms-utils-exception 80/205 Installing : openldap-clients 81/205 Installing : glite-security-voms-api-c 82/205 Installing : perl-LDAP 83/205 Installing : lcg-infosites 84/205 Installing : lcg-info 85/205 Installing : lcg-tags 86/205 Installing : glite-swat-client 87/205 Installing : lcg-sam-client-sensors 88/205 Installing : glite-yaim-mpi 89/205 Installing : glite-saga-adapter-sd-java 90/205 Installing : glite-saga-adapter-isn-java 91/205 Installing : glite-jobid-api-cpp 92/205 Installing : libdcap-devel 93/205 Installing : libdcap-devel 94/205 Installing : glite-version 95/205 Installing : lcg-sam-jobwrapper 96/205 Installing : glite-swat-client-pubkey 97/205 Installing : glite-yaim-torque-client 98/205 Installing : cleanup-grid-accounts 99/205 Installing : lcg-ManageVOTag 100/205 Installing : glite-yaim-clients 101/205 Installing : dcache-srmclient 102/205 Installing : edg-pbs-utils 103/205 Installing : a1_grid_env 104/205 Installing : glite-security-voms-api 105/205 Installing : glite-wn-info 106/205 Installing : vdt_globus_sdk 107/205 Installing : compat-libgcc-296 108/205 Installing : glite-data-catalog-interface 109/205 Installing : glite-WN-version 110/205 Installing : fetch-crl 111/205 Installing : ig-yaim 112/205 Installing : vdt_globus_essentials 113/205 Installing : vdt_globus_essentials 114/205 Installing : libXmu 115/205 Installing : glite-security-voms-api-cpp 116/205 Installing : glite-security-gss 117/205 Installing : CGSI_gSOAP_2.7 118/205 Installing : libxml2 119/205 Installing : libgfortran 120/205 Installing : libXp 121/205 Installing : tcl 122/205 Installing : glite-security-voms-api-c 123/205 Installing : libXpm 124/205 Installing : tk 125/205 Installing : glite-lb-common 126/205 Installing : vdt_globus_rm_essentials 127/205 Installing : libXaw 128/205 Installing : tk 129/205 Installing : openmotif22 130/205 Installing : openmotif 131/205 Installing : blas 132/205 Installing : compat-glibc 133/205 Installing : giflib 134/205 Installing : compat-readline43 135/205 Installing : gmp 136/205 Installing : openssl097a 137/205 Installing : compat-libstdc++-33 138/205 Installing : mesa-libGLU 139/205 Installing : bzip2-libs 140/205 Installing : compat-openldap 141/205 Installing : sqlite 142/205 Installing : gdbm 143/205 Installing : libidn 144/205 Installing : Intel 145/205 Installing : Ncarg 146/205 Installing : compat-db 147/205 Installing : vdt_globus_jobmanager_common 148/205 Installing : glite-lb-client 149/205 Installing : glite-security-gsoap-plugin 150/205 Installing : CGSI_gSOAP_2.7-voms 151/205 Installing : libdcap-tunnel-gsi 152/205 Installing : myproxy 153/205 Installing : uberftp-client 154/205 Installing : lapack 155/205 Installing : CGSI_gSOAP_2.7-voms 156/205 Installing : CGSI_gSOAP_2.7 157/205 Installing : libdcap-tunnel-gsi 158/205 Installing : libdcap-tunnel-krb 159/205 Installing : libdcap-tunnel-ssl 160/205 Installing : libdcap-tunnel-telnet 161/205 Installing : compat-libstdc++-296 162/205 Installing : libdcap 163/205 Installing : gcc 164/205 Installing : lcgdm-libs 165/205 Installing : dpm-libs 166/205 Installing : lfc-libs 167/205 Installing : lcgdm-devel 168/205 Installing : GFAL-client 169/205 Installing : libxml2-devel 170/205 Installing : libxml2-devel 171/205 Installing : glite-security-ssss 172/205 Installing : gcc-c++ 173/205 Installing : glite-data-hydra-cli 174/205 Installing : HEP_OSlibs_SL5 175/205 Installing : lcg_util 176/205 Installing : lcg_util 177/205 Installing : dpm-devel 178/205 Installing : lfc-devel 179/205 Installing : dpm-devel 180/205 Installing : lfc-devel 181/205 Installing : python-lfc 182/205 Installing : perl-lfc 183/205 Installing : perl-lfc 184/205 Installing : python-lfc 185/205 Installing : python-dpm 186/205 Installing : perl-dpm 187/205 Installing : python-dpm 188/205 Installing : perl-dpm 189/205 Installing : dpm 190/205 Installing : dpm 191/205 Installing : lfc 192/205 Installing : dpm-libs 193/205 Installing : lfc 194/205 Installing : lcgdm-devel 195/205 Installing : lfc-libs 196/205 Installing : GFAL-client 197/205 Installing : lcgdm-libs 198/205 Installing : glite-amga-cli 199/205 Installing : chkfontpath 200/205 Installing : xorg-x11-xfs 201/205 Installing : urw-fonts 202/205 Installing : ghostscript 203/205 Installing : ghostscript-fonts 204/205 Installing : ghostscript 205/205
>
>
Installing : glite-saga-adapter-context-cpp 39/203 Installing : glite-saga-adapter-sd-cpp 40/203 Installing : glite-security-voms-api 41/203 Installing : glite-saga-adapter-isn-common 42/203 Installing : kernel-headers 43/203 Installing : compat-glibc-headers 44/203 Installing : perl-URI 45/203 Installing : zlib-devel 46/203 Installing : compat-glibc 47/203 Installing : glibc-headers 48/203 Installing : glibc-devel 49/203 Installing : compat-gcc-34 50/203 Installing : glite-saga-adapter-isn-cpp 51/203 Installing : SAGA.api-java 52/203 Installing : SAGA.vu-java.engine 53/203 Installing : glite-saga-adapter-context-java 54/203 Installing : perl-IO-Socket-SSL 55/203 Installing : glite-service-discovery-file-c 56/203 Installing : glite-data-util-c 57/203 Installing : perl-XML-NamespaceSupport 58/203 Installing : perl-XML-SAX 59/203 Installing : libstdc++-devel 60/203 Installing : glite-swat-client-tests 61/203 Installing : glite-yaim-core 62/203 Installing : lcg-sam-client 63/203 Installing : perl-HTML-Tagset 64/203 Installing : perl-HTML-Parser 65/203 Installing : perl-libwww-perl 66/203 Installing : perl-XML-Parser 67/203 Installing : perl-Convert-ASN1 68/203 Installing : perl-LDAP 69/203 Installing : glite-swat-common 70/203 Installing : lapack 71/203 Installing : torque-client 72/203 Installing : torque-mom 73/203 Installing : glite-security-voms-clients 74/203 Installing : glite-wms-brokerinfo-access 75/203 Installing : libdcap-tunnel-krb 76/203 Installing : libdcap-tunnel-ssl 77/203 Installing : libdcap-tunnel-telnet 78/203 Installing : dcap 79/203 Installing : glite-wms-utils-exception 80/203 Installing : openldap-clients 81/203 Installing : glite-security-voms-api-c 82/203 Installing : glite-swat-client 83/203 Installing : lcg-infosites 84/203 Installing : lcg-info 85/203 Installing : lcg-tags 86/203 Installing : lcg-sam-client-sensors 87/203 Installing : glite-yaim-mpi 88/203 Installing : glite-saga-adapter-sd-java 89/203 Installing : glite-saga-adapter-isn-java 90/203 Installing : glite-jobid-api-cpp 91/203 Installing : libdcap-devel 92/203 Installing : libdcap-devel 93/203 Installing : glite-version 94/203 Installing : lcg-sam-jobwrapper 95/203 Installing : glite-swat-client-pubkey 96/203 Installing : glite-yaim-torque-client 97/203 Installing : cleanup-grid-accounts 98/203 Installing : lcg-ManageVOTag 99/203 Installing : glite-yaim-clients 100/203 Installing : dcache-srmclient 101/203 Installing : edg-pbs-utils 102/203 Installing : a1_grid_env 103/203 Installing : glite-security-voms-api 104/203 Installing : glite-wn-info 105/203 Installing : vdt_globus_sdk 106/203 Installing : compat-libgcc-296 107/203 Installing : ig-yaim 108/203 Installing : glite-data-catalog-interface 109/203 Installing : glite-WN-version 110/203 Installing : fetch-crl 111/203 Installing : vdt_globus_essentials 112/203 Installing : vdt_globus_essentials 113/203 Installing : glite-security-voms-api-cpp 114/203 Installing : glite-security-gss 115/203 Installing : CGSI_gSOAP_2.7 116/203 Installing : libgfortran 117/203 Installing : libxml2 118/203 Installing : libXmu 119/203 Installing : libXp 120/203 Installing : tcl 121/203 Installing : compat-libf2c-34 122/203 Installing : glite-security-voms-api-c 123/203 Installing : tk 124/203 Installing : glite-lb-common 125/203 Installing : vdt_globus_rm_essentials 126/203 Installing : tk 127/203 Installing : openmotif22 128/203 Installing : openmotif 129/203 Installing : blas 130/203 Installing : compat-glibc 131/203 Installing : giflib 132/203 Installing : compat-readline43 133/203 Installing : gmp 134/203 Installing : openssl097a 135/203 Installing : compat-libstdc++-33 136/203 Installing : mesa-libGLU 137/203 Installing : bzip2-libs 138/203 Installing : compat-openldap 139/203 Installing : sqlite 140/203 Installing : gdbm 141/203 Installing : libXpm 142/203 Installing : libidn 143/203 Installing : compat-db 144/203 Installing : vdt_globus_jobmanager_common 145/203 Installing : glite-lb-client 146/203 Installing : compat-gcc-34-g77 147/203 Installing : glite-security-gsoap-plugin 148/203 Installing : CGSI_gSOAP_2.7-voms 149/203 Installing : libdcap-tunnel-gsi 150/203 Installing : myproxy 151/203 Installing : uberftp-client 152/203 Installing : lapack 153/203 Installing : CGSI_gSOAP_2.7-voms 154/203 Installing : CGSI_gSOAP_2.7 155/203 Installing : libdcap-tunnel-gsi 156/203 Installing : libdcap-tunnel-krb 157/203 Installing : libdcap-tunnel-ssl 158/203 Installing : libdcap-tunnel-telnet 159/203 Installing : compat-libstdc++-296 160/203 Installing : libdcap 161/203 Installing : gcc 162/203 Installing : lcgdm-libs 163/203 Installing : dpm-libs 164/203 Installing : lfc-libs 165/203 Installing : lcgdm-devel 166/203 Installing : GFAL-client 167/203 Installing : libxml2-devel 168/203 Installing : libxml2-devel 169/203 Installing : glite-security-ssss 170/203 Installing : gcc-c++ 171/203 Installing : glite-data-hydra-cli 172/203 Installing : HEP_OSlibs_SL5 173/203 Installing : lcg_util 174/203 Installing : lcg_util 175/203 Installing : dpm-devel 176/203 Installing : lfc-devel 177/203 Installing : dpm-devel 178/203 Installing : lfc-devel 179/203 Installing : python-lfc 180/203 Installing : perl-lfc 181/203 Installing : perl-lfc 182/203 Installing : python-lfc 183/203 Installing : python-dpm 184/203 Installing : perl-dpm 185/203 Installing : python-dpm 186/203 Installing : perl-dpm 187/203 Installing : dpm 188/203 Installing : dpm 189/203 Installing : lfc 190/203 Installing : dpm-libs 191/203 Installing : lfc 192/203 Installing : lcgdm-devel 193/203 Installing : lfc-libs 194/203 Installing : GFAL-client 195/203 Installing : lcgdm-libs 196/203 Installing : glite-amga-cli 197/203 Installing : chkfontpath 198/203 Installing : xorg-x11-xfs 199/203 Installing : urw-fonts 200/203 Installing : ghostscript 201/203 Installing : ghostscript-fonts 202/203 Installing : ghostscript 203/203
  Installed: CGSI_gSOAP_2.7.i386 0:1.3.3-2.sl5 CGSI_gSOAP_2.7.x86_64 0:1.3.3-2.sl5
Line: 1259 to 1027
  dpm.x86_64 0:1.7.4-7sec.sl5 dpm-devel.i386 0:1.7.4-7sec.sl5 dpm-devel.x86_64 0:1.7.4-7sec.sl5 dpm-libs.i386 0:1.7.4-7sec.sl5 dpm-libs.x86_64 0:1.7.4-7sec.sl5 edg-pbs-utils.x86_64 0:1.0.9-2.sl5
Changed:
<
<
fetch-crl.noarch 0:2.7.0-2 gcc-c++.x86_64 0:4.1.2-48.el5
>
>
fetch-crl.noarch 0:2.7.0-2 gcc-c++.x86_64 0:4.1.2-50.el5
  ghostscript.i386 0:8.15.2-9.11.el5 ghostscript.x86_64 0:8.15.2-9.11.el5 glite-WN-version.x86_64 0:3.2.9-0.sl5 glite-amga-cli.x86_64 0:1.3.0-4 glite-data-catalog-interface.noarch 0:2.0.0-8 glite-data-hydra-cli.x86_64 0:3.1.2-4.sl5
Line: 1283 to 1051
  glite-yaim-clients.noarch 0:4.0.9-2 glite-yaim-core.noarch 0:4.0.12-1 glite-yaim-mpi.noarch 0:1.1.0-0 glite-yaim-torque-client.noarch 0:4.0.3-1 gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 gridsite-shared.x86_64 0:1.5.10.5-3.sl5
Changed:
<
<
ig-yaim.noarch 0:4.0.13-2_7 lapack.i386 0:3.0-37.el5
>
>
ig-yaim.noarch 0:4.0.14-2 lapack.i386 0:3.0-37.el5
  lapack.x86_64 0:3.0-37.el5 lcg-ManageVOTag.noarch 0:2.2.1-4 lcg-info.noarch 0:1.11.4-1 lcg-infosites.noarch 0:2.6.9-1 lcg-sam-client.noarch 0:1.0.0-0 lcg-sam-client-sensors.noarch 0:1.0.1-0
Line: 1312 to 1080
  vdt_globus_sdk.x86_64 0:VDT1.10.1x86_64_rhap_5-3

Dependency Installed:

Changed:
<
<
Intel.i686 0:9.0-1_02 Ncarg.i686 0:4.4-1_02 blas.i386 0:3.0-37.el5 blas.x86_64 0:3.0-37.el5 boost.x86_64 0:1.33.1-10.el5 bzip2-libs.i386 0:1.0.3-6.el5_5 chkfontpath.x86_64 0:1.10.1-1.1 compat-db.i386 0:4.2.52-5.1 compat-gcc-34.x86_64 0:3.4.6-4 compat-glibc.i386 1:2.3.4-2.26 compat-glibc.x86_64 1:2.3.4-2.26 compat-glibc-headers.x86_64 1:2.3.4-2.26 compat-libf2c-34.x86_64 0:3.4.6-4 compat-libstdc++-33.i386 0:3.2.3-61 compat-libstdc++-33.x86_64 0:3.2.3-61 compat-openldap.i386 0:2.3.43_2.2.29-12.el5_5.1 compat-openldap.x86_64 0:2.3.43_2.2.29-12.el5_5.1 compat-readline43.i386 0:4.3-3 compat-readline43.x86_64 0:4.3-3 cpp.x86_64 0:4.1.2-48.el5 gcc.x86_64 0:4.1.2-48.el5 gdbm.i386 0:1.8.0-26.2.1 ghostscript-fonts.noarch 0:5.50-13.1.1 giflib.i386 0:4.1.3-7.1.el5_3.1 giflib.x86_64 0:4.1.3-7.1.el5_3.1 glibc-devel.i386 0:2.5-49.el5_5.7 glibc-headers.x86_64 0:2.5-49.el5_5.7 gmp.i386 0:4.1.4-10.el5 gmp.x86_64 0:4.1.4-10.el5 jdk.x86_64 2000:1.6.0_22-fcs kernel-headers.x86_64 0:2.6.18-194.26.1.el5 libFS.x86_64 0:1.0.0-3.1 libXaw.i386 0:1.0.2-8.1 libXfont.x86_64 0:1.2.2-1.0.3.el5_1 libXmu.i386 0:1.0.2-5 libXp.i386 0:1.0.0-8.1.el5 libXpm.i386 0:3.5.5-3 libfontenc.x86_64 0:1.0.2-2.2.el5 libgfortran.i386 0:4.1.2-48.el5 libgfortran.x86_64 0:4.1.2-48.el5 libgomp.x86_64 0:4.4.0-6.el5 libicu.x86_64 0:3.6-5.11.4 libidn.i386 0:0.6.5-1.1 libstdc++-devel.x86_64 0:4.1.2-48.el5 libxml2.i386 0:2.6.26-2.1.2.8 libxml2-devel.i386 0:2.6.26-2.1.2.8 libxml2-devel.x86_64 0:2.6.26-2.1.2.8 mesa-libGLU.i386 0:6.5.1-7.8.el5 mesa-libGLU.x86_64 0:6.5.1-7.8.el5 openmotif.i386 0:2.3.1-2.el5_4.1 openmotif22.i386 0:2.2.3-18 openmotif22.x86_64 0:2.2.3-18 openssl097a.i386 0:0.9.7a-9.el5_4.2 openssl097a.x86_64 0:0.9.7a-9.el5_4.2 perl-Compress-Zlib.x86_64 0:1.42-1.fc6 perl-Convert-ASN1.noarch 0:0.20-1.1 perl-HTML-Parser.x86_64 0:3.55-1.fc6 perl-HTML-Tagset.noarch 0:3.10-2.1.1 perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 perl-LDAP.noarch 1:0.33-3.fc6 perl-Net-SSLeay.x86_64 0:1.30-4.fc6 perl-URI.noarch 0:1.35-3 perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 perl-XML-SAX.noarch 0:0.14-8 perl-libwww-perl.noarch 0:5.805-1.1.1 pkgconfig.x86_64 1:0.21-2.el5 sqlite.i386 0:3.3.6-5 tcl.i386 0:8.4.13-4.el5 tk.i386 0:8.4.13-5.el5_1.1 tk.x86_64 0:8.4.13-5.el5_1.1 ttmkfdir.x86_64 0:3.0.9-23.el5 urw-fonts.noarch 0:2.3-6.1.1 xerces-c.x86_64 0:2.7.0-1.el5.rf xorg-x11-font-utils.x86_64 1:7.1-2 xorg-x11-xfs.x86_64 1:1.0.2-4 zlib-devel.x86_64 0:1.2.3-3 zsh.x86_64 0:4.2.6-3.el5

Skipped (dependency problems): grelc-das-server.i386 0:2.3-2 libtool-ltdl.i386 0:1.5.22-7.el5_4 postgresql-libs.i386 0:8.1.22-1.el5_5.1

>
>
blas.i386 0:3.0-37.el5 blas.x86_64 0:3.0-37.el5 boost.x86_64 0:1.33.1-10.el5 bzip2-libs.i386 0:1.0.3-6.el5_5 chkfontpath.x86_64 0:1.10.1-1.1 compat-db.i386 0:4.2.52-5.1 compat-gcc-34.x86_64 0:3.4.6-4 compat-glibc.i386 1:2.3.4-2.26 compat-glibc.x86_64 1:2.3.4-2.26 compat-glibc-headers.x86_64 1:2.3.4-2.26 compat-libf2c-34.i386 0:3.4.6-4 compat-libf2c-34.x86_64 0:3.4.6-4 compat-libstdc++-33.i386 0:3.2.3-61 compat-libstdc++-33.x86_64 0:3.2.3-61 compat-openldap.i386 0:2.3.43_2.2.29-12.el5_5.1 compat-openldap.x86_64 0:2.3.43_2.2.29-12.el5_5.1 compat-readline43.i386 0:4.3-3 compat-readline43.x86_64 0:4.3-3 cpp.x86_64 0:4.1.2-50.el5 gcc.x86_64 0:4.1.2-50.el5 gdbm.i386 0:1.8.0-26.2.1 ghostscript-fonts.noarch 0:5.50-13.1.1 giflib.i386 0:4.1.3-7.1.el5_3.1 giflib.x86_64 0:4.1.3-7.1.el5_3.1 glibc-devel.i386 0:2.5-49.el5_5.7 glibc-headers.x86_64 0:2.5-49.el5_5.7 gmp.i386 0:4.1.4-10.el5 gmp.x86_64 0:4.1.4-10.el5 jdk.x86_64 2000:1.6.0_24-fcs kernel-headers.x86_64 0:2.6.18-238.1.1.el5 libFS.x86_64 0:1.0.0-3.1 libXfont.x86_64 0:1.2.2-1.0.3.el5_1 libXmu.i386 0:1.0.2-5 libXp.i386 0:1.0.0-8.1.el5 libXpm.i386 0:3.5.5-3 libfontenc.x86_64 0:1.0.2-2.2.el5 libgfortran.i386 0:4.1.2-50.el5 libgfortran.x86_64 0:4.1.2-50.el5 libgomp.x86_64 0:4.4.0-6.el5 libicu.x86_64 0:3.6-5.11.4 libidn.i386 0:0.6.5-1.1 libstdc++-devel.x86_64 0:4.1.2-50.el5 libxml2.i386 0:2.6.26-2.1.2.8 libxml2-devel.i386 0:2.6.26-2.1.2.8 libxml2-devel.x86_64 0:2.6.26-2.1.2.8 mesa-libGLU.i386 0:6.5.1-7.8.el5 mesa-libGLU.x86_64 0:6.5.1-7.8.el5 openmotif.i386 0:2.3.1-2.el5_4.1 openmotif22.i386 0:2.2.3-18 openmotif22.x86_64 0:2.2.3-18 openssl097a.i386 0:0.9.7a-9.el5_4.2 openssl097a.x86_64 0:0.9.7a-9.el5_4.2 perl-Compress-Zlib.x86_64 0:1.42-1.fc6 perl-Convert-ASN1.noarch 0:0.20-1.1 perl-HTML-Parser.x86_64 0:3.55-1.fc6 perl-HTML-Tagset.noarch 0:3.10-2.1.1 perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 perl-LDAP.noarch 1:0.33-3.fc6 perl-Net-SSLeay.x86_64 0:1.30-4.fc6 perl-URI.noarch 0:1.35-3 perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 perl-XML-SAX.noarch 0:0.14-8 perl-libwww-perl.noarch 0:5.805-1.1.1 pkgconfig.x86_64 1:0.21-2.el5 sqlite.i386 0:3.3.6-5 tcl.i386 0:8.4.13-4.el5 tk.i386 0:8.4.13-5.el5_1.1 tk.x86_64 0:8.4.13-5.el5_1.1 ttmkfdir.x86_64 0:3.0.9-23.el5 urw-fonts.noarch 0:2.3-6.1.1 xerces-c.x86_64 0:2.7.0-1.el5.rf xorg-x11-font-utils.x86_64 1:7.1-2 xorg-x11-xfs.x86_64 1:1.0.2-4 zlib-devel.x86_64 0:1.2.3-3 zsh.x86_64 0:4.2.6-3.el5
  Complete!

Revision 62011-03-07 - GiuseppeLaRocca

Line: 1 to 1
 
META TOPICPARENT name="WebHome"

Introduction

Line: 1508 to 1507
 Disabling nightly yum update: [ OK ]
Added:
>
>

External link

https://twiki.cern.ch/twiki/bin/view/LCG/LCGPortTable
  -- GiuseppeLaRocca - 2011-01-17

Revision 52011-02-24 - GiuseppeLaRocca

Line: 1 to 1
 
META TOPICPARENT name="WebHome"

Introduction

Line: 12 to 12
 $ wget http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/dag.repo http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/ig.repo http://repository.egi.eu/sw/production/cas/1/current/repo-files/egi-trustanchors.repo
Changed:
<
<
http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/glite-wn_torque.repo http://grid018.ct.infn.it/mrepo/repos/gilda.repo
>
>
http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/glite-wn_torque.repo
 

Update host and perform the installation of package(s)

Line: 355 to 354
 
> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
> Package ttmkfdir.x86_64 0:3.0.9-23.el5 set to be updated --> Finished Dependency Resolution
Deleted:
<
<
grelc-das-server-2.3-2.i386 from gilda_sl4 has depsolving problems --> Missing Dependency: libcrypto_gcc32dbgpthr.so.0 is needed by package grelc-das-server-2.3-2.i386 (gilda_sl4) grelc-das-server-2.3-2.i386 from gilda_sl4 has depsolving problems --> Missing Dependency: libssl_gcc32dbgpthr.so.0 is needed by package grelc-das-server-2.3-2.i386 (gilda_sl4)
 Beginning Kernel Module Plugin Finished Kernel Module Plugin --> Running transaction check
Line: 579 to 574
 --> Finished Dependency Resolution

Packages skipped because of dependency problems:

Deleted:
<
<
grelc-das-server-2.3-2.i386 from gilda_sl4
  libtool-ltdl-1.5.22-7.el5_4.i386 from sl-base postgresql-libs-8.1.22-1.el5_5.1.i386 from sl-security
Line: 717 to 711
  vdt_globus_rm_essentials x86_64 VDT1.10.1x86_64_rhap_5-4 glite-WN_sl5_x86_64_externals 1.1 M vdt_globus_sdk x86_64 VDT1.10.1x86_64_rhap_5-3 glite-WN_sl5_x86_64_externals 25 M Installing for dependencies:
Deleted:
<
<
Intel i686 9.0-1_02 gilda_sl4 25 M Ncarg i686 4.4-1_02 gilda_sl4 99 M
  blas i386 3.0-37.el5 sl-base 321 k blas x86_64 3.0-37.el5 sl-base 328 k boost x86_64 1.33.1-10.el5 sl-base 879 k
Line: 796 to 788
  zlib-devel x86_64 1.2.3-3 sl-base 102 k zsh x86_64 4.2.6-3.el5 sl-base 1.7 M Skipped (dependency problems):
Deleted:
<
<
grelc-das-server i386 2.3-2 gilda_sl4 3.4 M
  libtool-ltdl i386 1.5.22-7.el5_4 sl-base 37 k postgresql-libs i386 8.1.22-1.el5_5.1 sl-security 196 k
Line: 1354 to 1345
 Complete!
Changed:
<
<

Install CAs and GILDA utils (if needed)

>
>

Install CAs

 

Changed:
<
<
$ yum install -y lcg-CA gilda_utils ntp
>
>
$ yum install -y lcg-CA
 

C O N F I G U R I N G

Line: 1368 to 1358
 vm02.ct.infn.it
Added:
>
>

Start the configuration with ig_yaim

 
$ /opt/glite/yaim/bin/ig_yaim -c -s /opt/glite/yaim/examples/siteinfo/ig-site-info.def -n ig_WN_torque_noafs
   WARNING: 

Revision 32011-02-01 - GiuseppeLaRocca

Line: 1 to 1
 
META TOPICPARENT name="WebHome"

Introduction

This document is addressed to site administrators responsible for middleware installation and configuration.
Changed:
<
<
Goal of this wiki page is to provide some hints and examples about how to install and configure a gLite 3.2 Worker Node (WN).
>
>
Goal of this wiki page is to provide some hints and examples about how to install and configure a IG Worker Node (WN) based on gLite middleware.
 

Repository settings for x86_64


Revision 22011-01-28 - GiuseppeLaRocca

Line: 1 to 1
 
META TOPICPARENT name="WebHome"

Introduction

This document is addressed to site administrators responsible for middleware installation and configuration.
Deleted:
<
<
It is a generic guide to manual installation and configuration for some supported gLite v.3.2 node types.
 Goal of this wiki page is to provide some hints and examples about how to install and configure a gLite 3.2 Worker Node (WN).

Repository settings for x86_64

Revision 12011-01-17 - GiuseppeLaRocca

Line: 1 to 1
Added:
>
>
META TOPICPARENT name="WebHome"

Introduction

This document is addressed to site administrators responsible for middleware installation and configuration. It is a generic guide to manual installation and configuration for some supported gLite v.3.2 node types.

Goal of this wiki page is to provide some hints and examples about how to install and configure a gLite 3.2 Worker Node (WN).

Repository settings for x86_64

$ cd /etc/yum/repos.d/
$ wget  http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/dag.repo \
	http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/ig.repo \
	http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/lcg-ca.repo \
	http://grid-it.cnaf.infn.it/mrepo/repos/sl5/x86_64/glite-wn_torque.repo \
	http://grid018.ct.infn.it/mrepo/repos/gilda.repo

Update host and perform the installation of package(s)

$ yum clean all

$ yum groupinstall --skip-broken ig_WN_torque_noafs
Loaded plugins: kernel-module
Setting up Group Process
Package ncurses-5.5-24.20060715.x86_64 already installed and latest version
Package ncurses-5.5-24.20060715.i386 already installed and latest version
Resolving Dependencies
There are unfinished transactions remaining. You might consider running yum-complete-transaction first to finish them.
The program yum-complete-transaction is found in the yum-utils package.
--> Running transaction check
---> Package CGSI_gSOAP_2.7.i386 0:1.3.3-2.sl5 set to be updated
---> Package CGSI_gSOAP_2.7.x86_64 0:1.3.3-2.sl5 set to be updated
---> Package CGSI_gSOAP_2.7-voms.i386 0:1.3.3-2.sl5 set to be updated
---> Package CGSI_gSOAP_2.7-voms.x86_64 0:1.3.3-2.sl5 set to be updated
---> Package GFAL-client.i386 0:1.11.8-3.sl5 set to be updated
---> Package GFAL-client.x86_64 0:1.11.8-3.sl5 set to be updated
---> Package HEP_OSlibs_SL5.x86_64 0:1.0.3-0 set to be updated
--> Processing Dependency: libssl.so.4 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.3) for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2) for package: HEP_OSlibs_SL5
--> Processing Dependency: libsqlite3.so.0 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(CXXABI_1.2) for package: HEP_OSlibs_SL5
--> Processing Dependency: libgmp.so.3 for package: HEP_OSlibs_SL5
--> Processing Dependency: libXp.so.6 for package: HEP_OSlibs_SL5
--> Processing Dependency: libcrypto.so.4 for package: HEP_OSlibs_SL5
--> Processing Dependency: /usr/lib/libxml2.so for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(CXXABI_1.2.1)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libxml2.so.2 for package: HEP_OSlibs_SL5
--> Processing Dependency: libungif.so.4 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(CXXABI_1.2.2)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libldap-2.2.so.7 for package: HEP_OSlibs_SL5
--> Processing Dependency: liblber-2.2.so.7 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.3)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.4) for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(CXXABI_1.2.2) for package: HEP_OSlibs_SL5
--> Processing Dependency: libidn.so.11 for package: HEP_OSlibs_SL5
--> Processing Dependency: libXmu.so.6 for package: HEP_OSlibs_SL5
--> Processing Dependency: libgdbm.so.2 for package: HEP_OSlibs_SL5
--> Processing Dependency: libxml2-devel for package: HEP_OSlibs_SL5
--> Processing Dependency: /usr/lib64/libxml2.so for package: HEP_OSlibs_SL5
--> Processing Dependency: /usr/lib/x86_64-redhat-linux4E/lib64/libcrypt.so for package: HEP_OSlibs_SL5
--> Processing Dependency: libtk8.4.so for package: HEP_OSlibs_SL5
--> Processing Dependency: libGLU.so.1 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.2)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libXm.so.4 for package: HEP_OSlibs_SL5
--> Processing Dependency: libXpm.so.4 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5 for package: HEP_OSlibs_SL5
--> Processing Dependency: libXm.so.3 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.1) for package: HEP_OSlibs_SL5
--> Processing Dependency: /usr/lib/crti.o for package: HEP_OSlibs_SL5
--> Processing Dependency: libgfortran.so.1 for package: HEP_OSlibs_SL5
--> Processing Dependency: libbz2.so.1 for package: HEP_OSlibs_SL5
--> Processing Dependency: libdb-4.2.so for package: HEP_OSlibs_SL5
--> Processing Dependency: compat-glibc for package: HEP_OSlibs_SL5
--> Processing Dependency: libtcl8.4.so for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(CXXABI_1.2)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libreadline.so.4 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.1)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libg2c.so.0 for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.4)(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: /usr/lib/i386-redhat-linux4E/lib/libcrypt.so for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(GLIBCPP_3.2.2) for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5(CXXABI_1.2.1) for package: HEP_OSlibs_SL5
--> Processing Dependency: zsh for package: HEP_OSlibs_SL5
--> Processing Dependency: libssl.so.4()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libXm.so.3()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libungif.so.4()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: liblber-2.2.so.7()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libstdc++.so.5()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libldap-2.2.so.7()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libgfortran.so.1()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libreadline.so.4()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libg2c.so.0()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libtk8.4.so()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libGLU.so.1()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libcrypto.so.4()(64bit) for package: HEP_OSlibs_SL5
--> Processing Dependency: libgmp.so.3()(64bit) for package: HEP_OSlibs_SL5
---> Package SAGA.api-java.noarch 0:1.0.1-2 set to be updated
--> Processing Dependency: jdk >= 1.5.0 for package: SAGA.api-java
---> Package SAGA.lsu-cpp.engine.x86_64 0:1.3.3-1.sl5 set to be updated
--> Processing Dependency: libboost_python.so.2()(64bit) for package: SAGA.lsu-cpp.engine
--> Processing Dependency: libboost_regex.so.2()(64bit) for package: SAGA.lsu-cpp.engine
--> Processing Dependency: libboost_iostreams.so.2()(64bit) for package: SAGA.lsu-cpp.engine
--> Processing Dependency: libboost_serialization.so.2()(64bit) for package: SAGA.lsu-cpp.engine
--> Processing Dependency: libboost_filesystem.so.2()(64bit) for package: SAGA.lsu-cpp.engine
--> Processing Dependency: libboost_thread.so.2()(64bit) for package: SAGA.lsu-cpp.engine
---> Package SAGA.vu-java.engine.noarch 0:1.0.1-2 set to be updated
---> Package a1_grid_env.noarch 0:3.0.2-1 set to be updated
---> Package c-ares.x86_64 0:1.3.0-4.sl5 set to be updated
---> Package classads.x86_64 0:1.0-2.sl5 set to be updated
---> Package cleanup-grid-accounts.noarch 0:1.0.2-1 set to be updated
---> Package compat-gcc-34-g77.x86_64 0:3.4.6-4 set to be updated
--> Processing Dependency: compat-gcc-34 = 3.4.6-4 for package: compat-gcc-34-g77
---> Package compat-libgcc-296.i386 0:2.96-138 set to be updated
---> Package compat-libstdc++-296.i386 0:2.96-138 set to be updated
---> Package dcache-srmclient.noarch 0:1.9.5-16 set to be updated
---> Package dcap.x86_64 0:2.47.2-0 set to be updated
---> Package dpm.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-devel.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-libs.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package edg-pbs-utils.x86_64 0:1.0.9-2.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.7.0-2 set to be updated
---> Package gcc-c++.x86_64 0:4.1.2-48.el5 set to be updated
--> Processing Dependency: libstdc++-devel = 4.1.2-48.el5 for package: gcc-c++
--> Processing Dependency: gcc = 4.1.2-48.el5 for package: gcc-c++
---> Package ghostscript.i386 0:8.15.2-9.11.el5 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript
--> Processing Dependency: ghostscript-fonts for package: ghostscript
---> Package ghostscript.x86_64 0:8.15.2-9.11.el5 set to be updated
---> Package glite-WN-version.x86_64 0:3.2.9-0.sl5 set to be updated
---> Package glite-amga-cli.x86_64 0:1.3.0-4 set to be updated
---> Package glite-data-catalog-interface.noarch 0:2.0.0-8 set to be updated
---> Package glite-data-hydra-cli.x86_64 0:3.1.2-4.sl5 set to be updated
---> Package glite-data-util-c.x86_64 0:1.2.3-1.sl5 set to be updated
---> Package glite-jobid-api-c.x86_64 0:1.0.0-5.sl5 set to be updated
---> Package glite-jobid-api-cpp.x86_64 0:1.0.0-4.sl5 set to be updated
---> Package glite-lb-client.x86_64 0:4.0.7-1.sl5 set to be updated
---> Package glite-lb-common.x86_64 0:7.0.6-1.sl5 set to be updated
---> Package glite-lbjp-common-trio.x86_64 0:1.0.0-6.sl5 set to be updated
---> Package glite-saga-adapter-common.noarch 0:1.0.1-1 set to be updated
---> Package glite-saga-adapter-context-cpp.x86_64 0:1.0.1-1.sl5 set to be updated
---> Package glite-saga-adapter-context-java.noarch 0:1.0.1-1 set to be updated
---> Package glite-saga-adapter-isn-common.noarch 0:1.0.0-1 set to be updated
---> Package glite-saga-adapter-isn-cpp.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: xerces-c >= 2.7.0 for package: glite-saga-adapter-isn-cpp
---> Package glite-saga-adapter-isn-java.x86_64 0:1.0.0-1.sl5 set to be updated
---> Package glite-saga-adapter-sd-cpp.x86_64 0:1.0.1-1.sl5 set to be updated
---> Package glite-saga-adapter-sd-java.x86_64 0:1.0.1-1.sl5 set to be updated
---> Package glite-security-gsoap-plugin.x86_64 0:2.0.1-3.sl5 set to be updated
---> Package glite-security-gss.x86_64 0:2.0.0-6.sl5 set to be updated
---> Package glite-security-ssss.x86_64 0:1.0.0-3.sl5 set to be updated
---> Package glite-security-voms-api.i386 0:1.8.12-1.sl5 set to be updated
---> Package glite-security-voms-api.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-c.i386 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-c.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-cpp.i386 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-cpp.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-clients.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-service-discovery-api-c.x86_64 0:2.2.2-2.sl5 set to be updated
---> Package glite-service-discovery-file-c.x86_64 0:2.1.2-2.sl5 set to be updated
---> Package glite-swat-client.noarch 0:0.1.4-1 set to be updated
---> Package glite-swat-client-pubkey.noarch 0:0.1.4-1 set to be updated
---> Package glite-swat-client-tests.noarch 0:0.1.4-1 set to be updated
---> Package glite-swat-common.noarch 0:0.1.4-1 set to be updated
---> Package glite-version.noarch 0:3.2.2-1 set to be updated
---> Package glite-wms-brokerinfo-access.x86_64 0:3.1.3-3.sl5 set to be updated
---> Package glite-wms-utils-exception.x86_64 0:3.2.1-1.sl5 set to be updated
---> Package glite-wn-info.noarch 0:1.0.3-1 set to be updated
---> Package glite-yaim-clients.noarch 0:4.0.9-2 set to be updated
---> Package glite-yaim-core.noarch 0:4.0.12-1 set to be updated
---> Package glite-yaim-mpi.noarch 0:1.1.0-0 set to be updated
---> Package glite-yaim-torque-client.noarch 0:4.0.3-1 set to be updated
---> Package gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 set to be updated
---> Package gridsite-shared.x86_64 0:1.5.10.5-3.sl5 set to be updated
---> Package ig-yaim.noarch 0:4.0.13-2_7 set to be updated
---> Package lapack.i386 0:3.0-37.el5 set to be updated
--> Processing Dependency: libblas.so.3 for package: lapack
---> Package lapack.x86_64 0:3.0-37.el5 set to be updated
--> Processing Dependency: libblas.so.3()(64bit) for package: lapack
---> Package lcg-ManageVOTag.noarch 0:2.2.1-4 set to be updated
---> Package lcg-info.noarch 0:1.11.4-1 set to be updated
--> Processing Dependency: perl(Net::LDAP::Message) for package: lcg-info
--> Processing Dependency: perl(Net::LDAP) for package: lcg-info
--> Processing Dependency: perl(Net::LDAP::Filter) for package: lcg-info
---> Package lcg-infosites.noarch 0:2.6.9-1 set to be updated
---> Package lcg-sam-client.noarch 0:1.0.0-0 set to be updated
---> Package lcg-sam-client-sensors.noarch 0:1.0.1-0 set to be updated
---> Package lcg-sam-jobwrapper.noarch 0:1.0.0-0 set to be updated
---> Package lcg-tags.noarch 0:0.4.0-1 set to be updated
---> Package lcg_util.i386 0:1.7.6-2.sl5 set to be updated
---> Package lcg_util.x86_64 0:1.7.6-2.sl5 set to be updated
---> Package lcgdm-devel.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lcgdm-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lcgdm-libs.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lcgdm-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-devel.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-libs.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package libdcap.i386 0:2.47.2-0 set to be updated
---> Package libdcap.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-devel.i386 0:2.47.2-0 set to be updated
---> Package libdcap-devel.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-gsi.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-gsi.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-krb.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-krb.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-ssl.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-ssl.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-telnet.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-telnet.x86_64 0:2.47.2-0 set to be updated
---> Package myproxy.x86_64 0:VDT1.10.1x86_64_rhap_5-4.2 set to be updated
---> Package openldap-clients.x86_64 0:2.3.43-12.el5_5.1 set to be updated
---> Package perl-dpm.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package perl-dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package perl-lfc.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package perl-lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package python-dpm.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package python-dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package python-lfc.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package python-lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package torque.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package torque-client.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package torque-mom.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package uberftp-client.x86_64 0:VDT1.10.1x86_64_rhap_5-1.27 set to be updated
---> Package vdt_globus_essentials.i386 0:VDT1.10.1x86_rhap_5-4 set to be updated
---> Package vdt_globus_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
---> Package vdt_globus_jobmanager_common.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
--> Processing Dependency: perl(XML::Parser) for package: vdt_globus_jobmanager_common
---> Package vdt_globus_rm_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
---> Package vdt_globus_sdk.x86_64 0:VDT1.10.1x86_64_rhap_5-3 set to be updated
--> Running transaction check
---> Package Ncarg.i686 0:4.4-1_02 set to be updated
--> Processing Dependency: libXaw.so.7 for package: Ncarg
--> Processing Dependency: libimf.so for package: Ncarg
---> Package blas.i386 0:3.0-37.el5 set to be updated
---> Package blas.x86_64 0:3.0-37.el5 set to be updated
---> Package boost.x86_64 0:1.33.1-10.el5 set to be updated
--> Processing Dependency: libicuuc.so.36()(64bit) for package: boost
--> Processing Dependency: libicui18n.so.36()(64bit) for package: boost
---> Package bzip2-libs.i386 0:1.0.3-6.el5_5 set to be updated
---> Package compat-db.i386 0:4.2.52-5.1 set to be updated
---> Package compat-gcc-34.x86_64 0:3.4.6-4 set to be updated
---> Package compat-glibc.i386 1:2.3.4-2.26 set to be updated
--> Processing Dependency: compat-glibc-headers = 1:2.3.4-2.26 for package: compat-glibc
---> Package compat-glibc.x86_64 1:2.3.4-2.26 set to be updated
---> Package compat-libf2c-34.x86_64 0:3.4.6-4 set to be updated
---> Package compat-libstdc++-33.i386 0:3.2.3-61 set to be updated
---> Package compat-libstdc++-33.x86_64 0:3.2.3-61 set to be updated
---> Package compat-openldap.i386 0:2.3.43_2.2.29-12.el5_5.1 set to be updated
---> Package compat-openldap.x86_64 0:2.3.43_2.2.29-12.el5_5.1 set to be updated
---> Package compat-readline43.i386 0:4.3-3 set to be updated
---> Package compat-readline43.x86_64 0:4.3-3 set to be updated
---> Package gcc.x86_64 0:4.1.2-48.el5 set to be updated
--> Processing Dependency: cpp = 4.1.2-48.el5 for package: gcc
--> Processing Dependency: libgomp >= 4.1.2-48.el5 for package: gcc
---> Package gdbm.i386 0:1.8.0-26.2.1 set to be updated
---> Package ghostscript-fonts.noarch 0:5.50-13.1.1 set to be updated
---> Package giflib.i386 0:4.1.3-7.1.el5_3.1 set to be updated
---> Package giflib.x86_64 0:4.1.3-7.1.el5_3.1 set to be updated
---> Package glibc-devel.i386 0:2.5-49.el5_5.7 set to be updated
--> Processing Dependency: glibc-headers = 2.5-49.el5_5.7 for package: glibc-devel
--> Processing Dependency: glibc-headers for package: glibc-devel
---> Package gmp.i386 0:4.1.4-10.el5 set to be updated
---> Package gmp.x86_64 0:4.1.4-10.el5 set to be updated
---> Package grelc-das-server.i386 0:2.3-2 set to be updated
--> Processing Dependency: libcrypto_gcc32dbgpthr.so.0 for package: grelc-das-server
--> Processing Dependency: libssl_gcc32dbgpthr.so.0 for package: grelc-das-server
--> Processing Dependency: libpq.so.4 for package: grelc-das-server
--> Processing Dependency: libltdl.so.3 for package: grelc-das-server
---> Package jdk.x86_64 2000:1.6.0_22-fcs set to be updated
---> Package libXmu.i386 0:1.0.2-5 set to be updated
---> Package libXp.i386 0:1.0.0-8.1.el5 set to be updated
---> Package libXpm.i386 0:3.5.5-3 set to be updated
---> Package libgfortran.i386 0:4.1.2-48.el5 set to be updated
---> Package libgfortran.x86_64 0:4.1.2-48.el5 set to be updated
---> Package libidn.i386 0:0.6.5-1.1 set to be updated
---> Package libstdc++-devel.x86_64 0:4.1.2-48.el5 set to be updated
---> Package libxml2-devel.i386 0:2.6.26-2.1.2.8 set to be updated
--> Processing Dependency: pkgconfig for package: libxml2-devel
--> Processing Dependency: zlib-devel for package: libxml2-devel
---> Package libxml2-devel.x86_64 0:2.6.26-2.1.2.8 set to be updated
---> Package mesa-libGLU.i386 0:6.5.1-7.8.el5 set to be updated
---> Package mesa-libGLU.x86_64 0:6.5.1-7.8.el5 set to be updated
---> Package openmotif.i386 0:2.3.1-2.el5_4.1 set to be updated
---> Package openmotif22.i386 0:2.2.3-18 set to be updated
---> Package openmotif22.x86_64 0:2.2.3-18 set to be updated
---> Package openssl097a.i386 0:0.9.7a-9.el5_4.2 set to be updated
---> Package openssl097a.x86_64 0:0.9.7a-9.el5_4.2 set to be updated
---> Package perl-LDAP.noarch 1:0.33-3.fc6 set to be updated
--> Processing Dependency: perl(HTTP::Status) for package: perl-LDAP
--> Processing Dependency: perl(HTTP::Negotiate) for package: perl-LDAP
--> Processing Dependency: perl(Convert::ASN1) for package: perl-LDAP
--> Processing Dependency: perl(LWP::MediaTypes) for package: perl-LDAP
--> Processing Dependency: perl(HTTP::Response) for package: perl-LDAP
--> Processing Dependency: perl(LWP::Protocol) for package: perl-LDAP
--> Processing Dependency: perl(XML::SAX::Base) for package: perl-LDAP
--> Processing Dependency: perl(IO::Socket::SSL) for package: perl-LDAP
---> Package perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 set to be updated
--> Processing Dependency: perl(URI) for package: perl-XML-Parser
---> Package sqlite.i386 0:3.3.6-5 set to be updated
---> Package tcl.i386 0:8.4.13-4.el5 set to be updated
---> Package tk.i386 0:8.4.13-5.el5_1.1 set to be updated
---> Package tk.x86_64 0:8.4.13-5.el5_1.1 set to be updated
---> Package urw-fonts.noarch 0:2.3-6.1.1 set to be updated
--> Processing Dependency: mkfontscale for package: urw-fonts
--> Processing Dependency: mkfontdir for package: urw-fonts
--> Processing Dependency: chkfontpath for package: urw-fonts
---> Package xerces-c.x86_64 0:2.7.0-1.el5.rf set to be updated
---> Package zsh.x86_64 0:4.2.6-3.el5 set to be updated
--> Running transaction check
---> Package Intel.i686 0:9.0-1_02 set to be updated
---> Package chkfontpath.x86_64 0:1.10.1-1.1 set to be updated
--> Processing Dependency: xfs for package: chkfontpath
---> Package compat-glibc-headers.x86_64 1:2.3.4-2.26 set to be updated
--> Processing Dependency: kernel-headers >= 2.2.1 for package: compat-glibc-headers
---> Package cpp.x86_64 0:4.1.2-48.el5 set to be updated
---> Package glibc-headers.x86_64 0:2.5-49.el5_5.7 set to be updated
---> Package grelc-das-server.i386 0:2.3-2 set to be updated
--> Processing Dependency: libcrypto_gcc32dbgpthr.so.0 for package: grelc-das-server
--> Processing Dependency: libssl_gcc32dbgpthr.so.0 for package: grelc-das-server
---> Package libXaw.i386 0:1.0.2-8.1 set to be updated
---> Package libgomp.x86_64 0:4.4.0-6.el5 set to be updated
---> Package libicu.x86_64 0:3.6-5.11.4 set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package perl-Convert-ASN1.noarch 0:0.20-1.1 set to be updated
---> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated
--> Processing Dependency: perl(Net::SSLeay) >= 1.21 for package: perl-IO-Socket-SSL
---> Package perl-URI.noarch 0:1.35-3 set to be updated
---> Package perl-XML-SAX.noarch 0:0.14-8 set to be updated
--> Processing Dependency: perl(XML::NamespaceSupport) for package: perl-XML-SAX
---> Package perl-libwww-perl.noarch 0:5.805-1.1.1 set to be updated
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl
---> Package pkgconfig.x86_64 1:0.21-2.el5 set to be updated
---> Package postgresql-libs.i386 0:8.1.22-1.el5_5.1 set to be updated
---> Package xorg-x11-font-utils.x86_64 1:7.1-2 set to be updated
--> Processing Dependency: libfontenc >= 0.99.2-2 for package: xorg-x11-font-utils
--> Processing Dependency: libfontenc.so.1()(64bit) for package: xorg-x11-font-utils
--> Processing Dependency: libXfont.so.1()(64bit) for package: xorg-x11-font-utils
---> Package zlib-devel.x86_64 0:1.2.3-3 set to be updated
--> Running transaction check
---> Package grelc-das-server.i386 0:2.3-2 set to be updated
--> Processing Dependency: libcrypto_gcc32dbgpthr.so.0 for package: grelc-das-server
--> Processing Dependency: libssl_gcc32dbgpthr.so.0 for package: grelc-das-server
---> Package libFS.x86_64 0:1.0.0-3.1 set to be updated
---> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
---> Package ttmkfdir.x86_64 0:3.0.9-23.el5 set to be updated
--> Finished Dependency Resolution
grelc-das-server-2.3-2.i386 from gilda_sl4 has depsolving problems
  --> Missing Dependency: libcrypto_gcc32dbgpthr.so.0 is needed by package grelc-das-server-2.3-2.i386 (gilda_sl4)
grelc-das-server-2.3-2.i386 from gilda_sl4 has depsolving problems
  --> Missing Dependency: libssl_gcc32dbgpthr.so.0 is needed by package grelc-das-server-2.3-2.i386 (gilda_sl4)
Beginning Kernel Module Plugin
Finished Kernel Module Plugin
--> Running transaction check
---> Package grelc-das-server.i386 0:2.3-2 set to be updated
--> Processing Dependency: libxml2.so.2 for package: libxml2-devel
--> Processing Dependency: libxml2.so.2 for package: HEP_OSlibs_SL5
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package postgresql-libs.i386 0:8.1.22-1.el5_5.1 set to be updated
--> Running transaction check
---> Package libxml2.i386 0:2.6.26-2.1.2.8 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package CGSI_gSOAP_2.7.i386 0:1.3.3-2.sl5 set to be updated
---> Package CGSI_gSOAP_2.7.x86_64 0:1.3.3-2.sl5 set to be updated
---> Package CGSI_gSOAP_2.7-voms.i386 0:1.3.3-2.sl5 set to be updated
---> Package CGSI_gSOAP_2.7-voms.x86_64 0:1.3.3-2.sl5 set to be updated
---> Package GFAL-client.i386 0:1.11.8-3.sl5 set to be updated
---> Package GFAL-client.x86_64 0:1.11.8-3.sl5 set to be updated
---> Package HEP_OSlibs_SL5.x86_64 0:1.0.3-0 set to be updated
---> Package Intel.i686 0:9.0-1_02 set to be updated
---> Package Ncarg.i686 0:4.4-1_02 set to be updated
---> Package SAGA.api-java.noarch 0:1.0.1-2 set to be updated
---> Package SAGA.lsu-cpp.engine.x86_64 0:1.3.3-1.sl5 set to be updated
---> Package SAGA.vu-java.engine.noarch 0:1.0.1-2 set to be updated
---> Package a1_grid_env.noarch 0:3.0.2-1 set to be updated
---> Package blas.i386 0:3.0-37.el5 set to be updated
---> Package blas.x86_64 0:3.0-37.el5 set to be updated
---> Package boost.x86_64 0:1.33.1-10.el5 set to be updated
---> Package bzip2-libs.i386 0:1.0.3-6.el5_5 set to be updated
---> Package c-ares.x86_64 0:1.3.0-4.sl5 set to be updated
---> Package chkfontpath.x86_64 0:1.10.1-1.1 set to be updated
---> Package classads.x86_64 0:1.0-2.sl5 set to be updated
---> Package cleanup-grid-accounts.noarch 0:1.0.2-1 set to be updated
---> Package compat-db.i386 0:4.2.52-5.1 set to be updated
---> Package compat-gcc-34.x86_64 0:3.4.6-4 set to be updated
---> Package compat-gcc-34-g77.x86_64 0:3.4.6-4 set to be updated
---> Package compat-glibc.i386 1:2.3.4-2.26 set to be updated
---> Package compat-glibc.x86_64 1:2.3.4-2.26 set to be updated
---> Package compat-glibc-headers.x86_64 1:2.3.4-2.26 set to be updated
---> Package compat-libf2c-34.x86_64 0:3.4.6-4 set to be updated
---> Package compat-libgcc-296.i386 0:2.96-138 set to be updated
---> Package compat-libstdc++-296.i386 0:2.96-138 set to be updated
---> Package compat-libstdc++-33.i386 0:3.2.3-61 set to be updated
---> Package compat-libstdc++-33.x86_64 0:3.2.3-61 set to be updated
---> Package compat-openldap.i386 0:2.3.43_2.2.29-12.el5_5.1 set to be updated
---> Package compat-openldap.x86_64 0:2.3.43_2.2.29-12.el5_5.1 set to be updated
---> Package compat-readline43.i386 0:4.3-3 set to be updated
---> Package compat-readline43.x86_64 0:4.3-3 set to be updated
---> Package cpp.x86_64 0:4.1.2-48.el5 set to be updated
---> Package dcache-srmclient.noarch 0:1.9.5-16 set to be updated
---> Package dcap.x86_64 0:2.47.2-0 set to be updated
---> Package dpm.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-devel.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-libs.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package dpm-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package edg-pbs-utils.x86_64 0:1.0.9-2.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.7.0-2 set to be updated
---> Package gcc.x86_64 0:4.1.2-48.el5 set to be updated
---> Package gcc-c++.x86_64 0:4.1.2-48.el5 set to be updated
---> Package gdbm.i386 0:1.8.0-26.2.1 set to be updated
---> Package ghostscript.i386 0:8.15.2-9.11.el5 set to be updated
---> Package ghostscript.x86_64 0:8.15.2-9.11.el5 set to be updated
---> Package ghostscript-fonts.noarch 0:5.50-13.1.1 set to be updated
---> Package giflib.i386 0:4.1.3-7.1.el5_3.1 set to be updated
---> Package giflib.x86_64 0:4.1.3-7.1.el5_3.1 set to be updated
---> Package glibc-devel.i386 0:2.5-49.el5_5.7 set to be updated
---> Package glibc-headers.x86_64 0:2.5-49.el5_5.7 set to be updated
---> Package glite-WN-version.x86_64 0:3.2.9-0.sl5 set to be updated
---> Package glite-amga-cli.x86_64 0:1.3.0-4 set to be updated
---> Package glite-data-catalog-interface.noarch 0:2.0.0-8 set to be updated
---> Package glite-data-hydra-cli.x86_64 0:3.1.2-4.sl5 set to be updated
---> Package glite-data-util-c.x86_64 0:1.2.3-1.sl5 set to be updated
---> Package glite-jobid-api-c.x86_64 0:1.0.0-5.sl5 set to be updated
---> Package glite-jobid-api-cpp.x86_64 0:1.0.0-4.sl5 set to be updated
---> Package glite-lb-client.x86_64 0:4.0.7-1.sl5 set to be updated
---> Package glite-lb-common.x86_64 0:7.0.6-1.sl5 set to be updated
---> Package glite-lbjp-common-trio.x86_64 0:1.0.0-6.sl5 set to be updated
---> Package glite-saga-adapter-common.noarch 0:1.0.1-1 set to be updated
---> Package glite-saga-adapter-context-cpp.x86_64 0:1.0.1-1.sl5 set to be updated
---> Package glite-saga-adapter-context-java.noarch 0:1.0.1-1 set to be updated
---> Package glite-saga-adapter-isn-common.noarch 0:1.0.0-1 set to be updated
---> Package glite-saga-adapter-isn-cpp.x86_64 0:1.0.0-1.sl5 set to be updated
---> Package glite-saga-adapter-isn-java.x86_64 0:1.0.0-1.sl5 set to be updated
---> Package glite-saga-adapter-sd-cpp.x86_64 0:1.0.1-1.sl5 set to be updated
---> Package glite-saga-adapter-sd-java.x86_64 0:1.0.1-1.sl5 set to be updated
---> Package glite-security-gsoap-plugin.x86_64 0:2.0.1-3.sl5 set to be updated
---> Package glite-security-gss.x86_64 0:2.0.0-6.sl5 set to be updated
---> Package glite-security-ssss.x86_64 0:1.0.0-3.sl5 set to be updated
---> Package glite-security-voms-api.i386 0:1.8.12-1.sl5 set to be updated
---> Package glite-security-voms-api.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-c.i386 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-c.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-cpp.i386 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-api-cpp.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-security-voms-clients.x86_64 0:1.9.17-1.sl5 set to be updated
---> Package glite-service-discovery-api-c.x86_64 0:2.2.2-2.sl5 set to be updated
---> Package glite-service-discovery-file-c.x86_64 0:2.1.2-2.sl5 set to be updated
---> Package glite-swat-client.noarch 0:0.1.4-1 set to be updated
---> Package glite-swat-client-pubkey.noarch 0:0.1.4-1 set to be updated
---> Package glite-swat-client-tests.noarch 0:0.1.4-1 set to be updated
---> Package glite-swat-common.noarch 0:0.1.4-1 set to be updated
---> Package glite-version.noarch 0:3.2.2-1 set to be updated
---> Package glite-wms-brokerinfo-access.x86_64 0:3.1.3-3.sl5 set to be updated
---> Package glite-wms-utils-exception.x86_64 0:3.2.1-1.sl5 set to be updated
---> Package glite-wn-info.noarch 0:1.0.3-1 set to be updated
---> Package glite-yaim-clients.noarch 0:4.0.9-2 set to be updated
---> Package glite-yaim-core.noarch 0:4.0.12-1 set to be updated
---> Package glite-yaim-mpi.noarch 0:1.1.0-0 set to be updated
---> Package glite-yaim-torque-client.noarch 0:4.0.3-1 set to be updated
---> Package gmp.i386 0:4.1.4-10.el5 set to be updated
---> Package gmp.x86_64 0:4.1.4-10.el5 set to be updated
---> Package gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 set to be updated
---> Package gridsite-shared.x86_64 0:1.5.10.5-3.sl5 set to be updated
---> Package ig-yaim.noarch 0:4.0.13-2_7 set to be updated
---> Package jdk.x86_64 2000:1.6.0_22-fcs set to be updated
---> Package kernel-headers.x86_64 0:2.6.18-194.26.1.el5 set to be updated
---> Package lapack.i386 0:3.0-37.el5 set to be updated
---> Package lapack.x86_64 0:3.0-37.el5 set to be updated
---> Package lcg-ManageVOTag.noarch 0:2.2.1-4 set to be updated
---> Package lcg-info.noarch 0:1.11.4-1 set to be updated
---> Package lcg-infosites.noarch 0:2.6.9-1 set to be updated
---> Package lcg-sam-client.noarch 0:1.0.0-0 set to be updated
---> Package lcg-sam-client-sensors.noarch 0:1.0.1-0 set to be updated
---> Package lcg-sam-jobwrapper.noarch 0:1.0.0-0 set to be updated
---> Package lcg-tags.noarch 0:0.4.0-1 set to be updated
---> Package lcg_util.i386 0:1.7.6-2.sl5 set to be updated
---> Package lcg_util.x86_64 0:1.7.6-2.sl5 set to be updated
---> Package lcgdm-devel.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lcgdm-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lcgdm-libs.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lcgdm-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-devel.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-devel.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-libs.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package lfc-libs.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package libFS.x86_64 0:1.0.0-3.1 set to be updated
---> Package libXaw.i386 0:1.0.2-8.1 set to be updated
---> Package libXfont.x86_64 0:1.2.2-1.0.3.el5_1 set to be updated
---> Package libXmu.i386 0:1.0.2-5 set to be updated
---> Package libXp.i386 0:1.0.0-8.1.el5 set to be updated
---> Package libXpm.i386 0:3.5.5-3 set to be updated
---> Package libdcap.i386 0:2.47.2-0 set to be updated
---> Package libdcap.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-devel.i386 0:2.47.2-0 set to be updated
---> Package libdcap-devel.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-gsi.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-gsi.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-krb.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-krb.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-ssl.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-ssl.x86_64 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-telnet.i386 0:2.47.2-0 set to be updated
---> Package libdcap-tunnel-telnet.x86_64 0:2.47.2-0 set to be updated
---> Package libfontenc.x86_64 0:1.0.2-2.2.el5 set to be updated
---> Package libgfortran.i386 0:4.1.2-48.el5 set to be updated
---> Package libgfortran.x86_64 0:4.1.2-48.el5 set to be updated
---> Package libgomp.x86_64 0:4.4.0-6.el5 set to be updated
---> Package libicu.x86_64 0:3.6-5.11.4 set to be updated
---> Package libidn.i386 0:0.6.5-1.1 set to be updated
---> Package libstdc++-devel.x86_64 0:4.1.2-48.el5 set to be updated
---> Package libxml2.i386 0:2.6.26-2.1.2.8 set to be updated
---> Package libxml2-devel.i386 0:2.6.26-2.1.2.8 set to be updated
---> Package libxml2-devel.x86_64 0:2.6.26-2.1.2.8 set to be updated
---> Package mesa-libGLU.i386 0:6.5.1-7.8.el5 set to be updated
---> Package mesa-libGLU.x86_64 0:6.5.1-7.8.el5 set to be updated
---> Package myproxy.x86_64 0:VDT1.10.1x86_64_rhap_5-4.2 set to be updated
---> Package openldap-clients.x86_64 0:2.3.43-12.el5_5.1 set to be updated
---> Package openmotif.i386 0:2.3.1-2.el5_4.1 set to be updated
---> Package openmotif22.i386 0:2.2.3-18 set to be updated
---> Package openmotif22.x86_64 0:2.2.3-18 set to be updated
---> Package openssl097a.i386 0:0.9.7a-9.el5_4.2 set to be updated
---> Package openssl097a.x86_64 0:0.9.7a-9.el5_4.2 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:1.42-1.fc6 set to be updated
---> Package perl-Convert-ASN1.noarch 0:0.20-1.1 set to be updated
---> Package perl-HTML-Parser.x86_64 0:3.55-1.fc6 set to be updated
---> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
---> Package perl-IO-Socket-SSL.noarch 0:1.01-1.fc6 set to be updated
---> Package perl-LDAP.noarch 1:0.33-3.fc6 set to be updated
---> Package perl-Net-SSLeay.x86_64 0:1.30-4.fc6 set to be updated
---> Package perl-URI.noarch 0:1.35-3 set to be updated
---> Package perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 set to be updated
---> Package perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 set to be updated
---> Package perl-XML-SAX.noarch 0:0.14-8 set to be updated
---> Package perl-dpm.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package perl-dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package perl-lfc.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package perl-lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package perl-libwww-perl.noarch 0:5.805-1.1.1 set to be updated
---> Package pkgconfig.x86_64 1:0.21-2.el5 set to be updated
---> Package python-dpm.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package python-dpm.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package python-lfc.i386 0:1.7.4-7sec.sl5 set to be updated
---> Package python-lfc.x86_64 0:1.7.4-7sec.sl5 set to be updated
---> Package sqlite.i386 0:3.3.6-5 set to be updated
---> Package tcl.i386 0:8.4.13-4.el5 set to be updated
---> Package tk.i386 0:8.4.13-5.el5_1.1 set to be updated
---> Package tk.x86_64 0:8.4.13-5.el5_1.1 set to be updated
---> Package torque.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package torque-client.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package torque-mom.x86_64 0:2.3.6-2cri.el5 set to be updated
---> Package ttmkfdir.x86_64 0:3.0.9-23.el5 set to be updated
---> Package uberftp-client.x86_64 0:VDT1.10.1x86_64_rhap_5-1.27 set to be updated
---> Package urw-fonts.noarch 0:2.3-6.1.1 set to be updated
---> Package vdt_globus_essentials.i386 0:VDT1.10.1x86_rhap_5-4 set to be updated
---> Package vdt_globus_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
---> Package vdt_globus_jobmanager_common.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
---> Package vdt_globus_rm_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4 set to be updated
---> Package vdt_globus_sdk.x86_64 0:VDT1.10.1x86_64_rhap_5-3 set to be updated
---> Package xerces-c.x86_64 0:2.7.0-1.el5.rf set to be updated
---> Package xorg-x11-font-utils.x86_64 1:7.1-2 set to be updated
---> Package xorg-x11-xfs.x86_64 1:1.0.2-4 set to be updated
---> Package zlib-devel.x86_64 0:1.2.3-3 set to be updated
---> Package zsh.x86_64 0:4.2.6-3.el5 set to be updated
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    grelc-das-server-2.3-2.i386 from gilda_sl4
    libtool-ltdl-1.5.22-7.el5_4.i386 from sl-base
    postgresql-libs-8.1.22-1.el5_5.1.i386 from sl-security

Dependencies Resolved

=============================================================================================================================================================
 Package                                Arch          Version                                          Repository                                       Size
=============================================================================================================================================================
Installing:
 CGSI_gSOAP_2.7                         i386          1.3.3-2.sl5                                      glite-WN_sl5_x86_64_updates                      66 k
 CGSI_gSOAP_2.7                         x86_64        1.3.3-2.sl5                                      glite-WN_sl5_x86_64_updates                      67 k
 CGSI_gSOAP_2.7-voms                    i386          1.3.3-2.sl5                                      glite-WN_sl5_x86_64_updates                     162 k
 CGSI_gSOAP_2.7-voms                    x86_64        1.3.3-2.sl5                                      glite-WN_sl5_x86_64_updates                     167 k
 GFAL-client                            i386          1.11.8-3.sl5                                     glite-WN_sl5_x86_64_updates                     2.4 M
 GFAL-client                            x86_64        1.11.8-3.sl5                                     glite-WN_sl5_x86_64_updates                     2.6 M
 HEP_OSlibs_SL5                         x86_64        1.0.3-0                                          ig_sl5_x86_64_externals                         8.8 k
 SAGA.api-java                          noarch        1.0.1-2                                          glite-WN_sl5_x86_64_release                     338 k
 SAGA.lsu-cpp.engine                    x86_64        1.3.3-1.sl5                                      glite-WN_sl5_x86_64_release                      55 M
 SAGA.vu-java.engine                    noarch        1.0.1-2                                          glite-WN_sl5_x86_64_release                     533 k
 a1_grid_env                            noarch        3.0.2-1                                          glite-WN_sl5_x86_64_updates                     3.1 k
 c-ares                                 x86_64        1.3.0-4.sl5                                      glite-WN_sl5_x86_64_externals                   103 k
 classads                               x86_64        1.0-2.sl5                                        glite-WN_sl5_x86_64_externals                   3.0 M
 cleanup-grid-accounts                  noarch        1.0.2-1                                          glite-WN_sl5_x86_64_release                     5.3 k
 compat-gcc-34-g77                      x86_64        3.4.6-4                                          sl-base                                         2.4 M
 compat-libgcc-296                      i386          2.96-138                                         sl-base                                          51 k
 compat-libstdc++-296                   i386          2.96-138                                         sl-base                                          90 k
 dcache-srmclient                       noarch        1.9.5-16                                         glite-WN_sl5_x86_64_externals                   7.2 M
 dcap                                   x86_64        2.47.2-0                                         glite-WN_sl5_x86_64_externals                    23 k
 dpm                                    i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     3.9 M
 dpm                                    x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     4.3 M
 dpm-devel                              i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     609 k
 dpm-devel                              x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     654 k
 dpm-libs                               i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     297 k
 dpm-libs                               x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     315 k
 edg-pbs-utils                          x86_64        1.0.9-2.sl5                                      glite-TORQUE_client_sl5_x86_64_release          3.6 k
 fetch-crl                              noarch        2.7.0-2                                          glite-WN_sl5_x86_64_externals                    20 k
 gcc-c++                                x86_64        4.1.2-48.el5                                     sl-base                                         3.8 M
 ghostscript                            i386          8.15.2-9.11.el5                                  sl-base                                         5.9 M
 ghostscript                            x86_64        8.15.2-9.11.el5                                  sl-base                                         5.9 M
 glite-WN-version                       x86_64        3.2.9-0.sl5                                      glite-WN_sl5_x86_64_updates                     3.5 k
 glite-amga-cli                         x86_64        1.3.0-4                                          glite-WN_sl5_x86_64_release                     805 k
 glite-data-catalog-interface           noarch        2.0.0-8                                          glite-WN_sl5_x86_64_release                      29 k
 glite-data-hydra-cli                   x86_64        3.1.2-4.sl5                                      glite-WN_sl5_x86_64_updates                     545 k
 glite-data-util-c                      x86_64        1.2.3-1.sl5                                      glite-WN_sl5_x86_64_release                      39 k
 glite-jobid-api-c                      x86_64        1.0.0-5.sl5                                      glite-WN_sl5_x86_64_updates                      19 k
 glite-jobid-api-cpp                    x86_64        1.0.0-4.sl5                                      glite-WN_sl5_x86_64_updates                     4.0 k
 glite-lb-client                        x86_64        4.0.7-1.sl5                                      glite-WN_sl5_x86_64_updates                     1.8 M
 glite-lb-common                        x86_64        7.0.6-1.sl5                                      glite-WN_sl5_x86_64_updates                     623 k
 glite-lbjp-common-trio                 x86_64        1.0.0-6.sl5                                      glite-WN_sl5_x86_64_updates                      71 k
 glite-saga-adapter-common              noarch        1.0.1-1                                          glite-WN_sl5_x86_64_release                     3.2 k
 glite-saga-adapter-context-cpp         x86_64        1.0.1-1.sl5                                      glite-WN_sl5_x86_64_release                     613 k
 glite-saga-adapter-context-java        noarch        1.0.1-1                                          glite-WN_sl5_x86_64_release                     5.1 k
 glite-saga-adapter-isn-common          noarch        1.0.0-1                                          glite-WN_sl5_x86_64_release                      17 k
 glite-saga-adapter-isn-cpp             x86_64        1.0.0-1.sl5                                      glite-WN_sl5_x86_64_release                     1.4 M
 glite-saga-adapter-isn-java            x86_64        1.0.0-1.sl5                                      glite-WN_sl5_x86_64_release                     218 k
 glite-saga-adapter-sd-cpp              x86_64        1.0.1-1.sl5                                      glite-WN_sl5_x86_64_release                     5.4 M
 glite-saga-adapter-sd-java             x86_64        1.0.1-1.sl5                                      glite-WN_sl5_x86_64_release                     229 k
 glite-security-gsoap-plugin            x86_64        2.0.1-3.sl5                                      glite-WN_sl5_x86_64_updates                     2.7 M
 glite-security-gss                     x86_64        2.0.0-6.sl5                                      glite-WN_sl5_x86_64_updates                      71 k
 glite-security-ssss                    x86_64        1.0.0-3.sl5                                      glite-WN_sl5_x86_64_release                      50 k
 glite-security-voms-api                i386          1.8.12-1.sl5                                     glite-WN_sl5_x86_64_release                      13 k
 glite-security-voms-api                x86_64        1.9.17-1.sl5                                     glite-WN_sl5_x86_64_updates                      15 k
 glite-security-voms-api-c              i386          1.9.17-1.sl5                                     glite-WN_sl5_x86_64_updates                     3.6 M
 glite-security-voms-api-c              x86_64        1.9.17-1.sl5                                     glite-WN_sl5_x86_64_updates                     3.7 M
 glite-security-voms-api-cpp            i386          1.9.17-1.sl5                                     glite-WN_sl5_x86_64_updates                     4.3 M
 glite-security-voms-api-cpp            x86_64        1.9.17-1.sl5                                     glite-WN_sl5_x86_64_updates                     4.4 M
 glite-security-voms-clients            x86_64        1.9.17-1.sl5                                     glite-WN_sl5_x86_64_updates                     925 k
 glite-service-discovery-api-c          x86_64        2.2.2-2.sl5                                      glite-WN_sl5_x86_64_release                      55 k
 glite-service-discovery-file-c         x86_64        2.1.2-2.sl5                                      glite-WN_sl5_x86_64_release                      42 k
 glite-swat-client                      noarch        0.1.4-1                                          glite-WN_sl5_x86_64_updates                      87 k
 glite-swat-client-pubkey               noarch        0.1.4-1                                          glite-WN_sl5_x86_64_updates                     4.1 k
 glite-swat-client-tests                noarch        0.1.4-1                                          glite-WN_sl5_x86_64_updates                      15 k
 glite-swat-common                      noarch        0.1.4-1                                          glite-WN_sl5_x86_64_updates                      71 k
 glite-version                          noarch        3.2.2-1                                          glite-WN_sl5_x86_64_updates                     5.0 k
 glite-wms-brokerinfo-access            x86_64        3.1.3-3.sl5                                      glite-WN_sl5_x86_64_release                     125 k
 glite-wms-utils-exception              x86_64        3.2.1-1.sl5                                      glite-WN_sl5_x86_64_updates                      57 k
 glite-wn-info                          noarch        1.0.3-1                                          glite-WN_sl5_x86_64_release                     5.7 k
 glite-yaim-clients                     noarch        4.0.9-2                                          glite-WN_sl5_x86_64_updates                      22 k
 glite-yaim-core                        noarch        4.0.12-1                                         glite-WN_sl5_x86_64_updates                     123 k
 glite-yaim-mpi                         noarch        1.1.0-0                                          ig_sl5_x86_64                                    11 k
 glite-yaim-torque-client               noarch        4.0.3-1                                          glite-TORQUE_client_sl5_x86_64_updates          4.7 k
 gpt                                    x86_64        3.2autotools2004_NMI_9.0_x86_64_rhap_5-1         glite-WN_sl5_x86_64_externals                   883 k
 gridsite-shared                        x86_64        1.5.10.5-3.sl5                                   glite-WN_sl5_x86_64_updates                     106 k
 ig-yaim                                noarch        4.0.13-2_7                                       ig_sl5_x86_64                                   165 k
 lapack                                 i386          3.0-37.el5                                       sl-base                                         3.4 M
 lapack                                 x86_64        3.0-37.el5                                       sl-base                                         3.6 M
 lcg-ManageVOTag                        noarch        2.2.1-4                                          glite-WN_sl5_x86_64_updates                     6.0 k
 lcg-info                               noarch        1.11.4-1                                         glite-WN_sl5_x86_64_release                      11 k
 lcg-infosites                          noarch        2.6.9-1                                          glite-WN_sl5_x86_64_updates                     8.2 k
 lcg-sam-client                         noarch        1.0.0-0                                          glite-WN_sl5_x86_64_release                     106 k
 lcg-sam-client-sensors                 noarch        1.0.1-0                                          glite-WN_sl5_x86_64_release                     134 k
 lcg-sam-jobwrapper                     noarch        1.0.0-0                                          glite-WN_sl5_x86_64_release                     2.6 k
 lcg-tags                               noarch        0.4.0-1                                          glite-WN_sl5_x86_64_updates                     9.2 k
 lcg_util                               i386          1.7.6-2.sl5                                      glite-WN_sl5_x86_64_updates                     322 k
 lcg_util                               x86_64        1.7.6-2.sl5                                      glite-WN_sl5_x86_64_updates                     345 k
 lcgdm-devel                            i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     182 k
 lcgdm-devel                            x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     194 k
 lcgdm-libs                             i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     173 k
 lcgdm-libs                             x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     186 k
 lfc                                    i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     1.4 M
 lfc                                    x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     1.5 M
 lfc-devel                              i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     292 k
 lfc-devel                              x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     313 k
 lfc-libs                               i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                      94 k
 lfc-libs                               x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                      97 k
 libdcap                                i386          2.47.2-0                                         glite-WN_sl5_x86_64_externals                    94 k
 libdcap                                x86_64        2.47.2-0                                         glite-WN_sl5_x86_64_externals                   103 k
 libdcap-devel                          i386          2.47.2-0                                         glite-WN_sl5_x86_64_externals                   112 k
 libdcap-devel                          x86_64        2.47.2-0                                         glite-WN_sl5_x86_64_externals                   133 k
 libdcap-tunnel-gsi                     i386          2.47.2-0                                         glite-WN_sl5_x86_64_externals                    17 k
 libdcap-tunnel-gsi                     x86_64        2.47.2-0                                         glite-WN_sl5_x86_64_externals                    18 k
 libdcap-tunnel-krb                     i386          2.47.2-0                                         glite-WN_sl5_x86_64_externals                    16 k
 libdcap-tunnel-krb                     x86_64        2.47.2-0                                         glite-WN_sl5_x86_64_externals                    17 k
 libdcap-tunnel-ssl                     i386          2.47.2-0                                         glite-WN_sl5_x86_64_externals                   8.2 k
 libdcap-tunnel-ssl                     x86_64        2.47.2-0                                         glite-WN_sl5_x86_64_externals                   8.5 k
 libdcap-tunnel-telnet                  i386          2.47.2-0                                         glite-WN_sl5_x86_64_externals                   9.4 k
 libdcap-tunnel-telnet                  x86_64        2.47.2-0                                         glite-WN_sl5_x86_64_externals                   9.6 k
 myproxy                                x86_64        VDT1.10.1x86_64_rhap_5-4.2                       glite-WN_sl5_x86_64_externals                   1.3 M
 openldap-clients                       x86_64        2.3.43-12.el5_5.1                                sl-security                                     222 k
 perl-dpm                               i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     392 k
 perl-dpm                               x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     421 k
 perl-lfc                               i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     296 k
 perl-lfc                               x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     317 k
 python-dpm                             i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     563 k
 python-dpm                             x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     611 k
 python-lfc                             i386          1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     916 k
 python-lfc                             x86_64        1.7.4-7sec.sl5                                   glite-WN_sl5_x86_64_updates                     1.0 M
 torque                                 x86_64        2.3.6-2cri.el5                                   glite-TORQUE_client_sl5_x86_64_externals        106 k
 torque-client                          x86_64        2.3.6-2cri.el5                                   glite-TORQUE_client_sl5_x86_64_externals        125 k
 torque-mom                             x86_64        2.3.6-2cri.el5                                   glite-TORQUE_client_sl5_x86_64_externals        144 k
 uberftp-client                         x86_64        VDT1.10.1x86_64_rhap_5-1.27                      glite-WN_sl5_x86_64_externals                    86 k
 vdt_globus_essentials                  i386          VDT1.10.1x86_rhap_5-4                            glite-WN_sl5_x86_64_externals                    12 M
 vdt_globus_essentials                  x86_64        VDT1.10.1x86_64_rhap_5-4                         glite-WN_sl5_x86_64_externals                    13 M
 vdt_globus_jobmanager_common           x86_64        VDT1.10.1x86_64_rhap_5-4                         glite-WN_sl5_x86_64_externals                   578 k
 vdt_globus_rm_essentials               x86_64        VDT1.10.1x86_64_rhap_5-4                         glite-WN_sl5_x86_64_externals                   1.1 M
 vdt_globus_sdk                         x86_64        VDT1.10.1x86_64_rhap_5-3                         glite-WN_sl5_x86_64_externals                    25 M
Installing for dependencies:
 Intel                                  i686          9.0-1_02                                         gilda_sl4                                        25 M
 Ncarg                                  i686          4.4-1_02                                         gilda_sl4                                        99 M
 blas                                   i386          3.0-37.el5                                       sl-base                                         321 k
 blas                                   x86_64        3.0-37.el5                                       sl-base                                         328 k
 boost                                  x86_64        1.33.1-10.el5                                    sl-base                                         879 k
 bzip2-libs                             i386          1.0.3-6.el5_5                                    sl-security                                      37 k
 chkfontpath                            x86_64        1.10.1-1.1                                       sl-base                                          15 k
 compat-db                              i386          4.2.52-5.1                                       sl-base                                         1.7 M
 compat-gcc-34                          x86_64        3.4.6-4                                          sl-base                                         4.4 M
 compat-glibc                           i386          1:2.3.4-2.26                                     sl-base                                         1.0 M
 compat-glibc                           x86_64        1:2.3.4-2.26                                     sl-base                                         1.5 M
 compat-glibc-headers                   x86_64        1:2.3.4-2.26                                     sl-base                                         481 k
 compat-libf2c-34                       x86_64        3.4.6-4                                          sl-base                                          56 k
 compat-libstdc++-33                    i386          3.2.3-61                                         sl-base                                         232 k
 compat-libstdc++-33                    x86_64        3.2.3-61                                         sl-base                                         227 k
 compat-openldap                        i386          2.3.43_2.2.29-12.el5_5.1                         sl-security                                     258 k
 compat-openldap                        x86_64        2.3.43_2.2.29-12.el5_5.1                         sl-security                                     265 k
 compat-readline43                      i386          4.3-3                                            sl-base                                         102 k
 compat-readline43                      x86_64        4.3-3                                            sl-base                                         106 k
 cpp                                    x86_64        4.1.2-48.el5                                     sl-base                                         2.9 M
 gcc                                    x86_64        4.1.2-48.el5                                     sl-base                                         5.3 M
 gdbm                                   i386          1.8.0-26.2.1                                     sl-base                                          27 k
 ghostscript-fonts                      noarch        5.50-13.1.1                                      sl-base                                         800 k
 giflib                                 i386          4.1.3-7.1.el5_3.1                                sl-base                                          39 k
 giflib                                 x86_64        4.1.3-7.1.el5_3.1                                sl-base                                          39 k
 glibc-devel                            i386          2.5-49.el5_5.7                                   sl-security                                     2.0 M
 glibc-headers                          x86_64        2.5-49.el5_5.7                                   sl-security                                     593 k
 gmp                                    i386          4.1.4-10.el5                                     sl-base                                         664 k
 gmp                                    x86_64        4.1.4-10.el5                                     sl-base                                         201 k
 jdk                                    x86_64        2000:1.6.0_22-fcs                                sl-security                                      67 M
 kernel-headers                         x86_64        2.6.18-194.26.1.el5                              sl-security                                     1.1 M
 libFS                                  x86_64        1.0.0-3.1                                        sl-base                                          30 k
 libXaw                                 i386          1.0.2-8.1                                        sl-base                                         324 k
 libXfont                               x86_64        1.2.2-1.0.3.el5_1                                sl-base                                         246 k
 libXmu                                 i386          1.0.2-5                                          sl-base                                          62 k
 libXp                                  i386          1.0.0-8.1.el5                                    sl-base                                          22 k
 libXpm                                 i386          3.5.5-3                                          sl-base                                          45 k
 libfontenc                             x86_64        1.0.2-2.2.el5                                    sl-base                                          19 k
 libgfortran                            i386          4.1.2-48.el5                                     sl-base                                         231 k
 libgfortran                            x86_64        4.1.2-48.el5                                     sl-base                                         243 k
 libgomp                                x86_64        4.4.0-6.el5                                      sl-base                                          68 k
 libicu                                 x86_64        3.6-5.11.4                                       sl-base                                         5.2 M
 libidn                                 i386          0.6.5-1.1                                        sl-base                                         194 k
 libstdc++-devel                        x86_64        4.1.2-48.el5                                     sl-base                                         2.8 M
 libxml2                                i386          2.6.26-2.1.2.8                                   sl-base                                         795 k
 libxml2-devel                          i386          2.6.26-2.1.2.8                                   sl-base                                         2.1 M
 libxml2-devel                          x86_64        2.6.26-2.1.2.8                                   sl-base                                         2.1 M
 mesa-libGLU                            i386          6.5.1-7.8.el5                                    sl-base                                         225 k
 mesa-libGLU                            x86_64        6.5.1-7.8.el5                                    sl-base                                         224 k
 openmotif                              i386          2.3.1-2.el5_4.1                                  sl-base                                         1.5 M
 openmotif22                            i386          2.2.3-18                                         sl-base                                         1.3 M
 openmotif22                            x86_64        2.2.3-18                                         sl-base                                         1.3 M
 openssl097a                            i386          0.9.7a-9.el5_4.2                                 sl-base                                         822 k
 openssl097a                            x86_64        0.9.7a-9.el5_4.2                                 sl-base                                         823 k
 perl-Compress-Zlib                     x86_64        1.42-1.fc6                                       sl-base                                          52 k
 perl-Convert-ASN1                      noarch        0.20-1.1                                         sl-base                                          41 k
 perl-HTML-Parser                       x86_64        3.55-1.fc6                                       sl-base                                          91 k
 perl-HTML-Tagset                       noarch        3.10-2.1.1                                       sl-base                                          14 k
 perl-IO-Socket-SSL                     noarch        1.01-1.fc6                                       sl-base                                          49 k
 perl-LDAP                              noarch        1:0.33-3.fc6                                     sl-base                                         316 k
 perl-Net-SSLeay                        x86_64        1.30-4.fc6                                       sl-base                                         192 k
 perl-URI                               noarch        1.35-3                                           sl-base                                         116 k
 perl-XML-NamespaceSupport              noarch        1.09-1.2.1                                       sl-base                                          15 k
 perl-XML-Parser                        x86_64        2.34-6.1.2.2.1                                   sl-base                                         209 k
 perl-XML-SAX                           noarch        0.14-8                                           sl-base                                          77 k
 perl-libwww-perl                       noarch        5.805-1.1.1                                      sl-base                                         375 k
 pkgconfig                              x86_64        1:0.21-2.el5                                     sl-base                                          61 k
 sqlite                                 i386          3.3.6-5                                          sl-base                                         213 k
 tcl                                    i386          8.4.13-4.el5                                     sl-base                                         956 k
 tk                                     i386          8.4.13-5.el5_1.1                                 sl-base                                         889 k
 tk                                     x86_64        8.4.13-5.el5_1.1                                 sl-base                                         900 k
 ttmkfdir                               x86_64        3.0.9-23.el5                                     sl-base                                          46 k
 urw-fonts                              noarch        2.3-6.1.1                                        sl-base                                         4.5 M
 xerces-c                               x86_64        2.7.0-1.el5.rf                                   dag                                             1.5 M
 xorg-x11-font-utils                    x86_64        1:7.1-2                                          sl-base                                          77 k
 xorg-x11-xfs                           x86_64        1:1.0.2-4                                        sl-base                                          73 k
 zlib-devel                             x86_64        1.2.3-3                                          sl-base                                         102 k
 zsh                                    x86_64        4.2.6-3.el5                                      sl-base                                         1.7 M
Skipped (dependency problems):
 grelc-das-server                       i386          2.3-2                                            gilda_sl4                                       3.4 M
 libtool-ltdl                           i386          1.5.22-7.el5_4                                   sl-base                                          37 k
 postgresql-libs                        i386          8.1.22-1.el5_5.1                                 sl-security                                     196 k

Transaction Summary
=============================================================================================================================================================
Install     205 Package(s)
Upgrade       0 Package(s)

Total download size: 452 M
Is this ok [y/N]: y
Downloading Packages:
(1/205): lcg-sam-jobwrapper-1.0.0-0.noarch.rpm                                                                                        | 2.6 kB     00:00     
(2/205): a1_grid_env-3.0.2-1.noarch.rpm                                                                                               | 3.1 kB     00:00     
(3/205): glite-saga-adapter-common-1.0.1-1.noarch.rpm                                                                                 | 3.2 kB     00:00     
(4/205): glite-WN-version-3.2.9-0.sl5.x86_64.rpm                                                                                      | 3.5 kB     00:00     
(5/205): edg-pbs-utils-1.0.9-2.sl5.x86_64.rpm                                                                                         | 3.6 kB     00:00     
(6/205): glite-jobid-api-cpp-1.0.0-4.sl5.x86_64.rpm                                                                                   | 4.0 kB     00:00     
(7/205): glite-swat-client-pubkey-0.1.4-1.noarch.rpm                                                                                  | 4.1 kB     00:00     
(8/205): glite-yaim-torque-client-4.0.3-1.noarch.rpm                                                                                  | 4.7 kB     00:00     
(9/205): glite-version-3.2.2-1.noarch.rpm                                                                                             | 5.0 kB     00:00     
(10/205): glite-saga-adapter-context-java-1.0.1-1.noarch.rpm                                                                          | 5.1 kB     00:00     
(11/205): cleanup-grid-accounts-1.0.2-1.noarch.rpm                                                                                    | 5.3 kB     00:00     
(12/205): glite-wn-info-1.0.3-1.noarch.rpm                                                                                            | 5.7 kB     00:00     
(13/205): lcg-ManageVOTag-2.2.1-4.noarch.rpm                                                                                          | 6.0 kB     00:00     
(14/205): lcg-infosites-2.6.9-1.noarch.rpm                                                                                            | 8.2 kB     00:00     
(15/205): libdcap-tunnel-ssl-2.47.2-0.i386.rpm                                                                                        | 8.2 kB     00:00     
(16/205): libdcap-tunnel-ssl-2.47.2-0.x86_64.rpm                                                                                      | 8.5 kB     00:00     
(17/205): HEP_OSlibs_SL5-1.0.3-0.x86_64.rpm                                                                                           | 8.8 kB     00:00     
(18/205): lcg-tags-0.4.0-1.noarch.rpm                                                                                                 | 9.2 kB     00:00     
(19/205): libdcap-tunnel-telnet-2.47.2-0.i386.rpm                                                                                     | 9.4 kB     00:00     
(20/205): libdcap-tunnel-telnet-2.47.2-0.x86_64.rpm                                                                                   | 9.6 kB     00:00     
(21/205): lcg-info-1.11.4-1.noarch.rpm                                                                                                |  11 kB     00:00     
(22/205): glite-yaim-mpi-1.1.0-0.noarch.rpm                                                                                           |  11 kB     00:00     
(23/205): glite-security-voms-api-1.8.12-1.sl5.i386.rpm                                                                               |  13 kB     00:00     
(24/205): perl-HTML-Tagset-3.10-2.1.1.noarch.rpm                                                                                      |  14 kB     00:00     
(25/205): glite-swat-client-tests-0.1.4-1.noarch.rpm                                                                                  |  15 kB     00:00     
(26/205): chkfontpath-1.10.1-1.1.x86_64.rpm                                                                                           |  15 kB     00:00     
(27/205): glite-security-voms-api-1.9.17-1.sl5.x86_64.rpm                                                                             |  15 kB     00:00     
(28/205): perl-XML-NamespaceSupport-1.09-1.2.1.noarch.rpm                                                                             |  15 kB     00:00     
(29/205): libdcap-tunnel-krb-2.47.2-0.i386.rpm                                                                                        |  16 kB     00:00     
(30/205): libdcap-tunnel-gsi-2.47.2-0.i386.rpm                                                                                        |  17 kB     00:00     
(31/205): glite-saga-adapter-isn-common-1.0.0-1.noarch.rpm                                                                            |  17 kB     00:00     
(32/205): libdcap-tunnel-krb-2.47.2-0.x86_64.rpm                                                                                      |  17 kB     00:00     
(33/205): libdcap-tunnel-gsi-2.47.2-0.x86_64.rpm                                                                                      |  18 kB     00:00     
(34/205): glite-jobid-api-c-1.0.0-5.sl5.x86_64.rpm                                                                                    |  19 kB     00:00     
(35/205): libfontenc-1.0.2-2.2.el5.x86_64.rpm                                                                                         |  19 kB     00:00     
(36/205): fetch-crl-2.7.0-2.noarch.rpm                                                                                                |  20 kB     00:00     
(37/205): glite-yaim-clients-4.0.9-2.noarch.rpm                                                                                       |  22 kB     00:00     
(38/205): libXp-1.0.0-8.1.el5.i386.rpm                                                                                                |  22 kB     00:00     
(39/205): dcap-2.47.2-0.x86_64.rpm                                                                                                    |  23 kB     00:00     
(40/205): gdbm-1.8.0-26.2.1.i386.rpm                                                                                                  |  27 kB     00:00     
(41/205): glite-data-catalog-interface-2.0.0-8.noarch.rpm                                                                             |  29 kB     00:00     
(42/205): libFS-1.0.0-3.1.x86_64.rpm                                                                                                  |  30 kB     00:00     
(43/205): bzip2-libs-1.0.3-6.el5_5.i386.rpm                                                                                           |  37 kB     00:00     
(44/205): glite-data-util-c-1.2.3-1.sl5.x86_64.rpm                                                                                    |  39 kB     00:00     
(45/205): giflib-4.1.3-7.1.el5_3.1.i386.rpm                                                                                           |  39 kB     00:00     
(46/205): giflib-4.1.3-7.1.el5_3.1.x86_64.rpm                                                                                         |  39 kB     00:00     
(47/205): perl-Convert-ASN1-0.20-1.1.noarch.rpm                                                                                       |  41 kB     00:00     
(48/205): glite-service-discovery-file-c-2.1.2-2.sl5.x86_64.rpm                                                                       |  42 kB     00:00     
(49/205): libXpm-3.5.5-3.i386.rpm                                                                                                     |  45 kB     00:00     
(50/205): ttmkfdir-3.0.9-23.el5.x86_64.rpm                                                                                            |  46 kB     00:00     
(51/205): perl-IO-Socket-SSL-1.01-1.fc6.noarch.rpm                                                                                    |  49 kB     00:00     
(52/205): glite-security-ssss-1.0.0-3.sl5.x86_64.rpm                                                                                  |  50 kB     00:00     
(53/205): compat-libgcc-296-2.96-138.i386.rpm                                                                                         |  51 kB     00:00     
(54/205): perl-Compress-Zlib-1.42-1.fc6.x86_64.rpm                                                                                    |  52 kB     00:00     
(55/205): glite-service-discovery-api-c-2.2.2-2.sl5.x86_64.rpm                                                                        |  55 kB     00:00     
(56/205): compat-libf2c-34-3.4.6-4.x86_64.rpm                                                                                         |  56 kB     00:00     
(57/205): glite-wms-utils-exception-3.2.1-1.sl5.x86_64.rpm                                                                            |  57 kB     00:00     
(58/205): pkgconfig-0.21-2.el5.x86_64.rpm                                                                                             |  61 kB     00:00     
(59/205): libXmu-1.0.2-5.i386.rpm                                                                                                     |  62 kB     00:00     
(60/205): CGSI_gSOAP_2.7-1.3.3-2.sl5.i386.rpm                                                                                         |  66 kB     00:00     
(61/205): CGSI_gSOAP_2.7-1.3.3-2.sl5.x86_64.rpm                                                                                       |  67 kB     00:00     
(62/205): libgomp-4.4.0-6.el5.x86_64.rpm                                                                                              |  68 kB     00:00     
(63/205): glite-lbjp-common-trio-1.0.0-6.sl5.x86_64.rpm                                                                               |  71 kB     00:00     
(64/205): glite-security-gss-2.0.0-6.sl5.x86_64.rpm                                                                                   |  71 kB     00:00     
(65/205): glite-swat-common-0.1.4-1.noarch.rpm                                                                                        |  71 kB     00:00     
(66/205): xorg-x11-xfs-1.0.2-4.x86_64.rpm                                                                                             |  73 kB     00:00     
(67/205): perl-XML-SAX-0.14-8.noarch.rpm                                                                                              |  77 kB     00:00     
(68/205): xorg-x11-font-utils-7.1-2.x86_64.rpm                                                                                        |  77 kB     00:00     
(69/205): uberftp-client-VDT1.10.1x86_64_rhap_5-1.27.x86_64.rpm                                                                       |  86 kB     00:00     
(70/205): glite-swat-client-0.1.4-1.noarch.rpm                                                                                        |  87 kB     00:00     
(71/205): compat-libstdc++-296-2.96-138.i386.rpm                                                                                      |  90 kB     00:00     
(72/205): perl-HTML-Parser-3.55-1.fc6.x86_64.rpm                                                                                      |  91 kB     00:00     
(73/205): lfc-libs-1.7.4-7sec.sl5.i386.rpm                                                                                            |  94 kB     00:00     
(74/205): libdcap-2.47.2-0.i386.rpm                                                                                                   |  94 kB     00:00     
(75/205): lfc-libs-1.7.4-7sec.sl5.x86_64.rpm                                                                                          |  97 kB     00:00     
(76/205): zlib-devel-1.2.3-3.x86_64.rpm                                                                                               | 102 kB     00:00     
(77/205): compat-readline43-4.3-3.i386.rpm                                                                                            | 102 kB     00:00     
(78/205): libdcap-2.47.2-0.x86_64.rpm                                                                                                 | 103 kB     00:00     
(79/205): c-ares-1.3.0-4.sl5.x86_64.rpm                                                                                               | 103 kB     00:00     
(80/205): torque-2.3.6-2cri.el5.x86_64.rpm                                                                                            | 106 kB     00:00     
(81/205): gridsite-shared-1.5.10.5-3.sl5.x86_64.rpm                                                                                   | 106 kB     00:00     
(82/205): lcg-sam-client-1.0.0-0.noarch.rpm                                                                                           | 106 kB     00:00     
(83/205): compat-readline43-4.3-3.x86_64.rpm                                                                                          | 106 kB     00:00     
(84/205): libdcap-devel-2.47.2-0.i386.rpm                                                                                             | 112 kB     00:00     
(85/205): perl-URI-1.35-3.noarch.rpm                                                                                                  | 116 kB     00:00     
(86/205): glite-yaim-core-4.0.12-1.noarch.rpm                                                                                         | 123 kB     00:00     
(87/205): torque-client-2.3.6-2cri.el5.x86_64.rpm                                                                                     | 125 kB     00:00     
(88/205): glite-wms-brokerinfo-access-3.1.3-3.sl5.x86_64.rpm                                                                          | 125 kB     00:00     
(89/205): libdcap-devel-2.47.2-0.x86_64.rpm                                                                                           | 133 kB     00:00     
(90/205): lcg-sam-client-sensors-1.0.1-0.noarch.rpm                                                                                   | 134 kB     00:00     
(91/205): torque-mom-2.3.6-2cri.el5.x86_64.rpm                                                                                        | 144 kB     00:00     
(92/205): CGSI_gSOAP_2.7-voms-1.3.3-2.sl5.i386.rpm                                                                                    | 162 kB     00:00     
(93/205): ig-yaim-4.0.13-2_7.noarch.rpm                                                                                               | 165 kB     00:00     
(94/205): CGSI_gSOAP_2.7-voms-1.3.3-2.sl5.x86_64.rpm                                                                                  | 167 kB     00:00     
(95/205): lcgdm-libs-1.7.4-7sec.sl5.i386.rpm                                                                                          | 173 kB     00:00     
(96/205): lcgdm-devel-1.7.4-7sec.sl5.i386.rpm                                                                                         | 182 kB     00:00     
(97/205): lcgdm-libs-1.7.4-7sec.sl5.x86_64.rpm                                                                                        | 186 kB     00:00     
(98/205): perl-Net-SSLeay-1.30-4.fc6.x86_64.rpm                                                                                       | 192 kB     00:00     
(99/205): lcgdm-devel-1.7.4-7sec.sl5.x86_64.rpm                                                                                       | 194 kB     00:00     
(100/205): libidn-0.6.5-1.1.i386.rpm                                                                                                  | 194 kB     00:00     
(101/205): gmp-4.1.4-10.el5.x86_64.rpm                                                                                                | 201 kB     00:00     
(102/205): perl-XML-Parser-2.34-6.1.2.2.1.x86_64.rpm                                                                                  | 209 kB     00:00     
(103/205): sqlite-3.3.6-5.i386.rpm                                                                                                    | 213 kB     00:00     
(104/205): glite-saga-adapter-isn-java-1.0.0-1.sl5.x86_64.rpm                                                                         | 218 kB     00:00     
(105/205): openldap-clients-2.3.43-12.el5_5.1.x86_64.rpm                                                                              | 222 kB     00:00     
(106/205): mesa-libGLU-6.5.1-7.8.el5.x86_64.rpm                                                                                       | 224 kB     00:00     
(107/205): mesa-libGLU-6.5.1-7.8.el5.i386.rpm                                                                                         | 225 kB     00:00     
(108/205): compat-libstdc++-33-3.2.3-61.x86_64.rpm                                                                                    | 227 kB     00:00     
(109/205): glite-saga-adapter-sd-java-1.0.1-1.sl5.x86_64.rpm                                                                          | 229 kB     00:00     
(110/205): libgfortran-4.1.2-48.el5.i386.rpm                                                                                          | 231 kB     00:00     
(111/205): compat-libstdc++-33-3.2.3-61.i386.rpm                                                                                      | 232 kB     00:00     
(112/205): libgfortran-4.1.2-48.el5.x86_64.rpm                                                                                        | 243 kB     00:00     
(113/205): libXfont-1.2.2-1.0.3.el5_1.x86_64.rpm                                                                                      | 246 kB     00:00     
(114/205): compat-openldap-2.3.43_2.2.29-12.el5_5.1.i386.rpm                                                                          | 258 kB     00:00     
(115/205): compat-openldap-2.3.43_2.2.29-12.el5_5.1.x86_64.rpm                                                                        | 265 kB     00:00     
(116/205): lfc-devel-1.7.4-7sec.sl5.i386.rpm                                                                                          | 292 kB     00:00     
(117/205): perl-lfc-1.7.4-7sec.sl5.i386.rpm                                                                                           | 296 kB     00:00     
(118/205): dpm-libs-1.7.4-7sec.sl5.i386.rpm                                                                                           | 297 kB     00:00     
(119/205): lfc-devel-1.7.4-7sec.sl5.x86_64.rpm                                                                                        | 313 kB     00:00     
(120/205): dpm-libs-1.7.4-7sec.sl5.x86_64.rpm                                                                                         | 315 kB     00:00     
(121/205): perl-LDAP-0.33-3.fc6.noarch.rpm                                                                                            | 316 kB     00:00     
(122/205): perl-lfc-1.7.4-7sec.sl5.x86_64.rpm                                                                                         | 317 kB     00:00     
(123/205): blas-3.0-37.el5.i386.rpm                                                                                                   | 321 kB     00:00     
(124/205): lcg_util-1.7.6-2.sl5.i386.rpm                                                                                              | 322 kB     00:00     
(125/205): libXaw-1.0.2-8.1.i386.rpm                                                                                                  | 324 kB     00:00     
(126/205): blas-3.0-37.el5.x86_64.rpm                                                                                                 | 328 kB     00:00     
(127/205): SAGA.api-java-1.0.1-2.noarch.rpm                                                                                           | 338 kB     00:00     
(128/205): lcg_util-1.7.6-2.sl5.x86_64.rpm                                                                                            | 345 kB     00:00     
(129/205): perl-libwww-perl-5.805-1.1.1.noarch.rpm                                                                                    | 375 kB     00:00     
(130/205): perl-dpm-1.7.4-7sec.sl5.i386.rpm                                                                                           | 392 kB     00:00     
(131/205): perl-dpm-1.7.4-7sec.sl5.x86_64.rpm                                                                                         | 421 kB     00:00     
(132/205): compat-glibc-headers-2.3.4-2.26.x86_64.rpm                                                                                 | 481 kB     00:01     
(133/205): SAGA.vu-java.engine-1.0.1-2.noarch.rpm                                                                                     | 533 kB     00:00     
(134/205): glite-data-hydra-cli-3.1.2-4.sl5.x86_64.rpm                                                                                | 545 kB     00:00     
(135/205): python-dpm-1.7.4-7sec.sl5.i386.rpm                                                                                         | 563 kB     00:00     
(136/205): vdt_globus_jobmanager_common-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm                                                           | 578 kB     00:00     
(137/205): glibc-headers-2.5-49.el5_5.7.x86_64.rpm                                                                                    | 593 kB     00:01     
(138/205): dpm-devel-1.7.4-7sec.sl5.i386.rpm                                                                                          | 609 kB     00:00     
(139/205): python-dpm-1.7.4-7sec.sl5.x86_64.rpm                                                                                       | 611 kB     00:00     
(140/205): glite-saga-adapter-context-cpp-1.0.1-1.sl5.x86_64.rpm                                                                      | 613 kB     00:00     
(141/205): glite-lb-common-7.0.6-1.sl5.x86_64.rpm                                                                                     | 623 kB     00:00     
(142/205): dpm-devel-1.7.4-7sec.sl5.x86_64.rpm                                                                                        | 654 kB     00:00     
(143/205): gmp-4.1.4-10.el5.i386.rpm                                                                                                  | 664 kB     00:01     
(144/205): libxml2-2.6.26-2.1.2.8.i386.rpm                                                                                            | 795 kB     00:00     
(145/205): ghostscript-fonts-5.50-13.1.1.noarch.rpm                                                                                   | 800 kB     00:00     
(146/205): glite-amga-cli-1.3.0-4.x86_64.rpm                                                                                          | 805 kB     00:00     
(147/205): openssl097a-0.9.7a-9.el5_4.2.i386.rpm                                                                                      | 822 kB     00:00     
(148/205): openssl097a-0.9.7a-9.el5_4.2.x86_64.rpm                                                                                    | 823 kB     00:00     
(149/205): boost-1.33.1-10.el5.x86_64.rpm                                                                                             | 879 kB     00:00     
(150/205): gpt-3.2autotools2004_NMI_9.0_x86_64_rhap_5-1.x86_64.rpm                                                                    | 883 kB     00:00     
(151/205): tk-8.4.13-5.el5_1.1.i386.rpm                                                                                               | 889 kB     00:00     
(152/205): tk-8.4.13-5.el5_1.1.x86_64.rpm                                                                                             | 900 kB     00:00     
(153/205): python-lfc-1.7.4-7sec.sl5.i386.rpm                                                                                         | 916 kB     00:00     
(154/205): glite-security-voms-clients-1.9.17-1.sl5.x86_64.rpm                                                                        | 925 kB     00:00     
(155/205): tcl-8.4.13-4.el5.i386.rpm                                                                                                  | 956 kB     00:01     
(156/205): python-lfc-1.7.4-7sec.sl5.x86_64.rpm                                                                                       | 1.0 MB     00:00     
(157/205): compat-glibc-2.3.4-2.26.i386.rpm                                                                                           | 1.0 MB     00:00     
(158/205): kernel-headers-2.6.18-194.26.1.el5.x86_64.rpm                                                                              | 1.1 MB     00:00     
(159/205): vdt_globus_rm_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm                                                               | 1.1 MB     00:00     
(160/205): myproxy-VDT1.10.1x86_64_rhap_5-4.2.x86_64.rpm                                                                              | 1.3 MB     00:00     
(161/205): openmotif22-2.2.3-18.i386.rpm                                                                                              | 1.3 MB     00:01     
(162/205): openmotif22-2.2.3-18.x86_64.rpm                                                                                            | 1.3 MB     00:00     
(163/205): lfc-1.7.4-7sec.sl5.i386.rpm                                                                                                | 1.4 MB     00:00     
(164/205): glite-saga-adapter-isn-cpp-1.0.0-1.sl5.x86_64.rpm                                                                          | 1.4 MB     00:00     
(165/205): compat-glibc-2.3.4-2.26.x86_64.rpm                                                                                         | 1.5 MB     00:01     
(166/205): lfc-1.7.4-7sec.sl5.x86_64.rpm                                                                                              | 1.5 MB     00:00     
(167/205): openmotif-2.3.1-2.el5_4.1.i386.rpm                                                                                         | 1.5 MB     00:01     
(168/205): xerces-c-2.7.0-1.el5.rf.x86_64.rpm                                                                                         | 1.5 MB     00:00     
(169/205): compat-db-4.2.52-5.1.i386.rpm                                                                                              | 1.7 MB     00:01   
(170/205): zsh-4.2.6-3.el5.x86_64.rpm                                                                                                 | 1.7 MB     00:01     
(171/205): glite-lb-client-4.0.7-1.sl5.x86_64.rpm                                                                                     | 1.8 MB     00:00     
(172/205): glibc-devel-2.5-49.el5_5.7.i386.rpm                                                                                        | 2.0 MB     00:01     
(173/205): libxml2-devel-2.6.26-2.1.2.8.i386.rpm                                                                                      | 2.1 MB     00:02     
(174/205): libxml2-devel-2.6.26-2.1.2.8.x86_64.rpm                                                                                    | 2.1 MB     00:00     
(175/205): compat-gcc-34-g77-3.4.6-4.x86_64.rpm                                                                                       | 2.4 MB     00:00     
(176/205): GFAL-client-1.11.8-3.sl5.i386.rpm                                                                                          | 2.4 MB     00:00     
(177/205): GFAL-client-1.11.8-3.sl5.x86_64.rpm                                                                                        | 2.6 MB     00:00     
(178/205): glite-security-gsoap-plugin-2.0.1-3.sl5.x86_64.rpm                                                                         | 2.7 MB     00:00     
(179/205): libstdc++-devel-4.1.2-48.el5.x86_64.rpm                                                                                    | 2.8 MB     00:03     
(180/205): cpp-4.1.2-48.el5.x86_64.rpm                                                                                                | 2.9 MB     00:01     
(181/205): classads-1.0-2.sl5.x86_64.rpm                                                                                              | 3.0 MB     00:00     
(182/205): lapack-3.0-37.el5.i386.rpm                                                                                                 | 3.4 MB     00:03     
(183/205): glite-security-voms-api-c-1.9.17-1.sl5.i386.rpm                                                                            | 3.6 MB     00:00     
(184/205): lapack-3.0-37.el5.x86_64.rpm                                                                                               | 3.6 MB     00:03     
(185/205): glite-security-voms-api-c-1.9.17-1.sl5.x86_64.rpm                                                                          | 3.7 MB     00:00     
(186/205): gcc-c++-4.1.2-48.el5.x86_64.rpm                                                                                            | 3.8 MB     00:03     
(187/205): dpm-1.7.4-7sec.sl5.i386.rpm                                                                                                | 3.9 MB     00:00     
(188/205): dpm-1.7.4-7sec.sl5.x86_64.rpm                                                                                              | 4.3 MB     00:00     
(189/205): glite-security-voms-api-cpp-1.9.17-1.sl5.i386.rpm                                                                          | 4.3 MB     00:00     
(190/205): compat-gcc-34-3.4.6-4.x86_64.rpm                                                                                           | 4.4 MB     00:04     
(191/205): glite-security-voms-api-cpp-1.9.17-1.sl5.x86_64.rpm                                                                        | 4.4 MB     00:00     
(192/205): urw-fonts-2.3-6.1.1.noarch.rpm                                                                                             | 4.5 MB     00:03     
(193/205): libicu-3.6-5.11.4.x86_64.rpm                                                                                               | 5.2 MB     00:03     
(194/205): gcc-4.1.2-48.el5.x86_64.rpm                                                                                                | 5.3 MB     00:03     
(195/205): glite-saga-adapter-sd-cpp-1.0.1-1.sl5.x86_64.rpm                                                                           | 5.4 MB     00:01     
(196/205): ghostscript-8.15.2-9.11.el5.x86_64.rpm                                                                                     | 5.9 MB     00:04     
(197/205): ghostscript-8.15.2-9.11.el5.i386.rpm                                                                                       | 5.9 MB     00:03     
(198/205): dcache-srmclient-1.9.5-16.noarch.rpm                                                                                       | 7.2 MB     00:01     
(199/205): vdt_globus_essentials-VDT1.10.1x86_rhap_5-4.i386.rpm                                                                       |  12 MB     00:01     
(200/205): vdt_globus_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm                                                                  |  13 MB     00:01     
(201/205): Intel-9.0-1_02.i686.rpm                                                                                                    |  25 MB     00:00     
(202/205): vdt_globus_sdk-VDT1.10.1x86_64_rhap_5-3.x86_64.rpm                                                                         |  25 MB     00:04     
(203/205): SAGA.lsu-cpp.engine-1.3.3-1.sl5.x86_64.rpm                                                                                 |  55 MB     00:07     
(204/205): jdk-1.6.0_22-fcs.x86_64.rpm                                                                                                |  67 MB     00:23     
(205/205): Ncarg-4.4-1_02.i686.rpm                                                                                                    |  99 MB     00:02     
-------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                        2.6 MB/s | 452 MB     02:50     
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID 6b8d79e6
dag/gpgkey                                                                                                                            | 1.6 kB     00:00     
Importing GPG key 0x6B8D79E6 "Dag Wieers (Dag Apt Repository v1.0) " from http://linuxsoft.cern.ch/cern/slc5X/x86_64/RPM-GPG-KEYs/RPM-GPG-KEY-dag
Is this ok [y/N]: y
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : libdcap                                                                                                                             1/205 
  Installing     : libgfortran                                                                                                                         2/205 
  Installing     : classads                                                                                                                            3/205 
  Installing     : glite-jobid-api-c                                                                                                                   4/205 
  Installing     : c-ares                                                                                                                              5/205 
  Installing     : pkgconfig                                                                                                                           6/205 
  Installing     : glite-service-discovery-api-c                                                                                                       7/205 
  Installing     : compat-libf2c-34                                                                                                                    8/205 
  Installing     : glite-lbjp-common-trio                                                                                                              9/205 
  Installing     : glite-security-voms-api-cpp                                                                                                        10/205 
  Installing     : torque                                                                                                                             11/205 
  Installing     : libfontenc                                                                                                                         12/205 
  Installing     : libXfont                                                                                                                           13/205 
  Installing     : xorg-x11-font-utils                                                                                                                14/205 
  Installing     : blas                                                                                                                               15/205 
  Installing     : gridsite-shared                                                                                                                    16/205 
  Installing     : libicu                                                                                                                             17/205 
  Installing     : boost                                                                                                                              18/205 
  Installing     : SAGA.lsu-cpp.engine                                                                                                                19/205 
  Installing     : openssl097a                                                                                                                        20/205 
  Installing     : xerces-c                                                                                                                           21/205 
  Installing     : zsh                                                                                                                                22/205 
  Installing     : cpp                                                                                                                                23/205 
  Installing     : compat-libstdc++-33                                                                                                                24/205 
  Installing     : mesa-libGLU                                                                                                                        25/205 
  Installing     : gmp                                                                                                                                26/205 
  Installing     : perl-Net-SSLeay                                                                                                                    27/205 
  Installing     : giflib                                                                                                                             28/205 
  Installing     : ttmkfdir                                                                                                                           29/205 
  Installing     : perl-Compress-Zlib                                                                                                                 30/205 
  Installing     : compat-openldap                                                                                                                    31/205 
  Installing     : libFS                                                                                                                              32/205 
  Installing     : libgomp                                                                                                                            33/205 
  Installing     : compat-readline43                                                                                                                  34/205 
  Installing     : openmotif22                                                                                                                        35/205 
  Installing     : gpt                                                                                                                                36/205 
Using system tar and gzip programs to unpack packages
GNU tar located at /bin/tar
GNU zip located at /bin/gzip
GNU unzip located at /bin/gunzip
GNU make located at /usr/bin/make
Perl located at /usr/bin/perl
rpm located at /bin/rpm
rpmbuild located at /bin/rpm
RPM Package License set to GNU
RPM Package Vendor set to NCSA
RPM Package FTP Site set to ftp.ncsa.uiuc.edu
RPM Package URL set to http://www.gridpackaging.org
RPM Packager set to NCSA
RPM Prefix set to /usr/grid
GNU target platform set to x86_64-unknown-linux-gnu
  Installing     : glite-saga-adapter-common                                                                                                          37/205 
  Installing     : jdk                                                                                                                                38/205 
Unpacking JAR files...
        rt.jar...
        jsse.jar...
        charsets.jar...
        tools.jar...
        localedata.jar...
        plugin.jar...
        javaws.jar...
        deploy.jar...
  Installing     : glite-saga-adapter-context-cpp                                                                                                     39/205 
  Installing     : glite-saga-adapter-sd-cpp                                                                                                          40/205 
  Installing     : glite-security-voms-api                                                                                                            41/205 
  Installing     : glite-saga-adapter-isn-common                                                                                                      42/205 
  Installing     : kernel-headers                                                                                                                     43/205 
  Installing     : compat-glibc-headers                                                                                                               44/205 
  Installing     : perl-URI                                                                                                                           45/205 
  Installing     : zlib-devel                                                                                                                         46/205 
  Installing     : compat-glibc                                                                                                                       47/205 
  Installing     : glibc-headers                                                                                                                      48/205 
  Installing     : glibc-devel                                                                                                                        49/205 
  Installing     : compat-gcc-34                                                                                                                      50/205 
  Installing     : glite-saga-adapter-isn-cpp                                                                                                         51/205 
  Installing     : SAGA.api-java                                                                                                                      52/205 
  Installing     : SAGA.vu-java.engine                                                                                                                53/205 
  Installing     : glite-saga-adapter-context-java                                                                                                    54/205 
  Installing     : perl-IO-Socket-SSL                                                                                                                 55/205 
  Installing     : glite-service-discovery-file-c                                                                                                     56/205 
  Installing     : glite-data-util-c                                                                                                                  57/205 
  Installing     : perl-XML-NamespaceSupport                                                                                                          58/205 
  Installing     : perl-XML-SAX                                                                                                                       59/205 
  Installing     : glite-swat-client-tests                                                                                                            60/205 
  Installing     : glite-yaim-core                                                                                                                    61/205 
  Installing     : lcg-sam-client                                                                                                                     62/205 
  Installing     : glite-swat-common                                                                                                                  63/205 
  Installing     : perl-HTML-Tagset                                                                                                                   64/205 
  Installing     : perl-HTML-Parser                                                                                                                   65/205 
  Installing     : perl-libwww-perl                                                                                                                   66/205 
  Installing     : perl-XML-Parser                                                                                                                    67/205 
  Installing     : libstdc++-devel                                                                                                                    68/205 
  Installing     : perl-Convert-ASN1                                                                                                                  69/205 
  Installing     : compat-gcc-34-g77                                                                                                                  70/205 
  Installing     : lapack                                                                                                                             71/205 
  Installing     : torque-client                                                                                                                      72/205 
  Installing     : torque-mom                                                                                                                         73/205 
  Installing     : glite-security-voms-clients                                                                                                        74/205 
  Installing     : glite-wms-brokerinfo-access                                                                                                        75/205 
  Installing     : libdcap-tunnel-krb                                                                                                                 76/205 
  Installing     : libdcap-tunnel-ssl                                                                                                                 77/205 
  Installing     : libdcap-tunnel-telnet                                                                                                              78/205 
  Installing     : dcap                                                                                                                               79/205 
  Installing     : glite-wms-utils-exception                                                                                                          80/205 
  Installing     : openldap-clients                                                                                                                   81/205 
  Installing     : glite-security-voms-api-c                                                                                                          82/205 
  Installing     : perl-LDAP                                                                                                                          83/205 
  Installing     : lcg-infosites                                                                                                                      84/205 
  Installing     : lcg-info                                                                                                                           85/205 
  Installing     : lcg-tags                                                                                                                           86/205 
  Installing     : glite-swat-client                                                                                                                  87/205 
  Installing     : lcg-sam-client-sensors                                                                                                             88/205 
  Installing     : glite-yaim-mpi                                                                                                                     89/205 
  Installing     : glite-saga-adapter-sd-java                                                                                                         90/205 
  Installing     : glite-saga-adapter-isn-java                                                                                                        91/205 
  Installing     : glite-jobid-api-cpp                                                                                                                92/205 
  Installing     : libdcap-devel                                                                                                                      93/205 
  Installing     : libdcap-devel                                                                                                                      94/205 
  Installing     : glite-version                                                                                                                      95/205 
  Installing     : lcg-sam-jobwrapper                                                                                                                 96/205 
  Installing     : glite-swat-client-pubkey                                                                                                           97/205 
  Installing     : glite-yaim-torque-client                                                                                                           98/205 
  Installing     : cleanup-grid-accounts                                                                                                              99/205 
  Installing     : lcg-ManageVOTag                                                                                                                   100/205 
  Installing     : glite-yaim-clients                                                                                                                101/205 
  Installing     : dcache-srmclient                                                                                                                  102/205 
  Installing     : edg-pbs-utils                                                                                                                     103/205 
  Installing     : a1_grid_env                                                                                                                       104/205 
  Installing     : glite-security-voms-api                                                                                                           105/205 
  Installing     : glite-wn-info                                                                                                                     106/205 
  Installing     : vdt_globus_sdk                                                                                                                    107/205 
  Installing     : compat-libgcc-296                                                                                                                 108/205 
  Installing     : glite-data-catalog-interface                                                                                                      109/205 
  Installing     : glite-WN-version                                                                                                                  110/205 
  Installing     : fetch-crl                                                                                                                         111/205 
  Installing     : ig-yaim                                                                                                                           112/205 
  Installing     : vdt_globus_essentials                                                                                                             113/205 
  Installing     : vdt_globus_essentials                                                                                                             114/205 
  Installing     : libXmu                                                                                                                            115/205 
  Installing     : glite-security-voms-api-cpp                                                                                                       116/205 
  Installing     : glite-security-gss                                                                                                                117/205 
  Installing     : CGSI_gSOAP_2.7                                                                                                                    118/205 
  Installing     : libxml2                                                                                                                           119/205 
  Installing     : libgfortran                                                                                                                       120/205 
  Installing     : libXp                                                                                                                             121/205 
  Installing     : tcl                                                                                                                               122/205 
  Installing     : glite-security-voms-api-c                                                                                                         123/205 
  Installing     : libXpm                                                                                                                            124/205 
  Installing     : tk                                                                                                                                125/205 
  Installing     : glite-lb-common                                                                                                                   126/205 
  Installing     : vdt_globus_rm_essentials                                                                                                          127/205 
  Installing     : libXaw                                                                                                                            128/205 
  Installing     : tk                                                                                                                                129/205 
  Installing     : openmotif22                                                                                                                       130/205 
  Installing     : openmotif                                                                                                                         131/205 
  Installing     : blas                                                                                                                              132/205 
  Installing     : compat-glibc                                                                                                                      133/205 
  Installing     : giflib                                                                                                                            134/205 
  Installing     : compat-readline43                                                                                                                 135/205 
  Installing     : gmp                                                                                                                               136/205 
  Installing     : openssl097a                                                                                                                       137/205 
  Installing     : compat-libstdc++-33                                                                                                               138/205 
  Installing     : mesa-libGLU                                                                                                                       139/205 
  Installing     : bzip2-libs                                                                                                                        140/205 
  Installing     : compat-openldap                                                                                                                   141/205 
  Installing     : sqlite                                                                                                                            142/205 
  Installing     : gdbm                                                                                                                              143/205 
  Installing     : libidn                                                                                                                            144/205 
  Installing     : Intel                                                                                                                             145/205 
  Installing     : Ncarg                                                                                                                             146/205 
  Installing     : compat-db                                                                                                                         147/205 
  Installing     : vdt_globus_jobmanager_common                                                                                                      148/205 
  Installing     : glite-lb-client                                                                                                                   149/205 
  Installing     : glite-security-gsoap-plugin                                                                                                       150/205 
  Installing     : CGSI_gSOAP_2.7-voms                                                                                                               151/205 
  Installing     : libdcap-tunnel-gsi                                                                                                                152/205 
  Installing     : myproxy                                                                                                                           153/205 
  Installing     : uberftp-client                                                                                                                    154/205 
  Installing     : lapack                                                                                                                            155/205 
  Installing     : CGSI_gSOAP_2.7-voms                                                                                                               156/205 
  Installing     : CGSI_gSOAP_2.7                                                                                                                    157/205 
  Installing     : libdcap-tunnel-gsi                                                                                                                158/205 
  Installing     : libdcap-tunnel-krb                                                                                                                159/205 
  Installing     : libdcap-tunnel-ssl                                                                                                                160/205 
  Installing     : libdcap-tunnel-telnet                                                                                                             161/205 
  Installing     : compat-libstdc++-296                                                                                                              162/205 
  Installing     : libdcap                                                                                                                           163/205 
  Installing     : gcc                                                                                                                               164/205 
  Installing     : lcgdm-libs                                                                                                                        165/205 
  Installing     : dpm-libs                                                                                                                          166/205 
  Installing     : lfc-libs                                                                                                                          167/205 
  Installing     : lcgdm-devel                                                                                                                       168/205 
  Installing     : GFAL-client                                                                                                                       169/205 
  Installing     : libxml2-devel                                                                                                                     170/205 
  Installing     : libxml2-devel                                                                                                                     171/205 
  Installing     : glite-security-ssss                                                                                                               172/205 
  Installing     : gcc-c++                                                                                                                           173/205 
  Installing     : glite-data-hydra-cli                                                                                                              174/205 
  Installing     : HEP_OSlibs_SL5                                                                                                                    175/205
  Installing     : lcg_util                                                                                                                          176/205 
  Installing     : lcg_util                                                                                                                          177/205 
  Installing     : dpm-devel                                                                                                                         178/205 
  Installing     : lfc-devel                                                                                                                         179/205 
  Installing     : dpm-devel                                                                                                                         180/205 
  Installing     : lfc-devel                                                                                                                         181/205 
  Installing     : python-lfc                                                                                                                        182/205 
  Installing     : perl-lfc                                                                                                                          183/205 
  Installing     : perl-lfc                                                                                                                          184/205 
  Installing     : python-lfc                                                                                                                        185/205 
  Installing     : python-dpm                                                                                                                        186/205 
  Installing     : perl-dpm                                                                                                                          187/205 
  Installing     : python-dpm                                                                                                                        188/205 
  Installing     : perl-dpm                                                                                                                          189/205 
  Installing     : dpm                                                                                                                               190/205 
  Installing     : dpm                                                                                                                               191/205 
  Installing     : lfc                                                                                                                               192/205 
  Installing     : dpm-libs                                                                                                                          193/205 
  Installing     : lfc                                                                                                                               194/205 
  Installing     : lcgdm-devel                                                                                                                       195/205 
  Installing     : lfc-libs                                                                                                                          196/205 
  Installing     : GFAL-client                                                                                                                       197/205 
  Installing     : lcgdm-libs                                                                                                                        198/205 
  Installing     : glite-amga-cli                                                                                                                    199/205 
  Installing     : chkfontpath                                                                                                                       200/205 
  Installing     : xorg-x11-xfs                                                                                                                      201/205 
  Installing     : urw-fonts                                                                                                                         202/205 
  Installing     : ghostscript                                                                                                                       203/205 
  Installing     : ghostscript-fonts                                                                                                                 204/205 
  Installing     : ghostscript                                                                                                                       205/205 

Installed:
  CGSI_gSOAP_2.7.i386 0:1.3.3-2.sl5                                               CGSI_gSOAP_2.7.x86_64 0:1.3.3-2.sl5                                        
  CGSI_gSOAP_2.7-voms.i386 0:1.3.3-2.sl5                                          CGSI_gSOAP_2.7-voms.x86_64 0:1.3.3-2.sl5                                   
  GFAL-client.i386 0:1.11.8-3.sl5                                                 GFAL-client.x86_64 0:1.11.8-3.sl5                                          
  HEP_OSlibs_SL5.x86_64 0:1.0.3-0                                                 SAGA.api-java.noarch 0:1.0.1-2                                             
  SAGA.lsu-cpp.engine.x86_64 0:1.3.3-1.sl5                                        SAGA.vu-java.engine.noarch 0:1.0.1-2                                       
  a1_grid_env.noarch 0:3.0.2-1                                                    c-ares.x86_64 0:1.3.0-4.sl5                                                
  classads.x86_64 0:1.0-2.sl5                                                     cleanup-grid-accounts.noarch 0:1.0.2-1                                     
  compat-gcc-34-g77.x86_64 0:3.4.6-4                                              compat-libgcc-296.i386 0:2.96-138                                          
  compat-libstdc++-296.i386 0:2.96-138                                            dcache-srmclient.noarch 0:1.9.5-16                                         
  dcap.x86_64 0:2.47.2-0                                                          dpm.i386 0:1.7.4-7sec.sl5                                                  
  dpm.x86_64 0:1.7.4-7sec.sl5                                                     dpm-devel.i386 0:1.7.4-7sec.sl5                                            
  dpm-devel.x86_64 0:1.7.4-7sec.sl5                                               dpm-libs.i386 0:1.7.4-7sec.sl5                                             
  dpm-libs.x86_64 0:1.7.4-7sec.sl5                                                edg-pbs-utils.x86_64 0:1.0.9-2.sl5                                         
  fetch-crl.noarch 0:2.7.0-2                                                      gcc-c++.x86_64 0:4.1.2-48.el5                                              
  ghostscript.i386 0:8.15.2-9.11.el5                                              ghostscript.x86_64 0:8.15.2-9.11.el5                                       
  glite-WN-version.x86_64 0:3.2.9-0.sl5                                           glite-amga-cli.x86_64 0:1.3.0-4                                            
  glite-data-catalog-interface.noarch 0:2.0.0-8                                   glite-data-hydra-cli.x86_64 0:3.1.2-4.sl5                                  
  glite-data-util-c.x86_64 0:1.2.3-1.sl5                                          glite-jobid-api-c.x86_64 0:1.0.0-5.sl5                                     
  glite-jobid-api-cpp.x86_64 0:1.0.0-4.sl5                                        glite-lb-client.x86_64 0:4.0.7-1.sl5                                       
  glite-lb-common.x86_64 0:7.0.6-1.sl5                                            glite-lbjp-common-trio.x86_64 0:1.0.0-6.sl5                                
  glite-saga-adapter-common.noarch 0:1.0.1-1                                      glite-saga-adapter-context-cpp.x86_64 0:1.0.1-1.sl5                        
  glite-saga-adapter-context-java.noarch 0:1.0.1-1                                glite-saga-adapter-isn-common.noarch 0:1.0.0-1                             
  glite-saga-adapter-isn-cpp.x86_64 0:1.0.0-1.sl5                                 glite-saga-adapter-isn-java.x86_64 0:1.0.0-1.sl5                           
  glite-saga-adapter-sd-cpp.x86_64 0:1.0.1-1.sl5                                  glite-saga-adapter-sd-java.x86_64 0:1.0.1-1.sl5                            
  glite-security-gsoap-plugin.x86_64 0:2.0.1-3.sl5                                glite-security-gss.x86_64 0:2.0.0-6.sl5                                    
  glite-security-ssss.x86_64 0:1.0.0-3.sl5                                        glite-security-voms-api.i386 0:1.8.12-1.sl5                                
  glite-security-voms-api.x86_64 0:1.9.17-1.sl5                                   glite-security-voms-api-c.i386 0:1.9.17-1.sl5                              
  glite-security-voms-api-c.x86_64 0:1.9.17-1.sl5                                 glite-security-voms-api-cpp.i386 0:1.9.17-1.sl5                            
  glite-security-voms-api-cpp.x86_64 0:1.9.17-1.sl5                               glite-security-voms-clients.x86_64 0:1.9.17-1.sl5                          
  glite-service-discovery-api-c.x86_64 0:2.2.2-2.sl5                              glite-service-discovery-file-c.x86_64 0:2.1.2-2.sl5                        
  glite-swat-client.noarch 0:0.1.4-1                                              glite-swat-client-pubkey.noarch 0:0.1.4-1                                  
  glite-swat-client-tests.noarch 0:0.1.4-1                                        glite-swat-common.noarch 0:0.1.4-1                                         
  glite-version.noarch 0:3.2.2-1                                                  glite-wms-brokerinfo-access.x86_64 0:3.1.3-3.sl5                           
  glite-wms-utils-exception.x86_64 0:3.2.1-1.sl5                                  glite-wn-info.noarch 0:1.0.3-1                                             
  glite-yaim-clients.noarch 0:4.0.9-2                                             glite-yaim-core.noarch 0:4.0.12-1                                          
  glite-yaim-mpi.noarch 0:1.1.0-0                                                 glite-yaim-torque-client.noarch 0:4.0.3-1                                  
  gpt.x86_64 0:3.2autotools2004_NMI_9.0_x86_64_rhap_5-1                           gridsite-shared.x86_64 0:1.5.10.5-3.sl5                                    
  ig-yaim.noarch 0:4.0.13-2_7                                                     lapack.i386 0:3.0-37.el5                                                   
  lapack.x86_64 0:3.0-37.el5                                                      lcg-ManageVOTag.noarch 0:2.2.1-4                                           
  lcg-info.noarch 0:1.11.4-1                                                      lcg-infosites.noarch 0:2.6.9-1                                             
  lcg-sam-client.noarch 0:1.0.0-0                                                 lcg-sam-client-sensors.noarch 0:1.0.1-0                                    
  lcg-sam-jobwrapper.noarch 0:1.0.0-0                                             lcg-tags.noarch 0:0.4.0-1                                                  
  lcg_util.i386 0:1.7.6-2.sl5                                                     lcg_util.x86_64 0:1.7.6-2.sl5                                              
  lcgdm-devel.i386 0:1.7.4-7sec.sl5                                               lcgdm-devel.x86_64 0:1.7.4-7sec.sl5                                        
  lcgdm-libs.i386 0:1.7.4-7sec.sl5                                                lcgdm-libs.x86_64 0:1.7.4-7sec.sl5                                         
  lfc.i386 0:1.7.4-7sec.sl5                                                       lfc.x86_64 0:1.7.4-7sec.sl5                                                
  lfc-devel.i386 0:1.7.4-7sec.sl5                                                 lfc-devel.x86_64 0:1.7.4-7sec.sl5                                          
  lfc-libs.i386 0:1.7.4-7sec.sl5                                                  lfc-libs.x86_64 0:1.7.4-7sec.sl5                                           
  libdcap.i386 0:2.47.2-0                                                         libdcap.x86_64 0:2.47.2-0                                                  
  libdcap-devel.i386 0:2.47.2-0                                                   libdcap-devel.x86_64 0:2.47.2-0                                            
  libdcap-tunnel-gsi.i386 0:2.47.2-0                                              libdcap-tunnel-gsi.x86_64 0:2.47.2-0                                       
  libdcap-tunnel-krb.i386 0:2.47.2-0                                              libdcap-tunnel-krb.x86_64 0:2.47.2-0                                       
  libdcap-tunnel-ssl.i386 0:2.47.2-0                                              libdcap-tunnel-ssl.x86_64 0:2.47.2-0                                       
  libdcap-tunnel-telnet.i386 0:2.47.2-0                                           libdcap-tunnel-telnet.x86_64 0:2.47.2-0                                    
  myproxy.x86_64 0:VDT1.10.1x86_64_rhap_5-4.2                                     openldap-clients.x86_64 0:2.3.43-12.el5_5.1                                
  perl-dpm.i386 0:1.7.4-7sec.sl5                                                  perl-dpm.x86_64 0:1.7.4-7sec.sl5                                           
  perl-lfc.i386 0:1.7.4-7sec.sl5                                                  perl-lfc.x86_64 0:1.7.4-7sec.sl5                                           
  python-dpm.i386 0:1.7.4-7sec.sl5                                                python-dpm.x86_64 0:1.7.4-7sec.sl5                                         
  python-lfc.i386 0:1.7.4-7sec.sl5                                                python-lfc.x86_64 0:1.7.4-7sec.sl5                                         
  torque.x86_64 0:2.3.6-2cri.el5                                                  torque-client.x86_64 0:2.3.6-2cri.el5                                      
  torque-mom.x86_64 0:2.3.6-2cri.el5                                              uberftp-client.x86_64 0:VDT1.10.1x86_64_rhap_5-1.27                        
  vdt_globus_essentials.i386 0:VDT1.10.1x86_rhap_5-4                              vdt_globus_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4                    
  vdt_globus_jobmanager_common.x86_64 0:VDT1.10.1x86_64_rhap_5-4                  vdt_globus_rm_essentials.x86_64 0:VDT1.10.1x86_64_rhap_5-4                 
  vdt_globus_sdk.x86_64 0:VDT1.10.1x86_64_rhap_5-3                               

Dependency Installed:
  Intel.i686 0:9.0-1_02                               Ncarg.i686 0:4.4-1_02                                 blas.i386 0:3.0-37.el5                           
  blas.x86_64 0:3.0-37.el5                            boost.x86_64 0:1.33.1-10.el5                          bzip2-libs.i386 0:1.0.3-6.el5_5                  
  chkfontpath.x86_64 0:1.10.1-1.1                     compat-db.i386 0:4.2.52-5.1                           compat-gcc-34.x86_64 0:3.4.6-4                   
  compat-glibc.i386 1:2.3.4-2.26                      compat-glibc.x86_64 1:2.3.4-2.26                      compat-glibc-headers.x86_64 1:2.3.4-2.26         
  compat-libf2c-34.x86_64 0:3.4.6-4                   compat-libstdc++-33.i386 0:3.2.3-61                   compat-libstdc++-33.x86_64 0:3.2.3-61            
  compat-openldap.i386 0:2.3.43_2.2.29-12.el5_5.1     compat-openldap.x86_64 0:2.3.43_2.2.29-12.el5_5.1     compat-readline43.i386 0:4.3-3                   
  compat-readline43.x86_64 0:4.3-3                    cpp.x86_64 0:4.1.2-48.el5                             gcc.x86_64 0:4.1.2-48.el5                        
  gdbm.i386 0:1.8.0-26.2.1                            ghostscript-fonts.noarch 0:5.50-13.1.1                giflib.i386 0:4.1.3-7.1.el5_3.1                  
  giflib.x86_64 0:4.1.3-7.1.el5_3.1                   glibc-devel.i386 0:2.5-49.el5_5.7                     glibc-headers.x86_64 0:2.5-49.el5_5.7            
  gmp.i386 0:4.1.4-10.el5                             gmp.x86_64 0:4.1.4-10.el5                             jdk.x86_64 2000:1.6.0_22-fcs                     
  kernel-headers.x86_64 0:2.6.18-194.26.1.el5         libFS.x86_64 0:1.0.0-3.1                              libXaw.i386 0:1.0.2-8.1                          
  libXfont.x86_64 0:1.2.2-1.0.3.el5_1                 libXmu.i386 0:1.0.2-5                                 libXp.i386 0:1.0.0-8.1.el5                       
  libXpm.i386 0:3.5.5-3                               libfontenc.x86_64 0:1.0.2-2.2.el5                     libgfortran.i386 0:4.1.2-48.el5                  
  libgfortran.x86_64 0:4.1.2-48.el5                   libgomp.x86_64 0:4.4.0-6.el5                          libicu.x86_64 0:3.6-5.11.4                       
  libidn.i386 0:0.6.5-1.1                             libstdc++-devel.x86_64 0:4.1.2-48.el5                 libxml2.i386 0:2.6.26-2.1.2.8                    
  libxml2-devel.i386 0:2.6.26-2.1.2.8                 libxml2-devel.x86_64 0:2.6.26-2.1.2.8                 mesa-libGLU.i386 0:6.5.1-7.8.el5                 
  mesa-libGLU.x86_64 0:6.5.1-7.8.el5                  openmotif.i386 0:2.3.1-2.el5_4.1                      openmotif22.i386 0:2.2.3-18                      
  openmotif22.x86_64 0:2.2.3-18                       openssl097a.i386 0:0.9.7a-9.el5_4.2                   openssl097a.x86_64 0:0.9.7a-9.el5_4.2            
  perl-Compress-Zlib.x86_64 0:1.42-1.fc6              perl-Convert-ASN1.noarch 0:0.20-1.1                   perl-HTML-Parser.x86_64 0:3.55-1.fc6             
  perl-HTML-Tagset.noarch 0:3.10-2.1.1                perl-IO-Socket-SSL.noarch 0:1.01-1.fc6                perl-LDAP.noarch 1:0.33-3.fc6                    
  perl-Net-SSLeay.x86_64 0:1.30-4.fc6                 perl-URI.noarch 0:1.35-3                              perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1    
  perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1             perl-XML-SAX.noarch 0:0.14-8                          perl-libwww-perl.noarch 0:5.805-1.1.1            
  pkgconfig.x86_64 1:0.21-2.el5                       sqlite.i386 0:3.3.6-5                                 tcl.i386 0:8.4.13-4.el5                          
  tk.i386 0:8.4.13-5.el5_1.1                          tk.x86_64 0:8.4.13-5.el5_1.1                          ttmkfdir.x86_64 0:3.0.9-23.el5                   
  urw-fonts.noarch 0:2.3-6.1.1                        xerces-c.x86_64 0:2.7.0-1.el5.rf                      xorg-x11-font-utils.x86_64 1:7.1-2               
  xorg-x11-xfs.x86_64 1:1.0.2-4                       zlib-devel.x86_64 0:1.2.3-3                           zsh.x86_64 0:4.2.6-3.el5                         

Skipped (dependency problems):
  grelc-das-server.i386 0:2.3-2                  libtool-ltdl.i386 0:1.5.22-7.el5_4                  postgresql-libs.i386 0:8.1.22-1.el5_5.1                 

Complete!

Install CAs and GILDA utils (if needed)

$ yum install -y lcg-CA gilda_utils ntp

C O N F I G U R I N G

Copy the ig-site-info.def from the CE to the WN

Edit the /opt/glite/yaim/examples/wn-list.conf file
vm02.ct.infn.it

$ /opt/glite/yaim/bin/ig_yaim -c -s /opt/glite/yaim/examples/siteinfo/ig-site-info.def -n ig_WN_torque_noafs
   WARNING: 
   WARNING: *****************************************************************************
   WARNING: Your siteinfo directory is world readable. This is generally a bad idea      
   WARNING: as configuration files may contain passwords and other sensitive information.
   WARNING: *****************************************************************************
   WARNING: 
   INFO: Using site configuration file: /opt/glite/yaim/examples/siteinfo/ig-site-info.def
   INFO: Sourcing MPI_common configuration file: /opt/glite/yaim/examples/siteinfo/services/ig-mpi
   INFO: Sourcing MPI_WN configuration file: /opt/glite/yaim/examples/siteinfo/services/ig-mpi_wn
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /opt/glite/yaim/examples/siteinfo
         site-info.def date: Dec 28 12:02 /opt/glite/yaim/examples/siteinfo/ig-site-info.def
         yaim command: -c -s /opt/glite/yaim/examples/siteinfo/ig-site-info.def -n ig_WN_torque_noafs
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Dec 28 12:03:52 CET 2010 : /opt/glite/yaim/bin/ig_yaim
         
         Installed YAIM versions:
         glite-yaim-clients 4.0.9-2
         glite-yaim-core 4.0.12-1
         glite-yaim-torque-client 4.0.3-1
         ig-yaim 4.0.13-2_7
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /opt/glite/etc/profile.d
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_ntp_check 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_ntp
   INFO: Executing function: config_mpi_wn_check 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_mpi_wn
   INFO: Executing function: config_sysconfig_lcg_check 
   INFO: Executing function: config_globus_clients_check 
   INFO: Executing function: config_lcgenv_check 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_lcgenv
   INFO: Executing function: config_users_check 
   INFO: Executing function: config_sw_dir_check 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_sw_dir
   INFO: Executing function: config_rgma_client_check 
   INFO: Executing function: config_amga_client_check 
   INFO: Executing function: config_wn_check 
   INFO: Executing function: config_vomsdir_check 
   INFO: Executing function: config_vomses_check 
   INFO: Executing function: config_glite_saga_check 
   INFO: Executing function: config_add_pool_env_check 
   INFO: Executing function: config_wn_info_check 
   INFO: Executing function: config_torque_client_check 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_torque_client
   INFO: Executing function: config_ldconf 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_ldconf
   INFO: Executing function: config_ntp_setenv 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_ntp
   INFO: Executing function: config_ntp 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_ntp
   INFO: Storing old ntp settings in /etc/ntp.conf.yaimold.20101228_120357
   INFO: Executing function: config_mpi_wn_setenv 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_mpi_wn
   INFO: Executing function: config_mpi_wn 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_mpi_wn
   INFO: Executing function: config_sysconfig_edg 
   INFO: Executing function: config_sysconfig_globus 
   INFO: Executing function: config_sysconfig_lcg 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
   INFO: Executing function: config_rfio 
   INFO: Executing function: config_globus_clients_setenv 
   INFO: Executing function: config_globus_clients 
   INFO: Configure the globus service
setup-tmpdirs: creating ./config.status
config.status: creating globus-script-initializer
config.status: creating Paths.pm
creating globus-sh-tools-vars.sh
creating globus-script-initializer
config.status: creating Paths.pm
creating globus-sh-tools-vars.sh
creating globus-script-initializer
creating Globus::Core::Paths
checking globus-hostname
Done
   INFO: Executing function: config_lcgenv 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_lcgenv
   INFO: Executing function: config_users 
   INFO: Executing function: config_sw_dir_setenv 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_sw_dir
   INFO: Executing function: config_sw_dir 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_sw_dir
   INFO: /opt/exp_soft is mounted by NFS. Skip!
   INFO: Executing function: config_rgma_client_setenv 
mount: mount to NFS server 'vm01.ct.infn.it' failed: System Error: No route to host.
   INFO: Executing function: config_rgma_client 
   INFO: YAIM has detected the OS is SL5. The rgma client is no longer configured in SL5.
   INFO: Executing function: config_nfs_sw_dir_client 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_nfs_sw_dir_client
Stopping portmap:                                          [  OK  ]
Starting portmap:                                          [  OK  ]
   INFO: Executing function: config_fts_client 
   INFO: Executing function: config_amga_client_setenv 
   INFO: Executing function: config_amga_client 
   INFO: Executing function: config_wn_setenv 
   INFO: Executing function: config_wn 
   INFO: Executing function: config_vomsdir_setenv 
   INFO: Executing function: config_vomsdir 
No route to host
/usr/bin/pbsnodes: cannot connect to server vm01.ct.infn.it, error=113 (No route to host)
   INFO: Executing function: config_vomses 
   INFO: Executing function: config_glite_saga_setenv 
   INFO: Executing function: config_glite_saga 
Setting up sym links in /usr/local/share/saga to point files in /opt/glite/etc/saga-adapter/config-cpp
  glite_sd_adaptor.ini configured
  glite_context_adaptor.ini configured
  glite_isn_adaptor.ini configured
Setting up sym links in /usr/local/lib/adaptors pointing to dirs in /opt/glite/share/java/saga-adapters
  gLiteSagaISNAdaptor configured
  gLiteSagaSDAdaptor configured
  gLiteSagaContextAdaptor configured
   INFO: Executing function: config_add_pool_env_setenv 
   INFO: Executing function: config_add_pool_env 
   INFO: Executing function: config_wn_info 
   WARNING: No subcluster has been defined for the WN in the WN_LIST file /opt/glite/yaim/examples/wn-list.conf
   WARNING: YAIM will use the default subcluster id: CE_HOST -> vm01.ct.infn.it
   INFO: Executing function: config_torque_client 
   INFO: Using locally defined function /opt/glite/yaim/functions/local/config_torque_client
   WARNING: Could not establish connection with the BATCH_SERVER, please verify!
   INFO: starting pbs_mom...
Shutting down TORQUE Mom:                                  [FAILED]
Starting TORQUE Mom:                                       [  OK  ]
   INFO: Configuration Complete.                                               [  OK  ]
   INFO: YAIM terminated succesfully.

Disable YUM update

$ /etc/init.d/yum stop 
Disabling nightly yum update: [ OK ]

-- GiuseppeLaRocca - 2011-01-17

 
This site is powered by the TWiki collaboration platformCopyright © 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback